
-- Tradução de João Ferreira de Almeida (Versão Revista e Atualizada)
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_almeida_ra
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_almeida_ra`;

CREATE TABLE `bible_verses_almeida_ra` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_almeida_ra
-- ----------------------------
INSERT INTO `bible_verses_almeida_ra` VALUES ('1', '1', '1', '1', '¶ No princípio criou Deus os céus e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2', '1', '1', '2', 'A terra era sem forma e vazia; e havia trevas sobre a face do abismo, mas o Espírito de Deus pairava sobre a face das águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3', '1', '1', '3', 'Disse Deus: haja luz. E houve luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4', '1', '1', '4', 'Viu Deus que a luz era boa; e fez separação entre a luz e as trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5', '1', '1', '5', 'E Deus chamou à luz dia, e às trevas noite. E foi a tarde e a manhã, o dia primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6', '1', '1', '6', 'E disse Deus: haja um firmamento no meio das águas, e haja separação entre águas e águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7', '1', '1', '7', 'Fez, pois, Deus o firmamento, e separou as águas que estavam debaixo do firmamento das que estavam por cima do firmamento. E assim foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8', '1', '1', '8', 'Chamou Deus ao firmamento céu. E foi a tarde e a manhã, o dia segundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9', '1', '1', '9', 'E disse Deus: Ajuntem-se num só lugar as águas que estão debaixo do céu, e apareça o elemento seco. E assim foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10', '1', '1', '10', 'Chamou Deus ao elemento seco terra, e ao ajuntamento das águas mares. E viu Deus que isso era bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11', '1', '1', '11', 'E disse Deus: Produza a terra relva, ervas que dêem semente, e árvores frutíferas que, segundo as suas espécies, dêem fruto que tenha em si a sua semente, sobre a terra. E assim foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12', '1', '1', '12', 'A terra, pois, produziu relva, ervas que davam semente segundo as suas espécies, e árvores que davam fruto que tinha em si a sua semente, segundo as suas espécies. E viu Deus que isso era bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13', '1', '1', '13', 'E foi a tarde e a manhã, o dia terceiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14', '1', '1', '14', 'E disse Deus: haja luminares no firmamento do céu, para fazerem separação entre o dia e a noite; sejam eles para sinais e para estações, e para dias e anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15', '1', '1', '15', 'e sirvam de luminares no firmamento do céu, para alumiar a terra. E assim foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16', '1', '1', '16', 'Deus, pois, fez os dois grandes luminares: o luminar maior para governar o dia, e o luminar menor para governar a noite; fez também as estrelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17', '1', '1', '17', 'E Deus os pôs no firmamento do céu para alumiar a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18', '1', '1', '18', 'para governar o dia e a noite, e para fazer separação entre a luz e as trevas. E viu Deus que isso era bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19', '1', '1', '19', 'E foi a tarde e a manhã, o dia quarto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20', '1', '1', '20', 'E disse Deus: Produzam as águas cardumes de seres viventes; e voem as aves acima da terra no firmamento do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21', '1', '1', '21', 'Criou, pois, Deus os monstros marinhos, e todos os seres viventes que se arrastavam, os quais as águas produziram abundantemente segundo as suas espécies; e toda ave que voa, segundo a sua espécie. E viu Deus que isso era bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22', '1', '1', '22', 'Então Deus os abençoou, dizendo: Frutificai e multiplicai-vos, e enchei as águas dos mares; e multipliquem-se as aves sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23', '1', '1', '23', 'E foi a tarde e a manhã, o dia quinto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24', '1', '1', '24', 'E disse Deus: Produza a terra seres viventes segundo as suas espécies: animais domésticos, répteis, e animais selvagens segundo as suas espécies. E assim foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25', '1', '1', '25', 'Deus, pois, fez os animais selvagens segundo as suas espécies, e os animais domésticos segundo as suas espécies, e todos os répteis da terra segundo as suas espécies. E viu Deus que isso era bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26', '1', '1', '26', 'E disse Deus: Façamos o homem à nossa imagem, conforme a nossa semelhança; domine ele sobre os peixes do mar, sobre as aves do céu, sobre os animais domésticos, e sobre toda a terra, e sobre todo réptil que se arrasta sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27', '1', '1', '27', 'Criou, pois, Deus o homem à sua imagem; à imagem de Deus o criou; homem e mulher os criou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28', '1', '1', '28', 'Então Deus os abençoou e lhes disse: Frutificai e multiplicai-vos; enchei a terra e sujeitai-a; dominai sobre os peixes do mar, sobre as aves do céu e sobre todos os animais que se arrastam sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29', '1', '1', '29', 'Disse-lhes mais: Eis que vos tenho dado todas as ervas que produzem semente, as quais se acham sobre a face de toda a terra, bem como todas as árvores em que há fruto que dê semente; ser-vos-ão para mantimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30', '1', '1', '30', 'E a todos os animais da terra, a todas as aves do céu e a todo ser vivente que se arrasta sobre a terra, tenho dado todas as ervas verdes como mantimento. E assim foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31', '1', '1', '31', 'E viu Deus tudo quanto fizera, e eis que era muito bom. E foi a tarde e a manhã, o dia sexto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('32', '1', '2', '1', 'Assim foram acabados os céus e a terra, com todo o seu exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('33', '1', '2', '2', 'Ora, havendo Deus completado no dia sétimo a obra que tinha feito, descansou nesse dia de toda a obra que fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('34', '1', '2', '3', 'Abençoou Deus o sétimo dia, e o santificou; porque nele descansou de toda a sua obra que criara e fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('35', '1', '2', '4', 'Eis as origens dos céus e da terra, quando foram criados. No dia em que o Senhor Deus fez a terra e os céus');
INSERT INTO `bible_verses_almeida_ra` VALUES ('36', '1', '2', '5', 'não havia ainda nenhuma planta do campo na terra, pois nenhuma erva do campo tinha ainda brotado; porque o Senhor Deus não tinha feito chover sobre a terra, nem havia homem para lavrar a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('37', '1', '2', '6', 'Um vapor, porém, subia da terra, e regava toda a face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('38', '1', '2', '7', 'E formou o Senhor Deus o homem do pó da terra, e soprou-lhe nas narinas o fôlego da vida; e o homem tornou-se alma vivente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('39', '1', '2', '8', 'Então plantou o Senhor Deus um jardim, da banda do oriente, no Éden; e pôs ali o homem que tinha formado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('40', '1', '2', '9', 'E o Senhor Deus fez brotar da terra toda qualidade de árvores agradáveis à vista e boas para comida, bem como a árvore da vida no meio do jardim, e a árvore do conhecimento do bem e do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('41', '1', '2', '10', 'E saía um rio do Éden para regar o jardim; e dali se dividia e se tornava em quatro braços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('42', '1', '2', '11', 'O nome do primeiro é Pisom: este é o que rodeia toda a terra de Havilá, onde há ouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('43', '1', '2', '12', 'e o ouro dessa terra é bom: ali há o bdélio, e a pedra de berilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('44', '1', '2', '13', 'O nome do segundo rio é Giom: este é o que rodeia toda a terra de Cuche.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('45', '1', '2', '14', 'O nome do terceiro rio é Tigre: este é o que corre pelo oriente da Assíria. E o quarto rio é o Eufrates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('46', '1', '2', '15', 'Tomou, pois, o Senhor Deus o homem, e o pôs no jardim do Édem para o lavrar e guardar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('47', '1', '2', '16', 'Ordenou o Senhor Deus ao homem, dizendo: De toda árvore do jardim podes comer livremente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('48', '1', '2', '17', 'mas da árvore do conhecimento do bem e do mal, dessa não comerás; porque no dia em que dela comeres, certamente morrerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('49', '1', '2', '18', 'Disse mais o Senhor Deus: Não é bom que o homem esteja só; far-lhe-ei uma ajudadora que lhe seja idónea.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('50', '1', '2', '19', 'Da terra formou, pois, o Senhor Deus todos os animais o campo e todas as aves do céu, e os trouxe ao homem, para ver como lhes chamaria; e tudo o que o homem chamou a todo ser vivente, isso foi o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('51', '1', '2', '20', 'Assim o homem deu nomes a todos os animais domésticos, às aves do céu e a todos os animais do campo; mas para o homem não se achava ajudadora idónea.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('52', '1', '2', '21', 'Então o Senhor Deus fez cair um sono pesado sobre o homem, e este adormeceu; tomou-lhe, então, uma das costelas, e fechou a carne em seu lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('53', '1', '2', '22', 'e da costela que o senhor Deus lhe tomara, formou a mulher e a trouxe ao homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('54', '1', '2', '23', 'Então disse o homem: Esta é agora osso dos meus ossos, e carne da minha carne; ela será chamada varoa, porquanto do varão foi tomada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('55', '1', '2', '24', 'Portanto deixará o homem a seu pai e a sua mãe, e unir-se-á à sua mulher, e serão uma só carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('56', '1', '2', '25', 'E ambos estavam nus, o homem e sua mulher; e não se envergonhavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('57', '1', '3', '1', 'Ora, a serpente era o mais astuto de todos os animais do campo, que o Senhor Deus tinha feito. E esta disse à mulher: É assim que Deus disse: Não comereis de toda árvore do jardim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('58', '1', '3', '2', 'Respondeu a mulher à serpente: Do fruto das árvores do jardim podemos comer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('59', '1', '3', '3', 'mas do fruto da árvore que está no meio do jardim, disse Deus: Não comereis dele, nem nele tocareis, para que não morrais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('60', '1', '3', '4', 'Disse a serpente à mulher: Certamente não morrereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('61', '1', '3', '5', 'Porque Deus sabe que no dia em que comerdes desse fruto, vossos olhos se abrirão, e sereis como Deus, conhecendo o bem e o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('62', '1', '3', '6', 'Então, vendo a mulher que aquela árvore era boa para se comer, e agradável aos olhos, e árvore desejável para dar entendimento, tomou do seu fruto, comeu, e deu a seu marido, e ele também comeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('63', '1', '3', '7', 'Então foram abertos os olhos de ambos, e conheceram que estavam nus; pelo que coseram folhas de figueira, e fizeram para si aventais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('64', '1', '3', '8', 'E, ouvindo a voz do Senhor Deus, que passeava no jardim à tardinha, esconderam-se o homem e sua mulher da presença do Senhor Deus, entre as árvores do jardim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('65', '1', '3', '9', 'Mas chamou o Senhor Deus ao homem, e perguntou-lhe: Onde estás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('66', '1', '3', '10', 'Respondeu-lhe o homem: Ouvi a tua voz no jardim e tive medo, porque estava nu; e escondi-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('67', '1', '3', '11', 'Deus perguntou-lhe mais: Quem te mostrou que estavas nu? Comeste da árvore de que te ordenei que não comesses?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('68', '1', '3', '12', 'Ao que respondeu o homem: A mulher que me deste por companheira deu-me a árvore, e eu comi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('69', '1', '3', '13', 'Perguntou o Senhor Deus à mulher: Que é isto que fizeste? Respondeu a mulher: A serpente enganou-me, e eu comi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('70', '1', '3', '14', 'Então o Senhor Deus disse à serpente: Porquanto fizeste isso, maldita serás tu dentre todos os animais domésticos, e dentre todos os animais do campo; sobre o teu ventre andarás, e pó comerás todos os dias da tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('71', '1', '3', '15', 'Porei inimizade entre ti e a mulher, e entre a tua descendência e a sua descendência; esta te ferirá a cabeça, e tu lhe ferirás o calcanhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('72', '1', '3', '16', 'E à mulher disse: Multiplicarei grandemente a dor da tua conceição; em dor darás à luz filhos; e o teu desejo será para o teu marido, e ele te dominará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('73', '1', '3', '17', 'E ao homem disse: Porquanto deste ouvidos à voz de tua mulher, e comeste da árvore de que te ordenei dizendo: Não comerás dela; maldita é a terra por tua causa; em fadiga comerás dela todos os dias da tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('74', '1', '3', '18', 'Ela te produzirá espinhos e abrolhos; e comerás das ervas do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('75', '1', '3', '19', 'Do suor do teu rosto comerás o teu pão, até que tornes à terra, porque dela foste tomado; porquanto és pó, e ao pó tornarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('76', '1', '3', '20', 'Chamou Adão à sua mulher Eva, porque era a mãe de todos os viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('77', '1', '3', '21', 'E o Senhor Deus fez túnicas de peles para Adão e sua mulher, e os vestiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('78', '1', '3', '22', 'Então disse o Senhor Deus: Eis que o homem se tem tornado como um de nós, conhecendo o bem e o mal. Ora, não suceda que estenda a sua mão, e tome também da árvore da vida, e coma e viva eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('79', '1', '3', '23', 'O Senhor Deus, pois, o lançou fora do jardim do Éden para lavrar a terra, de que fora tomado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('80', '1', '3', '24', 'E havendo lançado fora o homem, pôs ao oriente do jardim do Éden os querubins, e uma espada flamejante que se volvia por todos os lados, para guardar o caminho da árvore da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('81', '1', '4', '1', 'Conheceu Adão a Eva, sua mulher; ela concebeu e, tendo dado à luz a Caim, disse: Alcancei do Senhor um varão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('82', '1', '4', '2', 'Tornou a dar à luz a um filho : a seu irmão Abel. Abel foi pastor de ovelhas, e Caim foi lavrador da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('83', '1', '4', '3', 'Ao cabo de dias trouxe Caim do fruto da terra uma oferta ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('84', '1', '4', '4', 'Abel também trouxe dos primogénitos das suas ovelhas, e da sua gordura. Ora, atentou o Senhor para Abel e para a sua oferta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('85', '1', '4', '5', 'mas para Caim e para a sua oferta não atentou. Pelo que irou-se Caim fortemente, e descaiu-lhe o semblante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('86', '1', '4', '6', 'Então o Senhor perguntou a Caim: Por que te iraste? e por que está descaído o teu semblante?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('87', '1', '4', '7', 'Porventura se procederes bem, não se há de levantar o teu semblante? e se não procederes bem, o pecado jaz à porta, e sobre ti será o seu desejo; mas sobre ele tu deves dominar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('88', '1', '4', '8', 'Falou Caim com o seu irmão Abel. E, estando eles no campo, Caim se levantou contra o seu irmão Abel, e o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('89', '1', '4', '9', 'Perguntou, pois, o Senhor a Caim: Onde está Abel, teu irmão? Respondeu ele: Não sei; sou eu o guarda do meu irmão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('90', '1', '4', '10', 'E disse Deus: Que fizeste? A voz do sangue de teu irmão está clamando a mim desde a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('91', '1', '4', '11', 'Agora maldito és tu desde a terra, que abriu a sua boca para da tua mão receber o sangue de teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('92', '1', '4', '12', 'Quando lavrares a terra, não te dará mais a sua força; fugitivo e vagabundo serás na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('93', '1', '4', '13', 'Então disse Caim ao Senhor: É maior a minha punição do que a que eu possa suportar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('94', '1', '4', '14', 'Eis que hoje me lanças da face da terra; também da tua presença ficarei escondido; serei fugitivo e vagabundo na terra; e qualquer que me encontrar matar-me-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('95', '1', '4', '15', 'O Senhor, porém, lhe disse: Portanto quem matar a Caim, sete vezes sobre ele cairá a vingança. E pôs o Senhor um sinal em Caim, para que não o ferisse quem quer que o encontrasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('96', '1', '4', '16', 'Então saiu Caim da presença do Senhor, e habitou na terra de Node, ao oriente do Éden.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('97', '1', '4', '17', 'Conheceu Caim a sua mulher, a qual concebeu, e deu à luz a Enoque. Caim edificou uma cidade, e lhe deu o nome do filho, Enoque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('98', '1', '4', '18', 'A Enoque nasceu Irade, e Irade gerou a Meujael, e Meujael gerou a Metusael, e Metusael gerou a Lameque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('99', '1', '4', '19', 'Lameque tomou para si duas mulheres: o nome duma era Ada, e o nome da outra Zila.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('100', '1', '4', '20', 'E Ada deu à luz a Jabal; este foi o pai dos que habitam em tendas e possuem gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('101', '1', '4', '21', 'O nome do seu irmão era Jubal; este foi o pai de todos os que tocam harpa e flauta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('102', '1', '4', '22', 'A Zila também nasceu um filho, Tubal-Caim, fabricante de todo instrumento cortante de cobre e de ferro; e a irmã de Tubal-Caim foi Naamá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('103', '1', '4', '23', 'Disse Lameque a suas mulheres: Ada e Zila, ouvi a minha voz; escutai, mulheres de Lameque, as minhas palavras; pois matei um homem por me ferir, e um mancebo por me pisar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('104', '1', '4', '24', 'Se Caim há de ser vingado sete vezes, com certeza Lameque o será setenta e sete vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('105', '1', '4', '25', 'Tornou Adão a conhecer sua mulher, e ela deu à luz um filho, a quem pôs o nome de Sete; porque, disse ela, Deus me deu outro filho em lugar de Abel; porquanto Caim o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('106', '1', '4', '26', 'A Sete também nasceu um filho, a quem pôs o nome de Enos. Foi nesse tempo, que os homens começaram a invocar o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('107', '1', '5', '1', 'Este é o livro das gerações de Adão. No dia em que Deus criou o homem, à semelhança de Deus o fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('108', '1', '5', '2', 'Homem e mulher os criou; e os abençoou, e os chamou pelo nome de homem, no dia em que foram criados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('109', '1', '5', '3', 'Adão viveu cento e trinta anos, e gerou um filho à sua semelhança, conforme a sua imagem, e pôs-lhe o nome de Sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('110', '1', '5', '4', 'E foram os dias de Adão, depois que gerou a Sete, oitocentos anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('111', '1', '5', '5', 'Todos os dias que Adão viveu foram novecentos e trinta anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('112', '1', '5', '6', 'Sete viveu cento e cinco anos, e gerou a Enos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('113', '1', '5', '7', 'Viveu Sete, depois que gerou a Enos, oitocentos e sete anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('114', '1', '5', '8', 'Todos os dias de Sete foram novecentos e doze anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('115', '1', '5', '9', 'Enos viveu noventa anos, e gerou a Quenan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('116', '1', '5', '10', 'viveu Enos, depois que gerou a Quenan, oitocentos e quinze anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('117', '1', '5', '11', 'Todos os dias de Enos foram novecentos e cinco anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('118', '1', '5', '12', 'Quenan viveu setenta anos, e gerou a Maalaleel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('119', '1', '5', '13', 'Viveu Quenan, depois que gerou a Maalaleel, oitocentos e quarenta anos, e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('120', '1', '5', '14', 'Todos os dias de Quenan foram novecentos e dez anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('121', '1', '5', '15', 'Maalaleel viveu sessenta e cinco anos, e gerou a Jarede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('122', '1', '5', '16', 'Viveu Maalaleel, depois que gerou a Jarede, oitocentos e trinta anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('123', '1', '5', '17', 'Todos os dias de Maalaleel foram oitocentos e noventa e cinco anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('124', '1', '5', '18', 'Jarede viveu cento e sessenta e dois anos, e gerou a Enoque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('125', '1', '5', '19', 'Viveu Jarede, depois que gerou a Enoque, oitocentos anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('126', '1', '5', '20', 'Todos os dias de Jarede foram novecentos e sessenta e dois anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('127', '1', '5', '21', 'Enoque viveu sessenta e cinco anos, e gerou a Matusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('128', '1', '5', '22', 'Andou Enoque com Deus, depois que gerou a Matusalém, trezentos anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('129', '1', '5', '23', 'Todos os dias de Enoque foram trezentos e sessenta e cinco anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('130', '1', '5', '24', 'Enoque andou com Deus; e não apareceu mais, porquanto Deus o tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('131', '1', '5', '25', 'Matusalém viveu cento e oitenta e sete anos, e gerou a Lameque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('132', '1', '5', '26', 'Viveu Matusalém, depois que gerou a Lameque, setecentos e oitenta e dois anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('133', '1', '5', '27', 'Todos os dias de Matusalém foram novecentos e sessenta e nove anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('134', '1', '5', '28', 'Lameque viveu cento e oitenta e dois anos, e gerou um filho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('135', '1', '5', '29', 'a quem chamou Noé, dizendo: Este nos consolará acerca de nossas obras e do trabalho de nossas mãos, os quais provêm da terra que o Senhor amaldiçoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('136', '1', '5', '30', 'Viveu Lameque, depois que gerou a Noé, quinhentos e noventa e cinco anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('137', '1', '5', '31', 'Todos os dias de Lameque foram setecentos e setenta e sete anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('138', '1', '5', '32', 'E era Noé da idade de quinhentos anos; e gerou Noé a Sem, Cão e Jafet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('139', '1', '6', '1', 'Sucedeu que, quando os homens começaram a multiplicar-se sobre a terra, e lhes nasceram filhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('140', '1', '6', '2', 'viram os filhos de Deus que as filhas dos homens eram formosas; e tomaram para si mulheres de todas as que escolheram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('141', '1', '6', '3', 'Então disse o Senhor: O meu Espírito não permanecerá para sempre no homem, porquanto ele é carne, mas os seus dias serão cento e vinte anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('142', '1', '6', '4', 'Naqueles dias estavam os nefilins na terra, e também depois, quando os filhos de Deus conheceram as filhas dos homens, as quais lhes deram filhos. Esses nefilins eram os valentes, os homens de renome, que houve na antiguidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('143', '1', '6', '5', 'Viu o Senhor que era grande a maldade do homem na terra, e que toda a imaginação dos pensamentos de seu coração era má continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('144', '1', '6', '6', 'Então arrependeu-se o Senhor de haver feito o homem na terra, e isso lhe pesou no coração');
INSERT INTO `bible_verses_almeida_ra` VALUES ('145', '1', '6', '7', 'E disse o Senhor: Destruirei da face da terra o homem que criei, tanto o homem como o animal, os répteis e as aves do céu; porque me arrependo de os haver feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('146', '1', '6', '8', 'Noé, porém, achou graça aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('147', '1', '6', '9', 'Estas são as gerações de Noé. Era homem justo e perfeito em suas gerações, e andava com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('148', '1', '6', '10', 'Gerou Noé três filhos: Sem, Cão e Jafet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('149', '1', '6', '11', 'A terra, porém, estava corrompida diante de Deus, e cheia de violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('150', '1', '6', '12', 'Viu Deus a terra, e eis que estava corrompida; porque toda a carne havia corrompido o seu caminho sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('151', '1', '6', '13', 'Então disse Deus a Noé: O fim de toda carne é chegado perante mim; porque a terra está cheia da violência dos homens; eis que os destruirei juntamente com a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('152', '1', '6', '14', 'Faz para ti uma arca de madeira de gofer: farás compartimentos na arca, e a revestirás de betume por dentro e por fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('153', '1', '6', '15', 'Desta maneira a farás: o comprimento da arca será de trezentos côvados, a sua largura de cinquenta e a sua altura de trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('154', '1', '6', '16', 'Farás na arca uma janela e lhe darás um côvado de altura; e a porta da arca porás no seu lado; fá-la-ás com andares, baixo, segundo e terceiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('155', '1', '6', '17', 'Porque eis que eu trago o dilúvio sobre a terra, para destruir, de debaixo do céu, toda a carne em que há espírito de vida; tudo o que há na terra expirará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('156', '1', '6', '18', 'Mas contigo estabelecerei o meu pacto; entrarás na arca, tu e contigo teus filhos, tua mulher e as mulheres de teus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('157', '1', '6', '19', 'De tudo o que vive, de toda a carne, dois de cada espécie, farás entrar na arca, para os conservares vivos contigo; macho e fêmea serão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('158', '1', '6', '20', 'Das aves segundo as suas espécies, do gado segundo as suas espécies, de todo réptil da terra segundo as suas espécies, dois de cada espécie virão a ti, para os conservares em vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('159', '1', '6', '21', 'Leva contigo de tudo o que se come, e ajunta-o para ti; e te será para alimento, a ti e a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('160', '1', '6', '22', 'Assim fez Noé; segundo tudo o que Deus lhe mandou, assim o fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('161', '1', '7', '1', 'Depois disse o Senhor a Noé: Entra na arca, tu e toda a tua casa, porque tenho visto que és justo diante de mim nesta geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('162', '1', '7', '2', 'De todos os animais limpos levarás contigo sete e sete, o macho e sua fêmea; mas dos animais que não são limpos, dois, o macho e sua fêmea;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('163', '1', '7', '3', 'também das aves do céu sete e sete, macho e fêmea, para se conservar em vida sua espécie sobre a face de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('164', '1', '7', '4', 'Porque, passados ainda sete dias, farei chover sobre a terra quarenta dias e quarenta noites, e exterminarei da face da terra todas as criaturas que fiz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('165', '1', '7', '5', 'E Noé fez segundo tudo o que o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('166', '1', '7', '6', 'Tinha Noé seiscentos anos de idade, quando o dilúvio veio sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('167', '1', '7', '7', 'Noé entrou na arca com seus filhos, sua mulher e as mulheres de seus filhos, por causa das águas do dilúvio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('168', '1', '7', '8', 'Dos animais limpos e dos que não são limpos, das aves, e de todo réptil sobre a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('169', '1', '7', '9', 'entraram dois a dois para junto de Noé na arca, macho e fêmea, como Deus ordenara a Noé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('170', '1', '7', '10', 'Passados os sete dias, vieram sobre a terra as águas do dilúvio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('171', '1', '7', '11', 'No ano seiscentos da vida de Noé, no mês segundo, aos dezassete dias do mês, romperam-se todas as fontes do grande abismo, e as janelas do céu se abriram,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('172', '1', '7', '12', 'e caiu chuva sobre a terra quarenta dias e quarenta noites.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('173', '1', '7', '13', 'Nesse mesmo dia entrou Noé na arca, e juntamente com ele seus filhos Sem, Cão e Jafet, como também sua mulher e as três mulheres de seus filhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('174', '1', '7', '14', 'e com eles todo animal segundo a sua espécie, todo o gado segundo a sua espécie, todo réptil que se arrasta sobre a terra segundo a sua espécie e toda ave segundo a sua espécie, pássaros de toda qualidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('175', '1', '7', '15', 'Entraram para junto de Noé na arca, dois a dois de toda a carne em que havia espírito de vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('176', '1', '7', '16', 'E os que entraram eram macho e fêmea de toda a carne, como Deus lhe tinha ordenado; e o Senhor o fechou dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('177', '1', '7', '17', 'Veio o dilúvio sobre a terra durante quarenta dias; e as águas cresceram e levantaram a arca, e ela se elevou por cima da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('178', '1', '7', '18', 'Prevaleceram as águas e cresceram grandemente sobre a terra; e a arca vagava sobre as águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('179', '1', '7', '19', 'As águas prevaleceram excessivamente sobre a terra; e todos os altos montes que havia debaixo do céu foram cobertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('180', '1', '7', '20', 'Quinze côvados acima deles prevaleceram as águas; e assim foram cobertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('181', '1', '7', '21', 'Pereceu toda a carne que se movia sobre a terra, tanto ave como gado, animais selvagens, todo réptil que se arrasta sobre a terra, e todo homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('182', '1', '7', '22', 'Tudo o que tinha fôlego do espírito de vida em suas narinas, tudo o que havia na terra seca, morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('183', '1', '7', '23', 'Assim foram exterminadas todas as criaturas que havia sobre a face da terra, tanto o homem como o gado, o réptil, e as aves do céu; todos foram exterminados da terra; ficou somente Noé, e os que com ele estavam na arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('184', '1', '7', '24', 'E prevaleceram as águas sobre a terra cento e cinquenta dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('185', '1', '8', '1', 'Deus lembrou-se de Noé, de todos os animais e de todo o gado, que estavam com ele na arca; e Deus fez passar um vento sobre a terra, e as águas começaram a diminuir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('186', '1', '8', '2', 'Cerraram-se as fontes do abismo e as janelas do céu, e a chuva do céu se deteve;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('187', '1', '8', '3', 'as águas se foram retirando de sobre a terra; no fim de cento e cinquenta dias começaram a minguar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('188', '1', '8', '4', 'No sétimo mês, no dia dezassete do mês, repousou a arca sobre os montes de Arará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('189', '1', '8', '5', 'E as águas foram minguando até o décimo mês; no décimo mês, no primeiro dia do mês, apareceram os cumes dos montes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('190', '1', '8', '6', 'Ao cabo de quarenta dias, abriu Noé a janela que havia feito na arca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('191', '1', '8', '7', 'soltou um corvo que, saindo, ia e voltava até que as águas se secaram de sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('192', '1', '8', '8', 'Depois soltou uma pomba, para ver se as águas tinham minguado de sobre a face da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('193', '1', '8', '9', 'mas a pomba não achou onde pousar a planta do pé, e voltou a ele para a arca; porque as águas ainda estavam sobre a face de toda a terra; e Noé, estendendo a mão, tomou-a e a recolheu consigo na arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('194', '1', '8', '10', 'Esperou ainda outros sete dias, e tornou a soltar a pomba fora da arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('195', '1', '8', '11', 'À tardinha a pomba voltou para ele, e eis no seu bico uma folha verde de oliveira; assim soube Noé que as águas tinham minguado de sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('196', '1', '8', '12', 'Então esperou ainda outros sete dias, e soltou a pomba; e esta não tornou mais a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('197', '1', '8', '13', 'No ano seiscentos e um, no mês primeiro, no primeiro dia do mês, secaram-se as águas de sobre a terra. Então Noé tirou a cobertura da arca: e olhou, e eis que a face a terra estava enxuta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('198', '1', '8', '14', 'No segundo mês, aos vinte e sete dias do mês, a terra estava seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('199', '1', '8', '15', 'Então falou Deus a Noé, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('200', '1', '8', '16', 'Sai da arca, tu, e juntamente contigo tua mulher, teus filhos e as mulheres de teus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('201', '1', '8', '17', 'Todos os animais que estão contigo, de toda a carne, tanto aves como gado e todo réptil que se arrasta sobre a terra, trá-los para fora contigo; para que se reproduzam abundantemente na terra, frutifiquem e se multipliquem sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('202', '1', '8', '18', 'Então saiu Noé, e com ele seus filhos, sua mulher e as mulheres de seus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('203', '1', '8', '19', 'todo animal, todo réptil e toda ave, tudo o que se move sobre a terra, segundo as suas famílias, saiu da arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('204', '1', '8', '20', 'Edificou Noé um altar ao Senhor; e tomou de todo animal limpo e de toda ave limpa, e ofereceu holocaustos sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('205', '1', '8', '21', 'Sentiu o Senhor o suave cheiro e disse em seu coração: Não tornarei mais a amaldiçoar a terra por causa do homem; porque a imaginação do coração do homem é má desde a sua meninice; nem tornarei mais a ferir todo vivente, como acabo de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('206', '1', '8', '22', 'Enquanto a terra durar, não deixará de haver sementeira e ceifa, frio e calor, verão e inverno, dia e noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('207', '1', '9', '1', 'Abençoou Deus a Noé e a seus filhos, e disse-lhes: Frutificai e multiplicai-vos, e enchei a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('208', '1', '9', '2', 'Terão medo e pavor de vós todo animal da terra, toda ave do céu, tudo o que se move sobre a terra e todos os peixes do mar; nas vossas mãos são entregues.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('209', '1', '9', '3', 'Tudo quanto se move e vive vos servirá de mantimento, bem como a erva verde; tudo vos tenho dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('210', '1', '9', '4', 'A carne, porém, com sua vida, isto é, com seu sangue, não comereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('211', '1', '9', '5', 'Certamente requererei o vosso sangue, o sangue das vossas vidas; de todo animal o requererei; como também do homem, sim, da mão do irmão de cada um requererei a vida do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('212', '1', '9', '6', 'Quem derramar sangue de homem, pelo homem terá o seu sangue derramado; porque Deus fez o homem à sua imagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('213', '1', '9', '7', 'Mas vós frutificai, e multiplicai-vos; povoai abundantemente a terra, e multiplicai-vos nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('214', '1', '9', '8', 'Disse também Deus a Noé, e a seus filhos com ele:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('215', '1', '9', '9', 'Eis que eu estabeleço o meu pacto convosco e com a vossa descendência depois de vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('216', '1', '9', '10', 'e com todo ser vivente que convosco está: com as aves, com o gado e com todo animal da terra; com todos os que saíram da arca, sim, com todo animal da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('217', '1', '9', '11', 'Sim, estabeleço o meu pacto convosco; não será mais destruída toda a carne pelas águas do dilúvio; e não haverá mais dilúvio, para destruir a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('218', '1', '9', '12', 'E disse Deus: Este é o sinal do pacto que firmo entre mim e vós e todo ser vivente que está convosco, por gerações perpétuas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('219', '1', '9', '13', 'O meu arco tenho posto nas nuvens, e ele será por sinal de haver um pacto entre mim e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('220', '1', '9', '14', 'E acontecerá que, quando eu trouxer nuvens sobre a terra, e aparecer o arco nas nuvens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('221', '1', '9', '15', 'então me lembrarei do meu pacto, que está entre mim e vós e todo ser vivente de toda a carne; e as águas não se tornarão mais em dilúvio para destruir toda a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('222', '1', '9', '16', 'O arco estará nas nuvens, e olharei para ele a fim de me lembrar do pacto perpétuo entre Deus e todo ser vivente de toda a carne que está sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('223', '1', '9', '17', 'Disse Deus a Noé ainda: Esse é o sinal do pacto que tenho estabelecido entre mim e toda a carne que está sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('224', '1', '9', '18', 'Ora, os filhos de Noé, que saíram da arca, foram Sem, Cão e Jafet; e Cão é o pai de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('225', '1', '9', '19', 'Estes três foram os filhos de Noé; e destes foi povoada toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('226', '1', '9', '20', 'E começou Noé a cultivar a terra e plantou uma vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('227', '1', '9', '21', 'Bebeu do vinho, e embriagou-se; e achava-se nu dentro da sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('228', '1', '9', '22', 'E Cão, pai de Canaã, viu a nudez de seu pai, e o contou a seus dois irmãos que estavam fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('229', '1', '9', '23', 'Então tomaram Sem e Jafet uma capa, e puseram-na sobre os seus ombros, e andando virados para trás, cobriram a nudez de seu pai, tendo os rostos virados, de maneira que não viram a nudez de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('230', '1', '9', '24', 'Despertado que foi Noé do seu vinho, soube o que seu filho mais moço lhe fizera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('231', '1', '9', '25', 'e disse: Maldito seja Canaã; servo dos servos será de seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('232', '1', '9', '26', 'Disse mais: Bendito seja o Senhor, o Deus de Sem; e seja-lhe Canaã por servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('233', '1', '9', '27', 'Alargue Deus a Jafet, e habite Jafet nas tendas de Sem; e seja-lhe Canaã por servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('234', '1', '9', '28', 'Viveu Noé, depois do dilúvio, trezentos e cinquenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('235', '1', '9', '29', 'E foram todos os dias de Noé novecentos e cinquenta anos; e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('236', '1', '10', '1', 'Estas, pois, são as gerações dos filhos de Noé: Sem, Cão e Jafet, aos quais nasceram filhos depois do dilúvio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('237', '1', '10', '2', 'Os filhos de Jafet: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('238', '1', '10', '3', 'Os filhos de Gomer: Asquenaz, Rifate e Togarma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('239', '1', '10', '4', 'Os filhos de Javã: Elisá, Társis, Quitim e Dodanim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('240', '1', '10', '5', 'Por estes foram repartidas as ilhas das nações nas suas terras, cada qual segundo a sua língua, segundo as suas famílias, entre as suas nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('241', '1', '10', '6', 'Os filhos de Cão: Cuche, Mizraim, Pute e Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('242', '1', '10', '7', 'Os filhos de Cuche: Seba, Havilá, Sabta, Raamá e Sabteca; e os filhos de Raamá são Seba e Dedan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('243', '1', '10', '8', 'Cuche também gerou a Ninrode, o qual foi o primeiro a ser poderoso na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('244', '1', '10', '9', 'Ele era poderoso caçador diante do Senhor; pelo que se diz: Como Ninrode, poderoso caçador diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('245', '1', '10', '10', 'O princípio do seu reino foi Babel, Ereque, Acade e Calné, na terra de Sinar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('246', '1', '10', '11', 'Desta mesma terra saiu ele para a Assíria e edificou Nínive, Reobot-Ir, Calá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('247', '1', '10', '12', 'e Réssen entre Nínive e Calá (esta é a grande cidade).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('248', '1', '10', '13', 'Mizraim gerou a Ludim, Anamim, Leabim, Naftuim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('249', '1', '10', '14', 'Patrusim, Casluim (donde saíram os filisteus) e Caftorim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('250', '1', '10', '15', 'Canaã gerou a Sídon, seu primogénito, e Hete,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('251', '1', '10', '16', 'e ao jebuseu, o amorreu, o girgaseu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('252', '1', '10', '17', 'o heveu, o arqueu, o sineu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('253', '1', '10', '18', 'o arvadeu, o zemareu e o hamateu. Depois se espalharam as famílias dos cananeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('254', '1', '10', '19', 'Foi o termo dos cananeus desde Sídon, em direcção a Gerar, até Gaza; e daí em direcção a Sodoma, Gomorra, Adma e Zeboim, até Lasa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('255', '1', '10', '20', 'São esses os filhos de Cão segundo as suas famílias, segundo as suas línguas, em suas terras, em suas nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('256', '1', '10', '21', 'A Sem, que foi o pai de todos os filhos de Éber e irmão mais velho de Jafet, a ele também nasceram filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('257', '1', '10', '22', 'Os filhos de Sem foram: Elam, Assur, Arfaxade, Lude e Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('258', '1', '10', '23', 'Os filhos de Arão: Uz, Hul, Geter e Más.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('259', '1', '10', '24', 'Arfaxade gerou a Selá; e Selá gerou a Éber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('260', '1', '10', '25', 'A Éber nasceram dois filhos: o nome de um foi Pelegue, porque nos seus dias foi dividida a terra; e o nome de seu irmão foi Joctan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('261', '1', '10', '26', 'Joctan gerou a Almodad, Selefe, Hazarmavé, Jerá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('262', '1', '10', '27', 'Hadorão, Usal, Dicla,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('263', '1', '10', '28', 'Obal, Abimael, Seba,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('264', '1', '10', '29', 'Ofir, Havilá e Jobabe: todos esses foram filhos de Joctan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('265', '1', '10', '30', 'E foi a sua habitação desde Messa até Sefar, montanha do oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('266', '1', '10', '31', 'Esses são os filhos de Sem segundo as suas famílias, segundo as suas línguas, em suas terras, segundo as suas nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('267', '1', '10', '32', 'Essas são as famílias dos filhos de Noé segundo as suas gerações, em suas nações; e delas foram disseminadas as nações na terra depois do dilúvio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('268', '1', '11', '1', 'Ora, toda a terra tinha uma só língua e um só idioma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('269', '1', '11', '2', 'E deslocando-se os homens para o oriente, acharam um vale na terra de Sinar; e ali habitaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('270', '1', '11', '3', 'Disseram uns aos outros: Eia pois, façamos tijolos, e queimemo-los bem. Os tijolos lhes serviram de pedras e o betume de argamassa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('271', '1', '11', '4', 'Disseram mais: Eia, edifiquemos para nós uma cidade e uma torre cujo cume toque no céu, e façamo-nos um nome, para que não sejamos espalhados sobre a face de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('272', '1', '11', '5', 'Então desceu o Senhor para ver a cidade e a torre que os filhos dos homens edificavam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('273', '1', '11', '6', 'e disse: Eis que o povo é um e todos têm uma só língua; e isto é o que começam a fazer; agora não haverá restrição para tudo o que eles intentarem fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('274', '1', '11', '7', 'Eia, desçamos, e confundamos ali a sua linguagem, para que não entenda um a língua do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('275', '1', '11', '8', 'Assim o Senhor os espalhou dali sobre a face de toda a terra; e cessaram de edificar a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('276', '1', '11', '9', 'Por isso se chamou o seu nome Babel, porquanto ali confundiu o Senhor a linguagem de toda a terra, e dali o Senhor os espalhou sobre a face de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('277', '1', '11', '10', 'Estas são as gerações de Sem. Tinha ele cem anos, quando gerou a Arfaxade, dois anos depois do dilúvio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('278', '1', '11', '11', 'E viveu Sem, depois que gerou a Arfaxade, quinhentos anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('279', '1', '11', '12', 'Arfaxade viveu trinta e cinco anos, e gerou a Selá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('280', '1', '11', '13', 'Viveu Arfaxade, depois que gerou a Selá, quatrocentos e três anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('281', '1', '11', '14', 'Selá viveu trinta anos, e gerou a Éber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('282', '1', '11', '15', 'Viveu Selá, depois que gerou a Éber, quatrocentos e três anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('283', '1', '11', '16', 'Éber viveu trinta e quatro anos, e gerou a Pelegue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('284', '1', '11', '17', 'Viveu Éber, depois que gerou a Pelegue, quatrocentos e trinta anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('285', '1', '11', '18', 'Pelegue viveu trinta anos, e gerou a Reú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('286', '1', '11', '19', 'Viveu Pelegue, depois que gerou a Reú, duzentos e nove anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('287', '1', '11', '20', 'Reú viveu trinta e dois anos, e gerou a Serugue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('288', '1', '11', '21', 'Viveu Reú, depois que gerou a Serugue, duzentos e sete anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('289', '1', '11', '22', 'Serugue viveu trinta anos, e gerou a Naor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('290', '1', '11', '23', 'Viveu Serugue, depois que gerou a Naor, duzentos anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('291', '1', '11', '24', 'Naor viveu vinte e nove anos, e gerou a Tera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('292', '1', '11', '25', 'Viveu Naor, depois que gerou a Tera, cento e dezanove anos; e gerou filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('293', '1', '11', '26', 'Tera viveu setenta anos, e gerou a Abrão, a Naor e a Haran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('294', '1', '11', '27', 'Estas são as gerações de Tera: Tera gerou a Abrão, a Naor e a Haran; e Haran gerou a Lot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('295', '1', '11', '28', 'Haran morreu antes de seu pai Tera, na terra do seu nascimento, em Ur dos Caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('296', '1', '11', '29', 'Abrão e Naor tomaram mulheres para si: o nome da mulher de Abrão era Sarai, e o nome da mulher do Naor era Milca, filha de Haran, que foi pai de Milca e de Iscá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('297', '1', '11', '30', 'Sarai era estéril; não tinha filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('298', '1', '11', '31', 'Tomou Tera a Abrão seu filho, e a Lot filho de Haran, filho de seu filho, e a Sarai sua nora, mulher de seu filho Abrão, e saiu com eles de Ur dos Caldeus, a fim de ir para a terra de Canaã; e vieram até Haran, e ali habitaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('299', '1', '11', '32', 'Foram os dias de Tera duzentos e cinco anos; e morreu Tera em Haran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('300', '1', '12', '1', 'Ora, o Senhor disse a Abrão: Sai-te da tua terra, da tua parentela, e da casa de teu pai, para a terra que eu te mostrarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('301', '1', '12', '2', 'Eu farei de ti uma grande nação; abençoar-te-ei, e engrandecerei o teu nome; e tu, sê uma bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('302', '1', '12', '3', 'Abençoarei aos que te abençoarem, e amaldiçoarei àquele que te amaldiçoar; e em ti serão benditas todas as famílias da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('303', '1', '12', '4', 'Partiu, pois Abrão, como o Senhor lhe ordenara, e Lot foi com ele. Tinha Abrão setenta e cinco anos quando saiu de Haran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('304', '1', '12', '5', 'Abrão levou consigo a Sarai, sua mulher, e a Lot, filho de seu irmão, e todos os bens que haviam adquirido, e as almas que lhes acresceram em Haran; e saíram a fim de irem à terra de Canaã; e à terra de Canaã chegaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('305', '1', '12', '6', 'Passou Abrão pela terra até o lugar de Siquém, até o carvalho de Moré. Nesse tempo estavam os cananeus na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('306', '1', '12', '7', 'Apareceu, porém, o Senhor a Abrão, e disse: À tua semente darei esta terra. Abrão, pois, edificou ali um altar ao Senhor, que lhe aparecera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('307', '1', '12', '8', 'Então passou dali para o monte ao oriente de Betel, e armou a sua tenda, ficando-lhe Betel ao ocidente, e Ai ao oriente; também ali edificou um altar ao Senhor, e invocou o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('308', '1', '12', '9', 'Depois continuou Abrão o seu caminho, seguindo ainda para o sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('309', '1', '12', '10', 'Ora, havia fome naquela terra; Abrão, pois, desceu ao Egipto, para peregrinar ali, porquanto era grande a fome na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('310', '1', '12', '11', 'Quando ele estava prestes a entrar no Egipto, disse a Sarai, sua mulher: Ora, bem sei que és mulher formosa à vista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('311', '1', '12', '12', 'e acontecerá que, quando os egípcios te virem, dirão: Esta é mulher dele. E me matarão a mim, mas a ti te guardarão em vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('312', '1', '12', '13', 'Diz, peço-te, que és minha irmã, para que me vá bem por tua causa, e que viva a minha alma em atenção a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('313', '1', '12', '14', 'E aconteceu que, entrando Abrão no Egipto, viram os egípcios que a mulher era mui formosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('314', '1', '12', '15', 'Até os príncipes de Faraó a viram e gabaram-na diante dele; e foi levada a mulher para a casa de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('315', '1', '12', '16', 'E ele tratou bem a Abrão por causa dela; e este veio a ter ovelhas, bois e jumentos, servos e servas, jumentas e camelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('316', '1', '12', '17', 'Feriu, porém, o Senhor a Faraó e a sua casa com grandes pragas, por causa de Sarai, mulher de Abrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('317', '1', '12', '18', 'Então chamou Faraó a Abrão, e disse: Que é isto que me fizeste? por que não me disseste que ela era tua mulher?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('318', '1', '12', '19', 'Por que disseste: E minha irmã? de maneira que a tomei para ser minha mulher. Agora, pois, eis aqui tua mulher; toma-a e vai-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('319', '1', '12', '20', 'E Faraó deu ordens aos seus guardas a respeito dele, os quais o despediram a ele, e a sua mulher, e a tudo o que tinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('320', '1', '13', '1', 'Subiu, pois, Abrão do Egipto para o Negebe, levando sua mulher e tudo o que tinha, e Lot o acompanhava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('321', '1', '13', '2', 'Abrão era muito rico em gado, em prata e em ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('322', '1', '13', '3', 'Nas suas jornadas subiu do Negebe para Betel, até o lugar onde outrora estivera a sua tenda, entre Betel e Ai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('323', '1', '13', '4', 'até o lugar do altar, que dantes ali fizera; e ali invocou Abrão o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('324', '1', '13', '5', 'E também Lot, que ia com Abrão, tinha rebanhos, gado e tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('325', '1', '13', '6', 'Ora, a terra não podia sustentá-los, para eles habitarem juntos; porque os seus bens eram muitos; de modo que não podiam habitar juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('326', '1', '13', '7', 'Pelo que houve contenda entre os pastores do gado de Abrão, e os pastores do gado de Lot. E nesse tempo os cananeus e os perizeus habitavam na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('327', '1', '13', '8', 'Disse, pois, Abrão a Lot: Ora, não haja contenda entre mim e ti, e entre os meus pastores e os teus pastores, porque somos irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('328', '1', '13', '9', 'Porventura não está toda a terra diante de ti? Rogo-te que te apartes de mim. Se tu escolheres a esquerda, irei para a direita; e se a direita escolheres, irei eu para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('329', '1', '13', '10', 'Então Lot levantou os olhos, e viu toda a planície do Jordão, que era toda bem regada (antes de haver o Senhor destruído Sodoma e Gomorra), e era como o jardim do Senhor, como a terra do Egipto, até chegar a Zoar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('330', '1', '13', '11', 'E Lot escolheu para si toda a planície do Jordão, e partiu para o oriente; assim se apartaram um do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('331', '1', '13', '12', 'Habitou Abrão na terra de Canaã, e Lot habitou nas cidades da planície, e foi armando as suas tendas até chegar a Sodoma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('332', '1', '13', '13', 'Ora, os homens de Sodoma eram maus e grandes pecadores contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('333', '1', '13', '14', 'E disse o Senhor a Abrão, depois que Lot se apartou dele: Levanta agora os olhos, e olha desde o lugar onde estás, para o norte, para o sul, para o oriente e para o oriente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('334', '1', '13', '15', 'porque toda esta terra que vês, te hei de dar a ti, e à tua descendência, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('335', '1', '13', '16', 'E farei a tua descendência como o pó da terra; de maneira que se puder ser contado o pó da terra, então também poderá ser contada a tua descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('336', '1', '13', '17', 'Levanta-te, percorre esta terra, no seu comprimento e na sua largura; porque a darei a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('337', '1', '13', '18', 'Então mudou Abrão as suas tendas, e foi habitar junto dos carvalhos de Manre, em Hebrom; e ali edificou um altar ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('338', '1', '14', '1', 'Aconteceu nos dias de Anrafel, rei de Sinar, Arioque, rei de Elasar, Quedorlaomer, rei de Elam, e Tidal, rei de Goim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('339', '1', '14', '2', 'que estes fizeram guerra a Bera, rei de Sodoma, a Birsa, rei de Gomorra, a Sinabe, rei de Adma, a Semeber, rei de Zeboim, e ao rei de Bela (esta é Zoar).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('340', '1', '14', '3', 'Todos estes se ajuntaram no vale de Sidim (que é o Mar Salgado).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('341', '1', '14', '4', 'Doze anos haviam servido a Quedorlaomer, mas ao décimo terceiro ano rebelaram-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('342', '1', '14', '5', 'Por isso, ao décimo quarto ano veio Quedorlaomer, e os reis que estavam com ele, e feriram aos refains em Asterote-Carnaim, aos zuzins em Hão, aos emins em Savé-Quiriataim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('343', '1', '14', '6', 'e aos horeus no seu monte Seir, até El-Paran, que está junto ao deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('344', '1', '14', '7', 'Depois voltaram e vieram a En-Mispate (que é Cades), e feriram toda a terra dos amalequitas, e também dos amorreus, que habitavam em Hazazom-Tamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('345', '1', '14', '8', 'Então saíram os reis de Sodoma, de Gomorra, de Adma, de Zeboim e de Bela (esta é Soar), e ordenaram batalha contra eles no vale de Sidim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('346', '1', '14', '9', 'contra Quedorlaomer, rei de Elam, Tidal, rei de Goim, Anrafel, rei de Sinar, e Arioque, rei de Elasar; quatro reis contra cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('347', '1', '14', '10', 'Ora, o vale de Sidim estava cheio de poços de betume; e fugiram os reis de Sodoma e de Gomorra, e caíram ali; e os restantes fugiram para o monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('348', '1', '14', '11', 'Tomaram, então, todos os bens de Sodoma e de Gomorra com todo o seu mantimento, e se foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('349', '1', '14', '12', 'Tomaram também a Lot, filho do irmão de Abrão, que habitava em Sodoma, e os bens dele, e partiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('350', '1', '14', '13', 'Então veio um que escapara, e o contou a Abrão, o hebreu. Ora, este habitava junto dos carvalhos de Manre, o amorreu, irmão de Escol e de Aner; estes eram aliados de Abrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('351', '1', '14', '14', 'Ouvindo, pois, Abrão que seu irmão estava preso, levou os seus homens treinados, nascidos em sua casa, em número de trezentos e dezoito, e perseguiu os reis até Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('352', '1', '14', '15', 'Dividiu-se contra eles de noite, ele e os seus servos, e os feriu, perseguindo-os até Hoba, que fica à esquerda de Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('353', '1', '14', '16', 'Assim tornou a trazer todos os bens, e tornou a trazer também a Lot, seu irmão, e os bens dele, e também as mulheres e o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('354', '1', '14', '17', 'Depois que Abrão voltou de ferir a Quedorlaomer e aos reis que estavam com ele, saiu-lhe ao encontro o rei de Sodoma, no vale de Savé (que é o vale do rei).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('355', '1', '14', '18', 'Ora, Melquisedeque, rei de Salém, trouxe pão e vinho; pois era sacerdote do Deus Altíssimo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('356', '1', '14', '19', 'e abençoou a Abrão, dizendo: bendito seja Abrão pelo Deus Altíssimo, o Criador dos céus e da terra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('357', '1', '14', '20', 'E bendito seja o Deus Altíssimo, que entregou os teus inimigos nas tuas mãos! E Abrão deu-lhe o dízimo de tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('358', '1', '14', '21', 'Então o rei de Sodoma disse a Abrão: Dá-me a mim as pessoas; e os bens toma-os para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('359', '1', '14', '22', 'Abrão, porém, respondeu ao rei de Sodoma: Levanto minha mão ao Senhor, o Deus Altíssimo, o Criador dos céus e da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('360', '1', '14', '23', 'jurando que não tomarei coisa alguma de tudo o que é teu, nem um fio, nem uma correia de sapato, para que não digas: Eu enriqueci a Abrão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('361', '1', '14', '24', 'salvo tão somente o que os mancebos comeram, e a parte que toca aos homens Aner, Escol e Manre, que foram comigo; que estes tomem a sua parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('362', '1', '15', '1', 'Depois destas coisas veio a palavra do Senhor a Abrão numa visão, dizendo: Não temas, Abrão; eu sou o teu escudo, o teu galardão será grandíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('363', '1', '15', '2', 'Então disse Abrão: Ó Senhor Deus, que me darás, visto que morro sem filhos, e o herdeiro de minha casa é o damasceno Eliézer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('364', '1', '15', '3', 'Disse mais Abrão: A mim não me tens dado filhos; eis que um nascido na minha casa será o meu herdeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('365', '1', '15', '4', 'Ao que lhe veio a palavra do Senhor, dizendo: Este não será o teu herdeiro; mas aquele que sair das tuas entranhas, esse será o teu herdeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('366', '1', '15', '5', 'Então o levou para fora, e disse: Olha agora para o céu, e conta as estrelas, se as podes contar; e acrescentou-lhe: Assim será a tua descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('367', '1', '15', '6', 'E creu Abrão no Senhor, e o Senhor imputou-lhe isto como justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('368', '1', '15', '7', 'Disse-lhe mais: Eu sou o Senhor, que te tirei de Ur dos caldeus, para te dar esta terra em herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('369', '1', '15', '8', 'Ao que lhe perguntou Abrão: Ó Senhor Deus, como saberei que hei de herdá-la?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('370', '1', '15', '9', 'Respondeu-lhe: Toma-me uma novilha de três anos, uma cabra de três anos, um carneiro de três anos, uma rola e um pombinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('371', '1', '15', '10', 'Ele, pois, lhe trouxe todos estes animais, partiu-os pelo meio, e pôs cada parte deles em frente da outra; mas as aves não partiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('372', '1', '15', '11', 'E as aves de rapina desciam sobre os cadáveres; Abrão, porém, as enxotava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('373', '1', '15', '12', 'Ora, ao pôr do sol, caiu um profundo sono sobre Abrão; e eis que lhe sobrevieram grande pavor e densas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('374', '1', '15', '13', 'Então disse o Senhor a Abrão: Sabe com certeza que a tua descendência será peregrina em terra alheia, e será reduzida à escravidão, e será afligida por quatrocentos anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('375', '1', '15', '14', 'sabe também que eu julgarei a nação a qual ela tem de servir; e depois sairá com muitos bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('376', '1', '15', '15', 'Tu, porém, irás em paz para teus pais; em boa velhice serás sepultado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('377', '1', '15', '16', 'Na quarta geração, porém, voltarão para cá; porque a medida da iniquidade dos amorreus não está ainda cheia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('378', '1', '15', '17', 'Quando o sol já estava posto, e era escuro, eis um fogo fumegante e uma tocha de fogo, que passaram por entre aquelas metades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('379', '1', '15', '18', 'Naquele mesmo dia fez o Senhor um pacto com Abrão, dizendo: À tua descendência tenho dado esta terra, desde o rio do Egipto até o grande rio Eufrates;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('380', '1', '15', '19', 'e o queneu, o quenizeu, o cadmoneu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('381', '1', '15', '20', 'o heteu, o perizeu, os refains,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('382', '1', '15', '21', 'o amorreu, o cananeu, o girgaseu e o jebuseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('383', '1', '16', '1', 'Ora, Sarai, mulher de Abrão, não lhe dava filhos. Tinha ela uma serva egípcia, que se chamava Agar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('384', '1', '16', '2', 'Disse Sarai a Abrão: Eis que o Senhor me tem impedido de ter filhos; toma, pois, a minha serva; porventura terei filhos por meio dela. E ouviu Abrão a voz de Sarai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('385', '1', '16', '3', 'Assim Sarai, mulher de Abrão, tomou a Agar a egípcia, sua serva, e a deu por mulher a Abrão seu marido, depois de Abrão ter habitado dez anos na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('386', '1', '16', '4', 'E ele conheceu a Agar, e ela concebeu; e vendo ela que concebera, foi sua senhora desprezada aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('387', '1', '16', '5', 'Então disse Sarai a Abrão: Sobre ti seja a afronta que me é dirigida a mim; pus a minha serva em teu regaço; vendo ela agora que concebeu, sou desprezada aos seus olhos; o Senhor julgue entre mim e ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('388', '1', '16', '6', 'Ao que disse Abrão a Sarai: Eis que tua serva está nas tuas mãos; faz-lhe como bem te parecer. E Sarai maltratou-a, e ela fugiu de sua face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('389', '1', '16', '7', 'Então o anjo do Senhor, achando-a junto a uma fonte no deserto, a fonte que está no caminho de Sur,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('390', '1', '16', '8', 'perguntou-lhe: Agar, serva de Sarai, donde vieste, e para onde vais? Respondeu ela: Da presença de Sarai, minha senhora, vou fugindo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('391', '1', '16', '9', 'Disse-lhe o anjo do Senhor: Torna-te para tua senhora, e humilha-te debaixo das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('392', '1', '16', '10', 'Disse-lhe mais o anjo do Senhor: Multiplicarei sobremaneira a tua descendência, de modo que não será contada, por numerosa que será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('393', '1', '16', '11', 'Disse-lhe ainda o anjo do Senhor: Eis que concebeste, e terás um filho, a quem chamarás Ismael; porquanto o Senhor ouviu a tua aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('394', '1', '16', '12', 'Ele será como um jumento selvagem entre os homens; a sua mão será contra todos, e a mão de todos contra ele; e habitará diante da face de todos os seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('395', '1', '16', '13', 'E ela chamou, o nome do Senhor, que com ela falava, El-Rói; pois disse: Não tenho eu também olhado neste lugar para aquele que me vê?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('396', '1', '16', '14', 'Pelo que se chamou aquele poço Beer-Laai-Rói; ele está entre Cades e Berede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('397', '1', '16', '15', 'E Agar deu um filho a Abrão; e Abrão pôs o nome de Ismael no seu filho que tivera de Agar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('398', '1', '16', '16', 'Ora, tinha Abrão oitenta e seis anos, quando Agar lhe deu Ismael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('399', '1', '17', '1', 'Quando Abrão tinha noventa e nove anos, apareceu-lhe o Senhor e lhe disse: Eu sou o Deus Todo-Poderoso; anda em minha presença, e sê perfeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('400', '1', '17', '2', 'e firmarei o meu pacto contigo, e sobremaneira te multiplicarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('401', '1', '17', '3', 'Ao que Abrão se prostrou com o rosto em terra, e Deus falou-lhe, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('402', '1', '17', '4', 'Quanto a mim, eis que o meu pacto é contigo, e serás pai de muitas nações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('403', '1', '17', '5', 'não mais serás chamado Abrão, mas Abraão será o teu nome; pois por pai de muitas nações te hei posto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('404', '1', '17', '6', 'far-te-ei frutificar sobremaneira, e de ti farei nações, e reis sairão de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('405', '1', '17', '7', 'estabelecerei o meu pacto contigo e com a tua descendência depois de ti em suas gerações, como pacto perpétuo, para te ser por Deus a ti e à tua descendência depois de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('406', '1', '17', '8', 'Dar-te-ei a ti e à tua descendência depois de ti a terra de tuas peregrinações, toda a terra de Canaã, em perpétua possessão; e serei o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('407', '1', '17', '9', 'Disse mais Deus a Abraão: Ora, quanto a ti, guardarás o meu pacto, tu e a tua descendência depois de ti, nas suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('408', '1', '17', '10', 'Este é o meu pacto, que guardareis entre mim e vós, e a tua descendência depois de ti: todo varão dentre vós será circuncidado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('409', '1', '17', '11', 'Circuncidar-vos-eis na carne do prepúcio; e isto será por sinal de pacto entre mim e vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('410', '1', '17', '12', 'À idade de oito dias, todo varão dentre vós será circuncidado, por todas as vossas gerações, tanto o nascido em casa como o comprado por dinheiro a qualquer estrangeiro, que não for da tua linhagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('411', '1', '17', '13', 'Com efeito será circuncidado o nascido em tua casa, e o comprado por teu dinheiro; assim estará o meu pacto na vossa carne como pacto perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('412', '1', '17', '14', 'Mas o incircunciso, que não se circuncidar na carne do prepúcio, essa alma será extirpada do seu povo; violou o meu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('413', '1', '17', '15', 'Disse Deus a Abraão: Quanto a Sarai, tua, mulher, não lhe chamarás mais Sarai, porem Sara será o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('414', '1', '17', '16', 'Abençoá-la-ei, e também dela te darei um filho; sim, abençoá-la-ei, e ela será mãe de nações; reis de povos sairão dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('415', '1', '17', '17', 'Ao que se prostrou Abraão com o rosto em terra, e riu-se, e disse no seu coração: A um homem de cem anos há de nascer um filho? Dará à luz Sara, que tem noventa anos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('416', '1', '17', '18', 'Depois disse Abraão a Deus: Oxalá que viva Ismael diante de ti!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('417', '1', '17', '19', 'E Deus lhe respondeu: Na verdade, Sara, tua mulher, te dará à luz um filho, e lhe chamarás Isaque; com ele estabelecerei o meu pacto como pacto perpétuo para a sua descendência depois dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('418', '1', '17', '20', 'E quanto a Ismael, também te tenho ouvido; eis que o tenho abençoado, e fá-lo-ei frutificar, e multiplicá-lo-ei grandissimamente; doze príncipes gerará, e dele farei uma grande nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('419', '1', '17', '21', 'O meu pacto, porém, estabelecerei com Isaque, que Sara te dará à luz neste tempo determinado, no ano vindouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('420', '1', '17', '22', 'Ao acabar de falar com Abraão, subiu Deus diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('421', '1', '17', '23', 'Logo tomou Abraão a seu filho Ismael, e a todos os nascidos na sua casa e a todos os comprados por seu dinheiro, todo varão entre os da casa de Abraão, e lhes circuncidou a carne do prepúcio, naquele mesmo dia, como Deus lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('422', '1', '17', '24', 'Abraão tinha noventa e nove anos, quando lhe foi circuncidada a carne do prepúcio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('423', '1', '17', '25', 'E Ismael, seu filho, tinha treze anos, quando lhe foi circuncidada a carne do prepúcio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('424', '1', '17', '26', 'No mesmo dia foram circuncidados Abraão e seu filho Ismael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('425', '1', '17', '27', 'E todos os homens da sua casa, assim os nascidos em casa, como os comprados por dinheiro ao estrangeiro, foram circuncidados com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('426', '1', '18', '1', 'Depois apareceu o Senhor a Abraão junto aos carvalhos de Manre, estando ele sentado à porta da tenda, no maior calor do dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('427', '1', '18', '2', 'Levantando Abraão os olhos, olhou e eis três homens de pé em frente dele. Quando os viu, correu da porta da tenda ao seu encontro, e prostrou-se em terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('428', '1', '18', '3', 'e disse: Meu Senhor, se agora tenho achado graça aos teus olhos, rogo-te que não passes de teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('429', '1', '18', '4', 'Eia, traga-se um pouco de água, e lavai os pés e recostai-vos debaixo da árvore;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('430', '1', '18', '5', 'e trarei um bocado de pão; refazei as vossas forças, e depois passareis adiante; porquanto por isso chegastes ate o vosso servo. Responderam-lhe: Faz assim como disseste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('431', '1', '18', '6', 'Abraão, pois, apressou-se em ir ter com Sara na tenda, e disse-lhe: Amassa depressa três medidas de flor de farinha e faz bolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('432', '1', '18', '7', 'Em seguida correu ao gado, apanhou um bezerro tenro e bom e deu-o ao criado, que se apressou em prepará-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('433', '1', '18', '8', 'Então tomou queijo fresco, e leite, e o bezerro que mandara preparar, e pôs tudo diante deles, ficando em pé ao lado deles debaixo da árvore, enquanto comiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('434', '1', '18', '9', 'Perguntaram-lhe eles: Onde está Sara, tua mulher? Ele respondeu: Está ali na tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('435', '1', '18', '10', 'E um deles lhe disse: certamente tornarei a ti no ano vindouro; e eis que Sara tua mulher terá um filho. E Sara estava escutando à porta da tenda, que estava atrás dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('436', '1', '18', '11', 'Ora, Abraão e Sara eram já velhos, e avançados em idade; e a Sara havia cessado o incómodo das mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('437', '1', '18', '12', 'Sara então riu-se consigo, dizendo: Terei ainda deleite depois de haver envelhecido, sendo também o meu senhor já velho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('438', '1', '18', '13', 'Perguntou o Senhor a Abraão: Por que se riu Sara, dizendo: É verdade que eu, que sou velha, darei à luz um filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('439', '1', '18', '14', 'Há, porventura, alguma coisa difícil ao Senhor? Ao tempo determinado, no ano vindouro, tornarei a ti, e Sara terá um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('440', '1', '18', '15', 'Então Sara negou, dizendo: Não me ri; porquanto ela teve medo. Ao que ele respondeu: Não é assim; porque te riste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('441', '1', '18', '16', 'E levantaram-se aqueles homens dali e olharam para a banda de Sodoma; e Abraão ia com eles, para os encaminhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('442', '1', '18', '17', 'E disse o Senhor: Ocultarei eu a Abraão o que faço,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('443', '1', '18', '18', 'visto que Abraão certamente virá a ser uma grande e poderosa nação, e por meio dele serão benditas todas as nações da terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('444', '1', '18', '19', 'Porque eu o tenho escolhido, a fim de que ele ordene a seus filhos e a sua casa depois dele, para que guardem o caminho do Senhor, para praticarem retidão e justiça; a fim de que o Senhor faça vir sobre Abraão o que a respeito dele tem falado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('445', '1', '18', '20', 'Disse mais o Senhor: Porquanto o clamor de Sodoma e Gomorra se tem multiplicado, e porquanto o seu pecado se tem agravado muito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('446', '1', '18', '21', 'descerei agora, e verei se em tudo têm praticado segundo o seu clamor, que a mim tem chegado; e se não, sabê-lo-ei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('447', '1', '18', '22', 'Então os homens, virando os seus rostos dali, foram-se em direcção a Sodoma; mas Abraão ficou ainda em pé diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('448', '1', '18', '23', 'E chegando-se Abraão, disse: Destruirás também o justo com o ímpio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('449', '1', '18', '24', 'Se porventura houver cinquenta justos na cidade, destruirás e não pouparás o lugar por causa dos cinquenta justos que ali estão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('450', '1', '18', '25', 'Longe de ti que faças tal coisa, que mates o justo com o ímpio, de modo que o justo seja como o ímpio; esteja isto longe de ti. Não fará justiça o juiz de toda a terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('451', '1', '18', '26', 'Então disse o Senhor: Se eu achar em Sodoma cinquenta justos dentro da cidade, pouparei o lugar todo por causa deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('452', '1', '18', '27', 'Tornou-lhe Abraão, dizendo: Eis que agora me atrevi a falar ao Senhor, ainda que sou pó e cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('453', '1', '18', '28', 'Se porventura de cinquenta justos faltarem cinco, destruirás toda a cidade por causa dos cinco? Respondeu ele: Não a destruirei, se eu achar ali quarenta e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('454', '1', '18', '29', 'Continuou Abraão ainda a falar-lhe, e disse: Se porventura se acharem ali quarenta? Mais uma vez assentiu: Por causa dos quarenta não o farei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('455', '1', '18', '30', 'Disse Abraão: Ora, não se ire o Senhor, se eu ainda falar. Se porventura se acharem ali trinta? De novo assentiu: Não o farei, se achar ali trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('456', '1', '18', '31', 'Tornou Abraão: Eis que outra vez me a atrevi a falar ao Senhor. Se porventura se acharem ali vinte? Respondeu-lhe: Por causa dos vinte não a destruirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('457', '1', '18', '32', 'Disse ainda Abraão: Ora, não se ire o Senhor, pois só mais esta vez falarei. Se porventura se acharem ali dez? Ainda assentiu o Senhor: Por causa dos dez não a destruirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('458', '1', '18', '33', 'E foi-se o Senhor, logo que acabou de falar com Abraão; e Abraão voltou para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('459', '1', '19', '1', 'À tarde chegaram os dois anjos a Sodoma. Lot estava sentado à porta de Sodoma e, vendo-os, levantou-se para os receber; prostrou-se com o rosto em terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('460', '1', '19', '2', 'e disse: Eis agora, meus senhores, entrai, peço-vos em casa de vosso servo, e passai nela a noite, e lavai os pés; de madrugada vos levantareis e ireis vosso caminho. Responderam eles: Não; antes na praça passaremos a noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('461', '1', '19', '3', 'Entretanto, Lot insistiu muito com eles, pelo que foram com ele e entraram em sua casa; e ele lhes deu um banquete, assando-lhes pães ázimos, e eles comeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('462', '1', '19', '4', 'Mas antes que se deitassem, cercaram a casa os homens da cidade, isto é, os homens de Sodoma, tanto os moços como os velhos, sim, todo o povo de todos os lados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('463', '1', '19', '5', 'e, chamando a Lot, perguntaram-lhe: Onde estão os homens que entraram esta noite em tua casa? Trá-los cá fora a nós, para que os conheçamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('464', '1', '19', '6', 'Então Lot saiu-lhes à porta, fechando-a atrás de si,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('465', '1', '19', '7', 'e disse: Meus irmãos, rogo-vos que não procedais tão perversamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('466', '1', '19', '8', 'eis aqui, tenho duas filhas que ainda não conheceram varão; eu vo-las trarei para fora, e lhes fareis como bem vos parecer: somente nada façais a estes homens, porquanto entraram debaixo da sombra do meu telhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('467', '1', '19', '9', 'Eles, porém, disseram: Sai daí. Disseram mais: Esse indivíduo, como estrangeiro veio aqui habitar, e quer se arvorar em juiz! Agora te faremos mais mal a ti do que a eles. E arremessaram-se sobre o homem, isto é, sobre Lot, e aproximavam-se para arrombar a porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('468', '1', '19', '10', 'Aqueles homens, porém, estendendo as mãos, fizeram Lot entrar para dentro da casa, e fecharam a porta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('469', '1', '19', '11', 'e feriram de cegueira os que estavam do lado de fora, tanto pequenos como grandes, de maneira que cansaram de procurar a porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('470', '1', '19', '12', 'Então disseram os homens a Lot: Tens mais alguém aqui? Teu genro, e teus filhos, e tuas filhas, e todos quantos tens na cidade, tira-os para fora deste lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('471', '1', '19', '13', 'porque nós vamos destruir este lugar, porquanto o seu clamor se tem avolumado diante do Senhor, e o Senhor nos enviou a destruí-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('472', '1', '19', '14', 'Tendo saído Lot, falou com seus genros, que haviam de casar com suas filhas, e disse-lhes: Levantai-vos, saí deste lugar, porque o Senhor há de destruir a cidade. Mas ele pareceu aos seus genros como quem estava zombando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('473', '1', '19', '15', 'E ao amanhecer os anjos apertavam com Lot, dizendo: levanta-te, toma tua mulher e tuas duas filhas que aqui estão, para que não pereças no castigo da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('474', '1', '19', '16', 'Ele, porém, se demorava; pelo que os homens pegaram-lhe pela mão a ele, à sua mulher, e às suas filhas, sendo-lhe misericordioso o Senhor. Assim o tiraram e o puseram fora da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('475', '1', '19', '17', 'Quando os tinham tirado para fora, disse um deles: Escapa-te, salva tua vida; não olhes para trás de ti, nem te detenhas em toda esta planície; escapa-te lá para o monte, para que não pereças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('476', '1', '19', '18', 'Respondeu-lhe Lot: Ah, assim não, meu Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('477', '1', '19', '19', 'Eis que agora o teu servo tem achado graça aos teus olhos, e tens engrandecido a tua misericórdia que a mim me fizeste, salvando-me a vida; mas eu não posso escapar-me para o monte; não seja caso me apanhe antes este mal, e eu morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('478', '1', '19', '20', 'Eis ali perto aquela cidade, para a qual eu posso fugir, e é pequena. Permite que eu me escape para lá (porventura não é pequena?), e viverá a minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('479', '1', '19', '21', 'Disse-lhe: Quanto a isso também te hei atendido, para não subverter a cidade de que acabas de falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('480', '1', '19', '22', 'Apressa-te, escapa-te para lá; porque nada poderei fazer enquanto não tiveres ali chegado. Por isso se chamou o nome da cidade Soar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('481', '1', '19', '23', 'Tinha saído o sol sobre a terra, quando Lot entrou em Soar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('482', '1', '19', '24', 'Então o Senhor, da sua parte, fez chover do céu enxofre e fogo sobre Sodoma e Gomorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('483', '1', '19', '25', 'E subverteu aquelas cidades e toda a planície, e todos os moradores das cidades, e o que nascia da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('484', '1', '19', '26', 'Mas a mulher de Lot olhou para trás e ficou convertida em uma estátua de sal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('485', '1', '19', '27', 'E Abraão levantou-se de madrugada, e foi ao lugar onde estivera em pé diante do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('486', '1', '19', '28', 'e, contemplando Sodoma e Gomorra e toda a terra da planície, viu que subia da terra fumaça como a de uma fornalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('487', '1', '19', '29', 'Ora, aconteceu que, destruindo Deus as cidades da planície, lembrou-se de Abraão, e tirou Lot do meio da destruição, ao subverter aquelas cidades em que Lot habitara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('488', '1', '19', '30', 'E subiu Lot de Soar, e habitou no monte, e as suas duas filhas com ele; porque temia habitar em Soar; e habitou numa caverna, ele e as suas duas filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('489', '1', '19', '31', 'Então a primogénita disse à menor: Nosso pai é já velho, e não há varão na terra que entre a nós, segundo o costume de toda a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('490', '1', '19', '32', 'vem, demos a nosso pai vinho a beber, e deitemo-nos com ele, para que conservemos a descendência de nosso pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('491', '1', '19', '33', 'Deram, pois, a seu pai vinho a beber naquela noite; e, entrando a primogénita, deitou-se com seu pai; e não percebeu ele quando ela se deitou, nem quando se levantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('492', '1', '19', '34', 'No dia seguinte disse a primogénita à menor: Eis que eu ontem à noite me deitei com meu pai; demos-lhe vinho a beber também esta noite; e então, entrando tu, deita-te com ele, para que conservemos a descendência de nosso pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('493', '1', '19', '35', 'Tornaram, pois, a dar a seu pai vinho a beber também naquela noite; e, levantando-se a menor, deitou-se com ele; e não percebeu ele quando ela se deitou, nem quando se levantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('494', '1', '19', '36', 'Assim as duas filhas de Lot conceberam de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('495', '1', '19', '37', 'A primogénita deu a luz a um filho, e chamou-lhe Moab; este é o pai dos moabitas de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('496', '1', '19', '38', 'A menor também deu à luz um filho, e chamou-lhe Ben-Ami; este é o pai dos amonitas de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('497', '1', '20', '1', 'Partiu Abraão dali para a terra do Negebe, e habitou entre Cades e Sur; e peregrinou em Gerar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('498', '1', '20', '2', 'E havendo Abraão dito de Sara, sua mulher: É minha irmã; enviou Abimélec, rei de Gerar, e tomou a Sara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('499', '1', '20', '3', 'Deus, porém, veio a Abimélec, em sonhos, de noite, e disse-lhe: Eis que estás para morrer por causa da mulher que tomaste; porque ela tem marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('500', '1', '20', '4', 'Ora, Abimélec ainda não se havia chegado a ela: perguntou, pois: Senhor matarás porventura também uma nação justa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('501', '1', '20', '5', 'Não me disse ele mesmo: É minha irmã? e ela mesma me disse: Ele é meu irmão; na sinceridade do meu coração e na inocência das minhas mãos fiz isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('502', '1', '20', '6', 'Ao que Deus lhe respondeu em sonhos: Bem sei eu que na sinceridade do teu coração fizeste isto; e também eu te tenho impedido de pecar contra mim; por isso não te permiti tocá-la;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('503', '1', '20', '7', 'agora, pois, restitui a mulher a seu marido, porque ele é profeta, e intercederá por ti, e viverás; se, porém, não lha restituíres, sabe que certamente morrerás, tu e tudo o que é teu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('504', '1', '20', '8', 'Levantou-se Abimélec de manhã cedo e, chamando a todos os seus servos, falou-lhes aos ouvidos todas estas palavras; e os homens temeram muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('505', '1', '20', '9', 'Então chamou Abimélec a Abraão e lhe perguntou: Que é que nos fizeste? e em que pequei contra ti, para trazeres sobre mim o sobre o meu reino tamanho pecado? Tu me fizeste o que não se deve fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('506', '1', '20', '10', 'Perguntou mais Abimélec a Abraão: Com que intenção fizeste isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('507', '1', '20', '11', 'Respondeu Abraão: Porque pensei: Certamente não há temor de Deus neste lugar; matar-me-ão por causa da minha mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('508', '1', '20', '12', 'Além disso ela é realmente minha irmã, filha de meu pai, ainda que não de minha mãe; e veio a ser minha mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('509', '1', '20', '13', 'Quando Deus me fez sair errante da casa de meu pai, eu lhe disse a ela: Esta é a graça que me farás: em todo lugar aonde formos, diz de mim: Ele é meu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('510', '1', '20', '14', 'Então tomou Abimélec ovelhas e bois, e servos e servas, e os deu a Abraão; e lhe restituiu Sara, sua mulher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('511', '1', '20', '15', 'e disse-lhe Abimélec: Eis que a minha terra está diante de ti; habita onde bem te parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('512', '1', '20', '16', 'E a Sara disse: Eis que tenho dado a teu irmão mil moedas de prata; isso te seja por véu dos olhos a todos os que estão contigo; e perante todos estás reabilitada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('513', '1', '20', '17', 'Orou Abraão a Deus, e Deus sarou Abimélec, e a sua mulher e as suas servas; de maneira que tiveram filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('514', '1', '20', '18', 'porque o Senhor havia fechado totalmente todas as madres da casa de Abimélec, por causa de Sara, mulher de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('515', '1', '21', '1', 'O Senhor visitou a Sara, como tinha dito, e lhe fez como havia prometido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('516', '1', '21', '2', 'Sara concebeu, e deu a Abraão um filho na sua velhice, ao tempo determinado, de que Deus lhe falara;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('517', '1', '21', '3', 'e, Abraão pôs no filho que lhe nascera, que Sara lhe dera, o nome de Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('518', '1', '21', '4', 'E Abraão circuncidou a seu filho Isaque, quando tinha oito dias, conforme Deus lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('519', '1', '21', '5', 'Ora, Abraão tinha cem anos, quando lhe nasceu Isaque, seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('520', '1', '21', '6', 'Pelo que disse Sara: Deus preparou riso para mim; todo aquele que o ouvir, se rirá comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('521', '1', '21', '7', 'E acrescentou: Quem diria a Abraão que Sara havia de amamentar filhos? no entanto lhe dei um filho na sua velhice.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('522', '1', '21', '8', 'cresceu o menino, e foi desmamado; e Abraão fez um grande banquete no dia em que Isaque foi desmamado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('523', '1', '21', '9', 'Ora, Sara viu brincando o filho de Agar a egípcia, que esta dera à luz a Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('524', '1', '21', '10', 'Pelo que disse a Abraão: Deita fora esta serva e o seu filho; porque o filho desta serva não será herdeiro com meu filho, com Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('525', '1', '21', '11', 'Pareceu isto bem duro aos olhos de Abraão, por causa de seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('526', '1', '21', '12', 'Deus, porém, disse a Abraão: Não pareça isso duro aos teus olhos por causa do moço e por causa da tua serva; em tudo o que Sara te diz, ouve a sua voz; porque em Isaque será chamada a tua descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('527', '1', '21', '13', 'Mas também do filho desta serva farei uma nação, porquanto ele é da tua linhagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('528', '1', '21', '14', 'Então se levantou Abraão de manhã cedo e, tomando pão e um odre de água, os deu a Agar, pondo-os sobre o ombro dela; também lhe deu o menino e despediu-a; e ela partiu e foi andando errante pelo deserto de Beer-Seba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('529', '1', '21', '15', 'E consumida a água do odre, Agar deitou o menino debaixo de um dos arbustos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('530', '1', '21', '16', 'e foi assentar-se em frente dele, a boa distância, como a de um tiro de arco; porque dizia: Que não veja eu morrer o menino. Assim sentada em frente dele, levantou a sua voz e chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('531', '1', '21', '17', 'Mas Deus ouviu a voz do menino; e o anjo de Deus, bradando a Agar desde o céu, disse-lhe: Que tens, Agar? não temas, porque Deus ouviu a voz do menino desde o lugar onde está.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('532', '1', '21', '18', 'Ergue-te, levanta o menino e toma-o pela mão, porque dele farei uma grande nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('533', '1', '21', '19', 'E abriu-lhe Deus os olhos, e ela viu um poço; e foi encher de água o odre e deu de beber ao menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('534', '1', '21', '20', 'Deus estava com o menino, que cresceu e, morando no deserto, tornou-se flecheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('535', '1', '21', '21', 'Ele habitou no deserto de Paran; e sua mãe tomou-lhe uma mulher da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('536', '1', '21', '22', 'Naquele mesmo tempo Abimélec, com Ficol, o chefe do seu exército, falou a Abraão, dizendo: Deus é contigo em tudo o que fazes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('537', '1', '21', '23', 'agora pois, jura-me aqui por Deus que não te haverás falsamente comigo, nem com meu filho, nem com o filho do meu filho; mas segundo a beneficência que te fiz, me farás a mim, e à terra onde peregrinaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('538', '1', '21', '24', 'Respondeu Abraão: Eu jurarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('539', '1', '21', '25', 'Abraão, porém, repreendeu a Abimélec, por causa de um poço de água, que os servos de Abimélec haviam tomado à força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('540', '1', '21', '26', 'Respondeu-lhe Abimélec: Não sei quem fez isso; nem tu mo fizeste saber, nem tampouco ouvi eu falar nisso, senão hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('541', '1', '21', '27', 'Tomou, pois, Abraão ovelhas e bois, e os deu a Abimélec; assim fizeram entre, si um pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('542', '1', '21', '28', 'Pôs Abraão, porém, à parte sete cordeiras do rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('543', '1', '21', '29', 'E perguntou Abimélec a Abraão: Que significam estas sete cordeiras que puseste à parte?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('544', '1', '21', '30', 'Respondeu Abraão: Estas sete cordeiras receberás da minha mão para que me sirvam de testemunho de que eu cavei este poço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('545', '1', '21', '31', 'Pelo que chamou aquele lugar Beer-Seba, porque ali os dois juraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('546', '1', '21', '32', 'Assim fizeram uma pacto em Beer-Seba. Depois se levantaram Abimélec e Ficol, o chefe do seu exército, e tornaram para a terra dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('547', '1', '21', '33', 'Abraão plantou uma tamargueira em Beer-Seba, e invocou ali o nome do Senhor, o Deus eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('548', '1', '21', '34', 'E peregrinou Abraão na terra dos filisteus muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('549', '1', '22', '1', 'Sucedeu, depois destas coisas, que Deus provou a Abraão, dizendo-lhe: Abraão! E este respondeu: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('550', '1', '22', '2', 'Prosseguiu Deus: Toma agora teu filho; o teu único filho, Isaque, a quem amas; vai à terra de Moriá, e oferece-o ali em holocausto sobre um dos montes que te hei de mostrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('551', '1', '22', '3', 'Levantou-se, pois, Abraão de manhã cedo, albardou o seu jumento, e tomou consigo dois de seus moços e Isaque, seu filho; e, tendo cortado lenha para o holocausto, partiu para ir ao lugar que Deus lhe dissera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('552', '1', '22', '4', 'Ao terceiro dia levantou Abraão os olhos, e viu o lugar de longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('553', '1', '22', '5', 'E disse Abraão a seus moços: Ficai-vos aqui com o jumento, e eu e o mancebo iremos até lá; depois de adorarmos, voltaremos a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('554', '1', '22', '6', 'Tomou, pois, Abraão a lenha do holocausto e a pôs sobre Isaque, seu filho; tomou também na mão o fogo e o cutelo, e foram caminhando juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('555', '1', '22', '7', 'Então disse Isaque a Abraão, seu pai: Meu pai! Respondeu Abraão: Eis-me aqui, meu filho! Perguntou-lhe Isaque: Eis o fogo e a lenha, mas onde está o cordeiro para o holocausto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('556', '1', '22', '8', 'Respondeu Abraão: Deus proverá para si o cordeiro para o holocausto, meu filho. E os dois iam caminhando juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('557', '1', '22', '9', 'Havendo eles chegado ao lugar que Deus lhe dissera, edificou Abraão ali o altar e pôs a lenha em ordem; o amarrou, a Isaque, seu filho, e o deitou sobre o altar em cima da lenha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('558', '1', '22', '10', 'E, estendendo a mão, pegou no cutelo para imolar a seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('559', '1', '22', '11', 'Mas o anjo do Senhor lhe bradou desde o céu, e disse: Abraão, Abraão! Ele respondeu: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('560', '1', '22', '12', 'Então disse o anjo: Não estendas a mão sobre o mancebo, e não lhe faças nada; porquanto agora sei que temes a Deus, visto que não me negaste teu filho, o teu único filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('561', '1', '22', '13', 'Nisso levantou Abraão os olhos e olhou, e eis atrás de si um carneiro embaraçado pelos chifres no mato; e foi Abraão, tomou o carneiro e o ofereceu em holocausto em lugar de seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('562', '1', '22', '14', 'Pelo que chamou Abraão àquele lugar Jeová-Jiré; donde se diz até o dia de hoje: No monte do Senhor se proverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('563', '1', '22', '15', 'Então o anjo do Senhor bradou a Abraão pela segunda vez desde o céu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('564', '1', '22', '16', 'e disse: Por mim mesmo jurei, diz o Senhor, porquanto fizeste isto, e não me negaste teu filho, o teu único filho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('565', '1', '22', '17', 'que deveras te abençoarei, e grandemente multiplicarei a tua descendência, como as estrelas do céu e como a areia que está na praia do mar; e a tua descendência possuirá a porta dos seus inimigos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('566', '1', '22', '18', 'e em tua descendência serão benditas todas as nações da terra; porquanto obedeceste à minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('567', '1', '22', '19', 'Então voltou Abraão aos seus moços e, levantando-se, foram juntos a Beer-Seba; e Abraão habitou em Beer-Seba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('568', '1', '22', '20', 'Depois destas coisas anunciaram a Abraão, dizendo: Eis que também Milca tem dado à luz filhos a Naor, teu irmão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('569', '1', '22', '21', 'Uz o seu primogénito, e Buz seu irmão, e Quemuel, pai de Arão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('570', '1', '22', '22', 'e Quesede, Hazo, Pildas, Jidlafe e Betuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('571', '1', '22', '23', 'E Betuel gerou a Rebeca. Esses oito deu à luz Milca a Naor, irmão de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('572', '1', '22', '24', 'E a sua concubina, que se chamava Reúma, também deu à luz a Teba, Gaam, Taás e Maacá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('573', '1', '23', '1', 'Ora, os anos da vida de Sara foram cento e vinte e sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('574', '1', '23', '2', 'E morreu Sara em Quiriate-Arba, que é Hebrom, na terra de Canaã; e veio Abraão lamentá-la e chorar por ela:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('575', '1', '23', '3', 'Depois se levantou Abraão de diante do seu morto, e falou aos filhos de Hete, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('576', '1', '23', '4', 'Estrangeiro e peregrino sou eu entre vós; dai-me o direito de um lugar de sepultura entre vós, para que eu sepulte o meu morto, removendo-o de diante da minha face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('577', '1', '23', '5', 'Responderam-lhe os filhos de Hete:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('578', '1', '23', '6', 'Ouve-nos, senhor; príncipe de Deus és tu entre nós; enterra o teu morto na mais escolhida de nossas sepulturas; nenhum de nós te vedará a sua sepultura, para enterrares o teu morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('579', '1', '23', '7', 'Então se levantou Abraão e, inclinando-se diante do povo da terra, diante dos filhos de Hete,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('580', '1', '23', '8', 'falou-lhes, dizendo: Se é de vossa vontade que eu sepulte o meu morto de diante de minha face, ouvi-me e intercedei por mim junto a Efron, filho de Soar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('581', '1', '23', '9', 'para que ele me dê a cova de Macpela, que possui no fim do seu campo; que ma dê pelo devido preço em posse de sepulcro no meio de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('582', '1', '23', '10', 'Ora, Efron estava sentado no meio dos filhos de Hete; e respondeu Efron, o heteu, a Abraão, aos ouvidos dos filhos de Hete, isto é, de todos os que entravam pela porta da sua cidade, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('583', '1', '23', '11', 'Não, meu senhor; ouve-me. O campo te dou, também te dou a cova que nele está; na presença dos filhos do meu povo te dou; sepulta o teu morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('584', '1', '23', '12', 'Então Abraão se inclinou diante do povo da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('585', '1', '23', '13', 'e falou a Efron, aos ouvidos do povo da terra, dizendo: Se te agrada, peço-te que me ouças. Darei o preço do campo; toma-o de mim, e sepultarei ali o meu morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('586', '1', '23', '14', 'Respondeu Efron a Abraão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('587', '1', '23', '15', 'Meu senhor, ouve-me. Um terreno do valor de quatrocentos siclos de prata! que é isto entre mim e ti? Sepulta, pois, o teu morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('588', '1', '23', '16', 'E Abraão ouviu a Efron, e pesou-lhe a prata de que este tinha falado aos ouvidos dos filhos de Hete, quatrocentos siclos de prata, moeda corrente entre os mercadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('589', '1', '23', '17', 'Assim o campo de Efron, que estava em Macpela, em frente de Manre, o campo e a cova que nele estava, e todo o arvoredo que havia nele, por todos os seus limites ao redor, se confirmaram');
INSERT INTO `bible_verses_almeida_ra` VALUES ('590', '1', '23', '18', 'a Abraão em possessão na presença dos filhos de Hete, isto é, de todos os que entravam pela porta da sua cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('591', '1', '23', '19', 'Depois sepultou Abraão a Sara sua mulher na cova do campo de Macpela, em frente de Manre, que é Hebrom, na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('592', '1', '23', '20', 'Assim o campo e a cova que nele estava foram confirmados a Abraão pelos filhos de Hete em possessão de sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('593', '1', '24', '1', 'Ora, Abraão era já velho e de idade avançada; e em tudo o Senhor o havia abençoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('594', '1', '24', '2', 'E disse Abraão ao seu servo, o mais antigo da casa, que tinha o governo sobre tudo o que possuía: Põe a tua mão debaixo da minha coxa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('595', '1', '24', '3', 'para que eu te faça jurar pelo Senhor, Deus do céu e da terra, que não tomarás para meu filho mulher dentre as filhas dos cananeus, no meio dos quais eu habito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('596', '1', '24', '4', 'mas que irás à minha terra e à minha parentela, e dali tomarás mulher para meu filho Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('597', '1', '24', '5', 'Perguntou-lhe o servo: Se porventura a mulher não quiser seguir-me a esta terra, farei, então, tornar teu filho à terra donde saíste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('598', '1', '24', '6', 'Respondeu-lhe Abraão: Guarda-te de fazeres tornar para lá meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('599', '1', '24', '7', 'O Senhor, Deus do céu, que me tirou da casa de meu pai e da terra da minha parentela, e que me falou, e que me jurou, dizendo: À tua o semente darei esta terra; ele enviará o seu anjo diante de si, para que tomes de lá mulher para meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('600', '1', '24', '8', 'Se a mulher, porém, não quiser seguir-te, serás livre deste meu juramento; somente não farás meu filho tornar para lá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('601', '1', '24', '9', 'Então pôs o servo a sua mão debaixo da coxa de Abraão seu senhor, e jurou-lhe sobre este negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('602', '1', '24', '10', 'Tomou, pois, o servo dez dos camelos do seu senhor, porquanto todos os bens de seu senhor estavam em sua mão; e, partindo, foi para a Mesopotâmia, à cidade de Naor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('603', '1', '24', '11', 'Fez ajoelhar os camelos fora da cidade, junto ao poço de água, pela tarde, à hora em que as mulheres saíam a tirar água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('604', '1', '24', '12', 'E disse: Ó Senhor, Deus de meu senhor Abraão, dá-me hoje, peço-te, bom êxito, e usa de benevolência para com o meu senhor Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('605', '1', '24', '13', 'Eis que eu estou em pé junto à fonte, e as filhas dos homens desta cidade vêm saindo para tirar água;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('606', '1', '24', '14', 'faz, pois, que a donzela a quem eu disser: Abaixa o teu cântaro, peço-te, para que eu beba; e ela responder: Bebe, e também darei de beber aos teus camelos; seja aquela que designaste para o teu servo Isaque. Assim conhecerei que usaste de benevolência para com o meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('607', '1', '24', '15', 'Antes que ele acabasse de falar, eis que Rebeca, filha de Betuel, filho de Milca, mulher de Naor, irmão de Abraão, saía com o seu cântaro sobre o ombro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('608', '1', '24', '16', 'A donzela era muito formosa à vista, virgem, a quem varão não havia conhecido; ela desceu à fonte, encheu o seu cântaro e subiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('609', '1', '24', '17', 'Então o servo correu-lhe ao encontro, e disse: Deixa-me beber, peço-te, um pouco de água do teu cântaro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('610', '1', '24', '18', 'Respondeu ela: Bebe, meu senhor. Então com presteza abaixou o seu cântaro sobre a mão e deu-lhe de beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('611', '1', '24', '19', 'E quando acabou de lhe dar de beber, disse: Tirarei também água para os teus camelos, até que acabem de beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('612', '1', '24', '20', 'Também com presteza despejou o seu cântaro no bebedouro e, correndo outra vez ao poço, tirou água para todos os camelos dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('613', '1', '24', '21', 'E o homem a contemplava atentamente, em silêncio, para saber se o Senhor havia tornado próspera a sua jornada, ou não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('614', '1', '24', '22', 'Depois que os camelos acabaram de beber, tomou o homem um pendente de ouro, de meio siclo de peso, e duas pulseiras para as mãos dela, do peso de dez siclos de ouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('615', '1', '24', '23', 'e perguntou: De quem és filha? diz-mo, peço-te. Há lugar em casa de teu pai para nós pousarmos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('616', '1', '24', '24', 'Ela lhe respondeu: Eu sou filha de Betuel, filho de Milca, o qual ela deu a Naor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('617', '1', '24', '25', 'Disse-lhe mais: Temos palha e forragem bastante, e lugar para pousar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('618', '1', '24', '26', 'Então inclinou-se o homem e adorou ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('619', '1', '24', '27', 'e disse: Bendito seja o Senhor Deus de meu senhor Abraão, que não retirou do meu senhor a sua benevolência e a sua verdade; quanto a mim, o Senhor me guiou no caminho à casa dos irmãos de meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('620', '1', '24', '28', 'A donzela correu, e relatou estas coisas aos da casa de sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('621', '1', '24', '29', 'Ora, Rebeca tinha um irmão, cujo nome era Labão, o qual saiu correndo ao encontro daquele homem até a fonte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('622', '1', '24', '30', 'porquanto tinha visto o pendente, e as pulseiras sobre as mãos de sua irmã, e ouvido as palavras de sua irmã Rebeca, que dizia: Assim me falou aquele homem; e foi ter com o homem, que estava em pé junto aos camelos ao lado da fonte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('623', '1', '24', '31', 'E disse: Entra, bendito do Senhor; por que estás aqui fora? pois eu já preparei a casa, e lugar para os camelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('624', '1', '24', '32', 'Então veio o homem à casa, e desarreou os camelos; deram palha e forragem para os camelos e água para lavar os pés dele e dos homens que estavam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('625', '1', '24', '33', 'Depois puseram comida diante dele. Ele, porém, disse: Não comerei, até que tenha exposto a minha incumbência. Respondeu-lhe Labão: Fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('626', '1', '24', '34', 'Então disse: Eu sou o servo de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('627', '1', '24', '35', 'O Senhor tem abençoado muito ao meu senhor, o qual se tem engrandecido; deu-lhe rebanhos e gado, prata e ouro, escravos e escravas, camelos e jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('628', '1', '24', '36', 'E Sara, a mulher do meu senhor, mesmo depois, de velha deu um filho a meu senhor; e o pai lhe deu todos os seus bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('629', '1', '24', '37', 'Ora, o meu senhor me fez jurar, dizendo: Não tomarás mulher para meu filho das filhas dos cananeus, em cuja terra habito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('630', '1', '24', '38', 'irás, porém, à casa de meu pai, e à minha parentela, e tomarás mulher para meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('631', '1', '24', '39', 'Então respondi ao meu senhor: Porventura não me seguirá a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('632', '1', '24', '40', 'Ao que ele me disse: O Senhor, em cuja presença tenho andado, enviará o seu anjo contigo, e prosperará o teu caminho; e da minha parentela e da casa de meu pai tomarás mulher para meu filho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('633', '1', '24', '41', 'então serás livre do meu juramento, quando chegares à minha parentela; e se não te derem, livre serás do meu juramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('634', '1', '24', '42', 'E hoje cheguei à fonte, e disse: Senhor, Deus de meu senhor Abraão, se é que agora prosperas o meu caminho, o qual venho seguindo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('635', '1', '24', '43', 'eis que estou junto à fonte; faz, pois, que a donzela que sair para tirar água, a quem eu disser: Dá-me, peço-te, de beber um pouco de água do teu cântaro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('636', '1', '24', '44', 'e ela me responder: Bebe tu, e também tirarei água para os teus camelos; seja a mulher que o Senhor designou para o filho de meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('637', '1', '24', '45', 'Ora, antes que eu acabasse de falar no meu coração, eis que Rebeca saía com o seu cântaro sobre o ombro, desceu à fonte e tirou água; e eu lhe disse: Dá-me de beber, peço-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('638', '1', '24', '46', 'E ela, com presteza, abaixou o seu cântaro do ombro, e disse: Bebe, e também darei de beber aos teus camelos; assim bebi, e ela deu também de beber aos camelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('639', '1', '24', '47', 'Então lhe perguntei: De quem és filha? E ela disse: Filha de Betuel, filho de Naor, que Milca lhe deu. Então eu lhe pus o pendente no nariz e as pulseiras sobre as mãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('640', '1', '24', '48', 'e, inclinando-me, adorei e bendisse ao Senhor, Deus do meu senhor Abraão, que me havia conduzido pelo caminho direito para tomar para seu filho a filha do irmão do meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('641', '1', '24', '49', 'Agora, pois, se vós haveis de usar de benevolência e de verdade para com o meu senhor, declarai-mo; e se não, também mo declarai, para que eu vá ou para a direita ou para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('642', '1', '24', '50', 'Então responderam Labão e Betuel: Do Senhor procede este negócio; nós não podemos falar-te mal ou bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('643', '1', '24', '51', 'Eis que Rebeca está diante de ti, toma-a e vai-te; seja ela a mulher do filho de teu senhor, como tem dito o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('644', '1', '24', '52', 'Quando o servo de Abraão ouviu as palavras deles, prostrou-se em terra diante do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('645', '1', '24', '53', 'e tirou o servo jóias de prata, e jóias de ouro, e vestidos, e deu-os a Rebeca; também deu coisas preciosas a seu irmão e a sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('646', '1', '24', '54', 'Então comeram e beberam, ele e os homens que com ele estavam, e passaram a noite. Quando se levantaram de manhã, disse o servo: Deixai-me ir a meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('647', '1', '24', '55', 'Disseram o irmão e a mãe da donzela: Fique ela connosco alguns dias, pelo menos dez dias; e depois irá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('648', '1', '24', '56', 'Ele, porém, lhes respondeu: Não me detenhas, visto que o Senhor me tem prosperado o caminho; deixai-me partir, para que eu volte a meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('649', '1', '24', '57', 'Disseram-lhe: chamaremos a donzela, e perguntaremos a ela mesma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('650', '1', '24', '58', 'Chamaram, pois, a Rebeca, e lhe perguntaram: Irás tu com este homem; Respondeu ela: Irei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('651', '1', '24', '59', 'Então despediram a Rebeca, sua irmã, e à sua ama e ao servo de Abraão e a seus homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('652', '1', '24', '60', 'e abençoaram a Rebeca, e disseram-lhe: Irmã nossa, sê tu a mãe de milhares de miríades, e possua a tua descendência a porta de seus aborrecedores!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('653', '1', '24', '61', 'Assim Rebeca se levantou com as suas moças e, montando nos camelos, seguiram o homem; e o servo, tomando a Rebeca, partiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('654', '1', '24', '62', 'Ora, Isaque tinha vindo do caminho de Beer-Laai-Rói; pois habitava na terra do Negebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('655', '1', '24', '63', 'Saíra Isaque ao campo à tarde, para meditar; e levantando os olhos, viu, e eis que vinham camelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('656', '1', '24', '64', 'Rebeca também levantou os olhos e, vendo a Isaque, saltou do camelo');
INSERT INTO `bible_verses_almeida_ra` VALUES ('657', '1', '24', '65', 'e perguntou ao servo: Quem é aquele homem que vem pelo campo ao nosso encontro? respondeu o servo: É meu senhor. Então ela tomou o véu e se cobriu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('658', '1', '24', '66', 'Depois o servo contou a Isaque tudo o que fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('659', '1', '24', '67', 'Isaque, pois, trouxe Rebeca para a tenda de Sara, sua mãe; tomou-a e ela lhe foi por mulher; e ele a amou. Assim Isaque foi consolado depois da morte de sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('660', '1', '25', '1', 'Ora, Abraão tomou outra mulher, que se chamava Quetura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('661', '1', '25', '2', 'Ela lhe deu à luz a Zinrã, Jocsan, Medan, Midiã, Isbaque e Suá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('662', '1', '25', '3', 'Jocsan gerou a Seba e Dedan. Os filhos de Dedan foram Assurim, Letusim e Leumim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('663', '1', '25', '4', 'Os filhos de Midiã foram Efá, Éfer, Henoc, Abidá e Eldaá; todos estes foram filhos de Quetura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('664', '1', '25', '5', 'Abraão, porém, deu tudo quanto possuía a Isaque;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('665', '1', '25', '6', 'no entanto aos filhos das concubinas que Abraão tinha, deu ele dádivas; e, ainda em vida, os separou de seu filho Isaque, enviando-os ao Oriente, para a terra oriental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('666', '1', '25', '7', 'Estes, pois, são os dias dos anos da vida de Abraão, que ele viveu: cento e setenta e, cinco anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('667', '1', '25', '8', 'E Abraão expirou, morrendo em boa velhice, velho e cheio de dias; e foi congregado ao seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('668', '1', '25', '9', 'Então Isaque e Ismael, seus filhos, o sepultaram na cova de Macpela, no campo de Efron, filho de Soar, o heteu, que estava em frente de Manre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('669', '1', '25', '10', 'o campo que Abraão comprara aos filhos de Hete. Ali foi sepultado Abraão, e Sara, sua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('670', '1', '25', '11', 'Depois da morte de Abraão, Deus abençoou a Isaque, seu filho; e habitava Isaque junto a Beer-Laai-Rói.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('671', '1', '25', '12', 'Estas são as gerações de Ismael, filho de Abraão, que Agar, a egípcia, serva de Sara, lhe deu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('672', '1', '25', '13', 'e estes são os nomes dos filhos de Ismael pela sua ordem, segundo as suas gerações: o primogénito de Ismael era Nebaiote, depois Quedar, Abdiel, Mibsam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('673', '1', '25', '14', 'Misma, Dumá, Massá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('674', '1', '25', '15', 'Hadade, Tema, Jetur, Nafis e Quedemá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('675', '1', '25', '16', 'Estes são os filhos de Ismael, e estes são os seus nomes pelas suas vilas e pelos seus acampamentos: doze príncipes segundo as suas tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('676', '1', '25', '17', 'E estes são os anos da vida de Ismael, cento e trinta e sete anos; e ele expirou e, morrendo, foi congregado ao seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('677', '1', '25', '18', 'Eles então habitaram desde Havilá até Sur, que está em frente do Egipto, como quem vai em direcção da Assíria; assim Ismael se estabeleceu diante da face de todos os seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('678', '1', '25', '19', 'E estas são as gerações de Isaque, filho de Abraão: Abraão gerou a Isaque;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('679', '1', '25', '20', 'e Isaque tinha quarenta anos quando tomou por mulher a Rebeca, filha de Betuel, arameu de Padan-Aram, e irmã de Labão, arameu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('680', '1', '25', '21', 'Ora, Isaque orou insistentemente ao Senhor por sua mulher, porquanto ela era estéril; e o Senhor ouviu as suas orações, e Rebeca, sua mulher, concebeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('681', '1', '25', '22', 'E os filhos lutavam no ventre dela; então ela disse: Por que estou eu assim? E foi consultar ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('682', '1', '25', '23', 'Respondeu-lhe o Senhor: Duas nações há no teu ventre, e dois povos se dividirão das tuas estranhas, e um povo será mais forte do que o outro povo, e o mais velho servirá ao mais moço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('683', '1', '25', '24', 'Cumpridos que foram os dias para ela dar à luz, eis que havia gémeos no seu ventre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('684', '1', '25', '25', 'Saiu o primeiro, ruivo, todo ele como um vestido de pelo; e chamaram-lhe Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('685', '1', '25', '26', 'Depois saiu o seu irmão, agarrada sua mão ao calcanhar de Esaú; pelo que foi chamado Jacob. E Isaque tinha sessenta anos quando Rebeca os deu à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('686', '1', '25', '27', 'Cresceram os meninos; e Esaú tornou-se perito caçador, homem do campo; mas Jacob, homem sossegado, que habitava em tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('687', '1', '25', '28', 'Isaque amava a Esaú, porque comia da sua caça; mas Rebeca amava a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('688', '1', '25', '29', 'Jacob havia feito um guisado, quando Esaú chegou do campo, muito cansado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('689', '1', '25', '30', 'e disse Esaú a Jacob: Deixa-me, peço-te, comer desse guisado vermelho, porque estou muito cansado. Por isso se chamou Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('690', '1', '25', '31', 'Respondeu Jacob: Vende-me primeiro o teu direito de primogenitura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('691', '1', '25', '32', 'Então replicou Esaú: Eis que estou a ponto e morrer; logo, para que me servirá o direito de primogenitura?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('692', '1', '25', '33', 'Ao que disse Jacob: Jura-me primeiro. Jurou-lhe, pois; e vendeu o seu direito de primogenitura a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('693', '1', '25', '34', 'Jacob deu a Esaú pão e o guisado e lentilhas; e ele comeu e bebeu; e, levantando-se, seguiu seu caminho. Assim desprezou Esaú o seu direito de primogenitura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('694', '1', '26', '1', 'Sobreveio à terra uma fome, além da primeira, que ocorreu nos dias de Abraão. Por isso foi Isaque a Abimélec, rei dos filisteus, em Gerar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('695', '1', '26', '2', 'E apareceu-lhe o Senhor e disse: Não desças ao Egipto; habita na terra que eu te disser;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('696', '1', '26', '3', 'peregrina nesta terra, e serei contigo e te abençoarei; porque a ti, e aos que descenderem de ti, darei todas estas terras, e confirmarei o juramento que fiz a Abraão teu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('697', '1', '26', '4', 'e multiplicarei a tua descendência como as estrelas do céu, e lhe darei todas estas terras; e por meio dela serão benditas todas as nações da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('698', '1', '26', '5', 'porquanto Abraão obedeceu à minha voz, e guardou o meu mandado, os meus preceitos, os meus estatutos e as minhas leis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('699', '1', '26', '6', 'Assim habitou Isaque em Gerar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('700', '1', '26', '7', 'Então os homens do lugar perguntaram-lhe acerca de sua mulher, e ele respondeu: É minha irmã; porque temia dizer: É minha mulher; para que porventura, dizia ele, não me matassem os homens daquele lugar por amor de Rebeca; porque era ela formosa à vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('701', '1', '26', '8', 'Ora, depois que ele se demorara ali muito tempo, Abimélec, rei dos filisteus, olhou por uma janela, e viu, e eis que Isaque estava brincando com Rebeca, sua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('702', '1', '26', '9', 'Então chamou Abimélec a Isaque, e disse: Eis que na verdade é tua mulher; como pois disseste: E minha irmã? Respondeu-lhe Isaque: Porque eu dizia: Para que eu porventura não morra por sua causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('703', '1', '26', '10', 'Replicou Abimélec: Que é isso que nos fizeste? Facilmente se teria deitado alguém deste povo com tua mulher, e tu terias trazido culpa sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('704', '1', '26', '11', 'E Abimélec ordenou a todo o povo, dizendo: Qualquer que tocar neste homem ou em sua mulher, certamente morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('705', '1', '26', '12', 'Isaque semeou naquela terra, e no mesmo ano colheu o cêntuplo; e o Senhor o abençoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('706', '1', '26', '13', 'E engrandeceu-se o homem; e foi-se enriquecendo até que se tornou mui poderoso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('707', '1', '26', '14', 'e tinha possessões de rebanhos e de gado, e muita gente de serviço; de modo que os filisteus o invejavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('708', '1', '26', '15', 'Ora, todos os poços, que os servos de seu pai tinham cavado nos dias de seu pai Abraão, os filisteus entulharam e encheram de terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('709', '1', '26', '16', 'E Abimélec disse a Isaque: Aparta-te de nós; porque muito mais poderoso te tens feito do que nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('710', '1', '26', '17', 'Então Isaque partiu dali e, acampando no vale de Gerar, lá habitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('711', '1', '26', '18', 'E Isaque tornou a cavar os poços que se haviam cavado nos dias de Abraão seu pai, pois os filisteus os haviam entulhado depois da morte de Abraão; e deu-lhes os nomes que seu pai lhes dera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('712', '1', '26', '19', 'Cavaram, pois, os servos de Isaque naquele vale, e acharam ali um poço de águas vivas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('713', '1', '26', '20', 'E os pastores de Gerar contenderam com os pastores de Isaque, dizendo: Esta água é nossa. E ele chamou ao poço Eseque, porque contenderam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('714', '1', '26', '21', 'Então cavaram outro poço, pelo qual também contenderam; por isso chamou-lhe Sitna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('715', '1', '26', '22', 'E partiu dali, e cavou ainda outro poço; por este não contenderam; pelo que chamou-lhe Reobot, dizendo: Pois agora o Senhor nos deu largueza, e havemos de crescer na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('716', '1', '26', '23', 'Depois subiu dali a Beer-Seba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('717', '1', '26', '24', 'E apareceu-lhe o Senhor na mesma noite e disse: Eu sou o Deus de Abraão, teu pai; não temas, porque eu sou contigo, e te abençoarei e multiplicarei a tua descendência por amor do meu servo Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('718', '1', '26', '25', 'Isaque, pois, edificou ali um altar e invocou o nome do Senhor; então armou ali a sua tenda, e os seus servos cavaram um poço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('719', '1', '26', '26', 'Então Abimélec veio a ele de Gerar, com Auzat, seu amigo, e Ficol, o chefe do seu exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('720', '1', '26', '27', 'E perguntou-lhes Isaque: Por que viestes ter comigo, visto que me odiais, e me repelistes de vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('721', '1', '26', '28', 'Responderam eles: Temos visto claramente que o Senhor é contigo, pelo que dissemos: Haja agora juramento entre nós, entre nós e ti; e façamos um pacto contigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('722', '1', '26', '29', 'que não nos farás mal, assim como nós não te havemos tocado, e te fizemos somente o bem, e te deixamos ir em paz. Agora tu és o bendito do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('723', '1', '26', '30', 'Então Isaque lhes deu um banquete, e comeram e beberam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('724', '1', '26', '31', 'E levantaram-se de manhã cedo e juraram de parte a parte; depois Isaque os despediu, e eles se despediram dele em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('725', '1', '26', '32', 'Nesse mesmo dia vieram os servos de Isaque e deram-lhe notícias acerca do poço que haviam cavado, dizendo-lhe: Temos achado água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('726', '1', '26', '33', 'E ele chamou o poço Seba; por isso é o nome da cidade Beer-Seba até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('727', '1', '26', '34', 'Ora, quando Esaú tinha quarenta anos, tomou por mulher a Judite, filha de Beeri, o heteu e a Basemate, filha de Elom, o heteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('728', '1', '26', '35', 'E estas foram para Isaque e Rebeca uma amargura de espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('729', '1', '27', '1', 'Quando Isaque já estava velho, e se lhe enfraqueciam os olhos, de maneira que não podia ver, chamou a Esaú, seu filho mais velho, e disse-lhe: Meu filho! Ele lhe respondeu: Eis-me aqui!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('730', '1', '27', '2', 'Disse-lhe o pai: Eis que agora estou velho, e não sei o dia da minha morte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('731', '1', '27', '3', 'toma, pois, as tuas armas, a tua aljava e o teu arco; e sai ao campo, e apanha para mim alguma caça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('732', '1', '27', '4', 'e faz-me um guisado saboroso, como eu gosto, e traz-mo, para que eu coma; a fim de que a minha alma te abençoe, antes que morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('733', '1', '27', '5', 'Ora, Rebeca estava escutando quando Isaque falou a Esaú, seu filho. Saiu, pois, Esaú ao campo para apanhar caça e trazê-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('734', '1', '27', '6', 'Disse então Rebeca a Jacob, seu filho: Eis que ouvi teu pai falar com Esaú, teu irmão, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('735', '1', '27', '7', 'Traz-me caça, e faz-me um guisado saboroso, para que eu coma, e te abençoe diante do Senhor, antes da minha morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('736', '1', '27', '8', 'Agora, pois, filho meu, ouve a minha voz naquilo que eu te ordeno:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('737', '1', '27', '9', 'Vai ao rebanho, e traz-me de lá das cabras dois bons cabritos; e eu farei um guisado saboroso para teu pai, como ele gosta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('738', '1', '27', '10', 'e levá-lo-ás a teu pai, para que o coma, a fim de te abençoar antes da sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('739', '1', '27', '11', 'Respondeu, porém, Jacob a Rebeca, sua mãe: Eis que Esaú, meu irmão, é peludo, e eu sou liso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('740', '1', '27', '12', 'Porventura meu pai me apalpará e serei a seus olhos como enganador; assim trarei sobre mim uma maldição, e não uma bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('741', '1', '27', '13', 'Respondeu-lhe sua mãe: Meu filho, sobre mim caia essa maldição; somente obedece à minha voz, e vai trazermos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('742', '1', '27', '14', 'Então ele foi, tomou-os e os trouxe a sua mãe, que fez um guisado saboroso como seu pai gostava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('743', '1', '27', '15', 'Depois Rebeca tomou as melhores vestes de Esaú, seu filho mais velho, que tinha consigo em casa, e vestiu a Jacob, seu filho mais moço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('744', '1', '27', '16', 'com as peles dos cabritos cobriu-lhe as mãos e a lisura do pescoço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('745', '1', '27', '17', 'e pôs o guisado saboroso e o pão que tinha preparado, na mão de Jacob, seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('746', '1', '27', '18', 'E veio Jacob a seu pai, e chamou: Meu pai! E ele disse: Eis-me aqui; quem és tu, meu filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('747', '1', '27', '19', 'Respondeu Jacob a seu pai: Eu sou Esaú, teu primogénito; tenho feito como me disseste; levanta-te, pois, senta-te e come da minha caça, para que a tua alma me abençoe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('748', '1', '27', '20', 'Perguntou Isaque a seu filho: Como é que tão depressa a achaste, filho meu? Respondeu ele: Porque o Senhor, teu Deus, a mandou ao meu encontro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('749', '1', '27', '21', 'Então disse Isaque a Jacob: Chega-te, pois, para que eu te apalpe e veja se és meu filho Esaú mesmo, ou não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('750', '1', '27', '22', 'chegou-se Jacob a Isaque, seu pai, que o apalpou, e disse: A voz é a voz de Jacob, porém as mãos são as mãos de Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('751', '1', '27', '23', 'E não o reconheceu, porquanto as suas mãos estavam peludas, como as de Esaú seu irmão; e abençoou-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('752', '1', '27', '24', 'No entanto perguntou: Tu és mesmo meu filho Esaú? E ele declarou: Eu o sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('753', '1', '27', '25', 'Disse-lhe então seu pai: Traz-mo, e comerei da caça de meu filho, para que a minha alma te abençoe: E Jacob lho trouxe, e ele comeu; trouxe-lhe também vinho, e ele bebeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('754', '1', '27', '26', 'Disse-lhe mais Isaque, seu pai: Aproxima-te agora, e beija-me, meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('755', '1', '27', '27', 'E ele se aproximou e o beijou; e seu pai, sentindo-lhe o cheiro das vestes o abençoou, e disse: Eis que o cheiro de meu filho é como o cheiro de um campo que o Senhor abençoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('756', '1', '27', '28', 'Que Deus te dê do orvalho do céu, e dos lugares férteis da terra, e abundância de trigo e de mosto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('757', '1', '27', '29', 'sirvam-te povos, e nações se encurvem a ti; sê senhor de teus irmãos, e os filhos da tua mãe se encurvem a ti; sejam malditos os que te amaldiçoarem, e benditos sejam os que te abençoarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('758', '1', '27', '30', 'Tão logo Isaque acabara de abençoar a Jacob, e este saíra da presença de seu pai, chegou da caça Esaú, seu irmão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('759', '1', '27', '31', 'e fez também ele um guisado saboroso e, trazendo-o a seu pai, disse-lhe: Levanta-te, meu pai, e come da caça de teu filho, para que a tua alma me abençoe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('760', '1', '27', '32', 'Perguntou-lhe Isaque, seu pai: Quem és tu? Respondeu ele: Eu sou teu filho, o teu primogénito, Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('761', '1', '27', '33', 'Então estremeceu Isaque de um estremecimento muito grande e disse: Quem, pois, é aquele que apanhou caça e ma trouxe? Eu comi de tudo, antes que tu viesses, e abençoei-o, e ele será bendito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('762', '1', '27', '34', 'Esaú, ao ouvir as palavras de seu pai, bradou com grande e mui amargo brado, e disse a seu pai: Abençoa-me também a mim, meu pai!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('763', '1', '27', '35', 'Respondeu Isaque: Veio teu irmão e com subtileza tomou a tua bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('764', '1', '27', '36', 'Disse Esaú: Não se chama ele com razão Jacob, visto que já por duas vezes me enganou? tirou-me o direito de primogenitura, e eis que agora me tirou a bênção. E perguntou: Não reservaste uma bênção para mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('765', '1', '27', '37', 'Respondeu Isaque a Esaú: Eis que o tenho posto por senhor sobre ti, e todos os seus irmãos lhe tenho dado por servos; e de trigo e de mosto o tenho fortalecido. Que, pois, poderei eu fazer por ti, meu filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('766', '1', '27', '38', 'Disse Esaú a seu pai: Porventura tens uma única bênção, meu pai? Abençoa-me também a mim, meu pai. E levantou Esaú a voz, e chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('767', '1', '27', '39', 'Respondeu-lhe Isaque, seu pai: Longe dos lugares férteis da terra será a tua habitação, longe do orvalho do alto céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('768', '1', '27', '40', 'pela tua espada viverás, e a teu irmão, serviras; mas quando te tornares impaciente, então sacudirás o seu jugo do teu pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('769', '1', '27', '41', 'Esaú, pois, odiava a Jacob por causa da bênção com que seu pai o tinha abençoado, e disse consigo: Vêm chegando os dias de luto por meu pai; então hei de matar Jacob, meu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('770', '1', '27', '42', 'Ora, foram denunciadas a Rebeca estas palavras de Esaú, seu filho mais velho; pelo que ela mandou chamar Jacob, seu filho mais moço, e lhe disse: Eis que Esaú teu irmão se consola a teu respeito, propondo matar-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('771', '1', '27', '43', 'Agora, pois, meu filho, ouve a minha voz; levanta-te, refugia-te na casa de Labão, meu irmão, em Haran,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('772', '1', '27', '44', 'e demora-te com ele alguns dias, até que passe o furor de teu irmão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('773', '1', '27', '45', 'até que se desvie de ti a ira de teu irmão, e ele se esqueça do que lhe fizeste; então mandarei trazer-te de lá; por que seria eu desfilhada de vós ambos num só dia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('774', '1', '27', '46', 'E disse Rebeca a Isaque: Enfadada estou da minha vida, por causa das filhas de Hete; se Jacob tomar mulher dentre as filhas de Hete, tais como estas, dentre as filhas desta terra, para que viverei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('775', '1', '28', '1', 'Isaque, pois, chamou Jacob, e o abençoou, e ordenou-lhe, dizendo: Não tomes mulher dentre as filhas de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('776', '1', '28', '2', 'Levanta-te, vai a Padan-Aram, à casa de Betuel, pai de tua mãe, e toma de lá uma mulher dentre as filhas de Labão, irmão de tua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('777', '1', '28', '3', 'Deus Todo-Poderoso te abençoe, te faça frutificar e te multiplique, para que venhas a ser uma multidão de povos; seu');
INSERT INTO `bible_verses_almeida_ra` VALUES ('778', '1', '28', '4', 'e te dê a bênção de Abraão, a ti e à tua descendência contigo, para que herdes a terra de tuas peregrinações, que Deus deu a Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('779', '1', '28', '5', 'Assim despediu Isaque a Jacob, o qual foi a Padan-Aram, a Labão, filho de Betuel, arameu, irmão de Rebeca, mãe de Jacob e de Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('780', '1', '28', '6', 'Ora, viu Esaú que Isaque abençoara a Jacob, e o enviara a Padan-Aram, para tomar de lá mulher para si, e que, abençoando-o, lhe ordenara, dizendo: Não tomes mulher dentre as filhas de Canaã,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('781', '1', '28', '7', 'e que Jacob, obedecendo a seu pai e a sua mãe, fora a Padan-Aram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('782', '1', '28', '8', 'vendo também Esaú que as filhas de Canaã eram más aos olhos de Isaque seu pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('783', '1', '28', '9', 'foi-se Esaú a Ismael e, além das mulheres que já tinha, tomou por mulher a Maalate, filha de Ismael, filho de Abraão, irmã de Nebaiote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('784', '1', '28', '10', 'Partiu, pois, Jacob de Beer-Seba e se foi em direcção a Haran;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('785', '1', '28', '11', 'e chegou a um lugar onde passou a noite, porque o sol já se havia posto; e, tomando uma das pedras do lugar e pondo-a debaixo da cabeça, deitou-se ali para dormir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('786', '1', '28', '12', 'Então sonhou: estava posta sobre a terra uma escada, cujo topo chegava ao céu; e eis que os anjos de Deus subiam e desciam por ela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('787', '1', '28', '13', 'por cima dela estava o Senhor, que disse: Eu sou o Senhor, o Deus de Abraão teu pai, e o Deus de Isaque; esta terra em que estás deitado, eu a darei a ti e à tua descendência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('788', '1', '28', '14', 'e a tua descendência será como o pó da terra; dilatar-te-ás para o ocidente, para o oriente, para o norte e para o sul; por meio de ti e da tua descendência serão benditas todas as famílias da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('789', '1', '28', '15', 'Eis que estou contigo, e te guardarei por onde quer que fores, e te farei tornar a esta terra; pois não te deixarei até que haja cumprido aquilo de que te tenho falado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('790', '1', '28', '16', 'Ao acordar Jacob do seu sono, disse: Realmente o Senhor está neste lugar; e eu não o sabia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('791', '1', '28', '17', 'E temeu, e disse: Quão terrível é este lugar! Este não é outro lugar senão a casa de Deus; e esta é a porta dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('792', '1', '28', '18', 'Jacob levantou-se de manhã cedo, tomou a pedra que pusera debaixo da cabeça, e a pôs como coluna; e derramou-lhe azeite em cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('793', '1', '28', '19', 'E chamou aquele lugar Betel; porém o nome da cidade antes era Luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('794', '1', '28', '20', 'Fez também Jacob um voto, dizendo: Se Deus for comigo e me guardar neste caminho que vou seguindo, e me der pão para comer e vestes para vestir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('795', '1', '28', '21', 'de modo que eu volte em paz à casa de meu pai, e se o Senhor for o meu Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('796', '1', '28', '22', 'então esta pedra que tenho posto como coluna será casa de Deus; e de tudo quanto me deres, certamente te darei o dízimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('797', '1', '29', '1', 'Então pôs-se Jacob a caminho e chegou à terra dos filhos do Oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('798', '1', '29', '2', 'E olhando, viu ali um poço no campo, e três rebanhos de ovelhas deitadas junto dele; pois desse poço se dava de beber aos rebanhos; e havia uma grande pedra sobre a boca do poço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('799', '1', '29', '3', 'Ajuntavam-se ali todos os rebanhos; os pastores removiam a pedra da boca do poço, davam de beber às ovelhas e tornavam a pôr a pedra no seu lugar sobre a boca do poço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('800', '1', '29', '4', 'Perguntou-lhes Jacob: Meus irmãos, donde sois? Responderam eles: Somos de Haran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('801', '1', '29', '5', 'Perguntou-lhes mais: Conheceis a Labão, filho de Naor; Responderam: Conhecemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('802', '1', '29', '6', 'Perguntou-lhes ainda: vai ele bem? Responderam: Vai bem; e eis ali Raquel, sua filha, que vem chegando com as ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('803', '1', '29', '7', 'Disse ele: Eis que ainda vai alto o dia; não é hora de se ajuntar o gado; dai de beber às ovelhas, e ide apascentá-las.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('804', '1', '29', '8', 'Responderam: Não podemos, até que todos os rebanhos se ajuntem, e seja removida a pedra da boca do poço; assim é que damos de beber às ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('805', '1', '29', '9', 'Enquanto Jacob ainda lhes falava, chegou Raquel com as ovelhas de seu pai; porquanto era ela quem as apascentava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('806', '1', '29', '10', 'Quando Jacob viu a Raquel, filha de Labão, irmão de sua mãe, e as ovelhas de Labão, irmão de sua mãe, chegou-se, revolveu a pedra da boca do poço e deu de beber às ovelhas de Labão, irmão de sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('807', '1', '29', '11', 'Então Jacob beijou a Raquel e, levantando a voz, chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('808', '1', '29', '12', 'E Jacob anunciou a Raquel que ele era irmão de seu pai, e que era filho de Rebeca. Raquel, pois foi correndo para anunciá-lo a, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('809', '1', '29', '13', 'Quando Labão ouviu essas novas de Jacob, filho de sua irmã, correu-lhe ao encontro, abraçou-o, beijou-o e o levou à sua casa. E Jacob relatou a Labão todas essas, coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('810', '1', '29', '14', 'Disse-lhe Labão: Verdadeiramente tu és meu osso e minha carne. E Jacob ficou com ele um mês inteiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('811', '1', '29', '15', 'Depois perguntou Labão a Jacob: Por seres meu irmão hás de servir-me de graça? Declara-me, qual será o teu salário?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('812', '1', '29', '16', 'Ora, Labão tinha duas filhas; o nome da mais velha era Lia, e o da mais moça Raquel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('813', '1', '29', '17', 'Lia tinha os olhos enfermos, enquanto que Raquel era formosa de porte e de semblante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('814', '1', '29', '18', 'Jacob, porquanto amava a Raquel, disse: Sete anos te servirei para ter a Raquel, tua filha mais moça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('815', '1', '29', '19', 'Respondeu Labão: Melhor é que eu a dê a ti do que a outro; fica comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('816', '1', '29', '20', 'Assim serviu Jacob sete anos por causa de Raquel; e estes lhe pareciam como poucos dias, pelo muito que a amava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('817', '1', '29', '21', 'Então Jacob disse a Labão: Dá-me minha mulher, porque o tempo já está cumprido; para que eu a tome por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('818', '1', '29', '22', 'Reuniu, pois, Labão todos os homens do lugar, e fez um banquete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('819', '1', '29', '23', 'À tarde tomou a Lia, sua filha e a trouxe a Jacob, que esteve com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('820', '1', '29', '24', 'E Labão deu sua serva Zilpa por serva a Lia, sua filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('821', '1', '29', '25', 'Quando amanheceu, eis que era Lia; pelo que perguntou Jacob a Labão: Que é isto que me fizeste? Porventura não te servi em troca de Raquel? Por que, então, me enganaste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('822', '1', '29', '26', 'Respondeu Labão: Não se faz assim em nossa terra; não se dá a menor antes da primogénita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('823', '1', '29', '27', 'Cumpre a semana desta; então te daremos também a outra, pelo trabalho de outros sete anos que ainda me servirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('824', '1', '29', '28', 'Assim fez Jacob, e cumpriu a semana de Lia; depois Labão lhe deu por mulher sua filha Raquel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('825', '1', '29', '29', 'E Labão deu sua serva Bila por serva a Raquel, sua filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('826', '1', '29', '30', 'Então Jacob esteve também com Raquel; e amou a Raquel muito mais do que a Lia; e serviu com Labão ainda outros sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('827', '1', '29', '31', 'Viu, pois, o Senhor que Lia era desprezada e tornou-lhe fecunda a madre; Raquel, porém, era estéril.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('828', '1', '29', '32', 'E Lia concebeu e deu à luz um filho, a quem chamou Rúben; pois disse: Porque o Senhor atendeu à minha aflição; agora me amará meu marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('829', '1', '29', '33', 'Concebeu outra vez, e deu à luz um filho; e disse: Porquanto o Senhor ouviu que eu era desprezada, deu-me também este. E lhe chamou Simeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('830', '1', '29', '34', 'Concebeu ainda outra vez e deu à luz um filho e disse: Agora esta vez se unirá meu marido a mim, porque três filhos lhe tenho dado. Portanto lhe chamou Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('831', '1', '29', '35', 'De novo concebeu e deu à luz um filho; e disse: Esta vez louvarei ao Senhor. Por isso lhe chamou Judá. E cessou de ter filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('832', '1', '30', '1', 'Vendo Raquel que não dava filhos a Jacob, teve inveja de sua irmã, e disse a Jacob: Dá-me filhos, senão eu morro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('833', '1', '30', '2', 'Então se acendeu a ira de Jacob contra Raquel; e disse: Porventura estou eu no lugar de Deus que te impediu o fruto do ventre?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('834', '1', '30', '3', 'Respondeu ela: Eis aqui minha serva Bila; recebe-a por mulher, para que ela dê à luz sobre os meus joelhos, e eu deste modo tenha filhos por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('835', '1', '30', '4', 'Assim lhe deu a Bila, sua serva, por mulher; e Jacob a conheceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('836', '1', '30', '5', 'Bila concebeu e deu à luz um filho a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('837', '1', '30', '6', 'Então disse Raquel: Julgou-me Deus; ouviu a minha voz e me deu um filho; pelo que lhe chamou Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('838', '1', '30', '7', 'E Bila, serva de Raquel, concebeu outra vez e deu à luz um segundo filho a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('839', '1', '30', '8', 'Então disse Raquel: Com grandes lutas tenho lutado com minha irmã, e tenho vencido; e chamou-lhe Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('840', '1', '30', '9', 'Também Lia, vendo que cessara de ter filhos, tomou a Zilpa, sua serva, e a deu a Jacob por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('841', '1', '30', '10', 'E Zilpa, serva de Lia, deu à luz um filho a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('842', '1', '30', '11', 'Então disse Lia: Afortunada! e chamou-lhe Gade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('843', '1', '30', '12', 'Depois Zilpa, serva de Lia, deu à luz um segundo filho a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('844', '1', '30', '13', 'Então disse Lia: Feliz sou eu! porque as filhas me chamarão feliz; e chamou-lhe Aser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('845', '1', '30', '14', 'Ora, saiu Rúben nos dias da ceifa do trigo e achou mandrágoras no campo, e as trouxe a Lia, sua mãe. Então disse Raquel a Lia: Dá-me, peço, das mandrágoras de teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('846', '1', '30', '15', 'Ao que lhe respondeu Lia: É já pouco que me hajas tirado meu marido? queres tirar também as mandrágoras de meu filho? Prosseguiu Raquel: Por isso ele se deitará contigo esta noite pelas mandrágoras de teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('847', '1', '30', '16', 'Quando, pois, Jacob veio à tarde do campo, saiu-lhe Lia ao encontro e disse: Hás de estar comigo, porque certamente te aluguei pelas mandrágoras de meu filho. E com ela deitou-se Jacob aquela noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('848', '1', '30', '17', 'E ouviu Deus a Lia, e ela concebeu e deu a Jacob um quinto filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('849', '1', '30', '18', 'Então disse Lia: Deus me tem dado o meu galardão, porquanto dei minha serva a meu marido. E chamou ao filho Issacar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('850', '1', '30', '19', 'Concebendo Lia outra vez, deu a Jacob um sexto filho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('851', '1', '30', '20', 'e disse: Deus me deu um excelente dote; agora morará comigo meu marido, porque lhe tenho dado seis filhos. E chamou-lhe Zabulão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('852', '1', '30', '21', 'Depois. disto deu à luz uma filha, e chamou-lhe Dina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('853', '1', '30', '22', 'Também lembrou-se Deus de Raquel, ouviu-a e a tornou fecunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('854', '1', '30', '23', 'De modo que ela concebeu e deu à luz um filho, e disse: Tirou-me Deus o opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('855', '1', '30', '24', 'E chamou-lhe José, dizendo: Acrescente-me o Senhor ainda outro filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('856', '1', '30', '25', 'Depois que Raquel deu à luz a José, disse Jacob a Labão: Despede-me a fim de que eu vá para meu lugar e para minha terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('857', '1', '30', '26', 'Dá-me as minhas mulheres, e os meus filhos, pelas quais te tenho servido, e deixa-me ir; pois tu sabes o serviço que te prestei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('858', '1', '30', '27', 'Labão lhe respondeu: Se tenho achado graça aos teus olhos, fica comigo; pois tenho percebido que o Senhor me abençoou por amor de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('859', '1', '30', '28', 'E disse mais: Determina-me o teu salário, que to darei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('860', '1', '30', '29', 'Ao que lhe respondeu Jacob: Tu sabes como te hei servido, e como tem passado o teu gado comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('861', '1', '30', '30', 'Porque o pouco que tinhas antes da minha vinda tem se multiplicado abundantemente; e o Senhor te tem abençoado por onde quer que eu fui. Agora, pois, quando hei de trabalhar também por minha casa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('862', '1', '30', '31', 'Insistiu Labão: Que te darei? Então respondeu Jacob: Não me darás nada; tornarei a apascentar e a guardar o teu rebanho se me fizeres isto:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('863', '1', '30', '32', 'Passarei hoje por todo o teu rebanho, separando dele todos os salpicados e malhados, e todos os escuros entre as ovelhas, e os malhados e salpicados entre as cabras; e isto será o meu salário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('864', '1', '30', '33', 'De modo que responderá por mim a minha justiça no dia de amanhã, quando vieres ver o meu salário assim exposto diante de ti: tudo o que não for salpicado e malhado entre as cabras e escuro entre as ovelhas, esse, se for achado comigo, será tido por furtado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('865', '1', '30', '34', 'Concordou Labão, dizendo: Seja conforme a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('866', '1', '30', '35', 'E separou naquele mesmo dia os bodes listrados e malhados e todas as cabras salpicadas e malhadas, tudo em que havia algum branco, e todos os escuros entre os cordeiros e os deu nas mãos de seus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('867', '1', '30', '36', 'e pôs três dias de caminho entre si e Jacob; e Jacob apascentava o restante dos rebanhos de Labão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('868', '1', '30', '37', 'Então tomou Jacob varas verdes de estoraque, de amendoeira e de plátano e, descascando nelas riscas brancas, descobriu o branco que nelas havia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('869', '1', '30', '38', 'e as varas que descascara pôs em frente dos rebanhos, nos cochos, isto é, nos bebedouros, onde os rebanhos bebiam; e conceberam quando vinham beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('870', '1', '30', '39', 'Os rebanhos concebiam diante das varas, e as ovelhas davam crias listradas, salpicadas e malhadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('871', '1', '30', '40', 'Então separou Jacob os cordeiros, e fez os rebanhos olhar para os listrados e para todos os escuros no rebanho de Labão; e pôs seu rebanho à parte, e não pôs com o rebanho de Labão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('872', '1', '30', '41', 'e todas as vezes que concebiam as ovelhas fortes, punha Jacob as varas nos bebedouros, diante dos olhos do rebanho, para que concebessem diante das varas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('873', '1', '30', '42', 'mas quando era fraco o rebanho, ele não as punha. Assim as fracas eram de Labão, e as fortes de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('874', '1', '30', '43', 'E o homem se enriqueceu sobremaneira, e teve grandes rebanhos, servas e servos, camelos e jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('875', '1', '31', '1', 'Jacob, entretanto, ouviu as palavras dos filhos de Labão, que diziam: Jacob tem levado tudo o que era de nosso pai, e do que era de nosso pai adquiriu ele todas estas, riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('876', '1', '31', '2', 'Viu também Jacob o rosto de Labão, e eis que não era para com ele como dantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('877', '1', '31', '3', 'Disse o Senhor, então, a Jacob: Volta para a terra de teus pais e para a tua parentela; e eu serei contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('878', '1', '31', '4', 'Pelo que Jacob mandou chamar a Raquel e a Lia ao campo, onde estava o seu rebanho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('879', '1', '31', '5', 'e lhes disse: vejo que o rosto de vosso pai para comigo não é como anteriormente; porém o Deus de meu pai tem estado comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('880', '1', '31', '6', 'Ora, vós mesmas sabeis que com todas as minhas forças tenho servido a vosso pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('881', '1', '31', '7', 'Mas vosso pai me tem enganado, e dez vezes mudou o meu salário; Deus, porém, não lhe permitiu que me fizesse mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('882', '1', '31', '8', 'Quando ele dizia assim: Os salpicados serão o teu salário; então todo o rebanho dava salpicados. E quando ele dizia assim: Os listrados serão o teu salário, então todo o rebanho dava listrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('883', '1', '31', '9', 'De modo que Deus tem tirado o gado de vosso pai, e mo tem dado a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('884', '1', '31', '10', 'Pois sucedeu que, ao tempo em que o rebanho concebia, levantei os olhos e num sonho vi que os bodes que cobriam o rebanho eram listrados, salpicados e malhados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('885', '1', '31', '11', 'Disse-me o anjo de Deus no sonho: Jacob! Eu respondi: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('886', '1', '31', '12', 'Prosseguiu o anjo: Levanta os teus olhos e vê que todos os bodes que cobrem o rebanho são listrados, salpicados e malhados; porque tenho visto tudo o que Labão te vem fazendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('887', '1', '31', '13', 'Eu sou o Deus de Betel, onde ungiste uma coluna, onde me fizeste um voto; levanta-te, pois, sai-te desta terra e volta para a terra da tua parentela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('888', '1', '31', '14', 'Então lhe responderam Raquel e Lia: Temos nós ainda parte ou herança na casa de nosso pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('889', '1', '31', '15', 'Não somos tidas por ele como estrangeiras? pois nos vendeu, e consumiu todo o nosso preço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('890', '1', '31', '16', 'Toda a riqueza que Deus tirou de nosso pai é nossa e de nossos filhos; portanto, faz tudo o que Deus te mandou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('891', '1', '31', '17', 'Levantou-se, pois, Jacob e fez montar seus filhos e suas mulheres sobre os camelos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('892', '1', '31', '18', 'e levou todo o seu gado, e toda a sua fazenda, que havia adquirido, o gado que possuía, que havia adquirido em Padan-Aram, a fim de ir ter com Isaque, seu pai, à terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('893', '1', '31', '19', 'Ora, tendo Labão ido tosquiar as suas ovelhas, Raquel furtou os ídolos que pertenciam a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('894', '1', '31', '20', 'Jacob iludiu a Labão, o arameu, não lhe fazendo saber que fugia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('895', '1', '31', '21', 'e fugiu com tudo o que era seu; e, levantando-se, passou o Rio, e foi em direcção à montanha de Gileade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('896', '1', '31', '22', 'Ao terceiro dia foi Labão avisado de que Jacob havia fugido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('897', '1', '31', '23', 'Então, tomando consigo seus irmãos, seguiu atrás de Jacob jornada de sete dias; e alcançou-o na montanha de Gileade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('898', '1', '31', '24', 'Mas Deus apareceu de noite em sonho a Labão, o arameu, e disse-lhe: Guarda-te, que não fales a Jacob nem bem nem mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('899', '1', '31', '25', 'Alcançou, pois, Labão a Jacob. Ora, Jacob tinha armado a sua tenda na montanha; armou também Labão com os seus irmãos a sua tenda na montanha de Gileade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('900', '1', '31', '26', 'Então disse Labão a Jacob: Que fizeste, que me iludiste e levaste minhas filhas como cativas da espada?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('901', '1', '31', '27', 'Por que fizeste ocultamente, e me iludiste e não mo fizeste saber, para que eu te enviasse com alegria e com cânticos, ao som de tambores e de harpas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('902', '1', '31', '28', 'Por que não me permitiste beijar meus filhos e minhas filhas? Ora, assim procedeste nesciamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('903', '1', '31', '29', 'Está no poder da minha mão fazer-vos o mal, mas o Deus de vosso pai falou-me ontem à noite, dizendo: Guarda-te, que não fales a Jacob nem bem nem mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('904', '1', '31', '30', 'Mas ainda que quiseste ir embora, porquanto tinhas saudades da casa de teu pai, por que furtaste os meus deuses?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('905', '1', '31', '31', 'Respondeu-lhe Jacob: Porque tive medo; pois dizia comigo que tu me arrebatarias as tuas filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('906', '1', '31', '32', 'Com quem achares os teus deuses, porém, esse não viverá; diante de nossos irmãos descobre o que é teu do que está comigo, e leva-o contigo. Pois Jacob não sabia que Raquel os tinha furtado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('907', '1', '31', '33', 'Entrou, pois, Labão na tenda de Jacob, na tenda de Lia e na tenda das duas servas, e não os achou; e, saindo da tenda de Lia, entrou na tenda de Raquel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('908', '1', '31', '34', 'Ora, Raquel havia tomado os ídolos e os havia metido na albarda do camelo, e se assentara em cima deles. Labão apalpou toda a tenda, mas não os achou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('909', '1', '31', '35', 'E ela disse a seu pai: Não se acenda a ira nos olhos de meu senhor, por eu não me poder levantar na tua presença, pois estou com o incómodo das mulheres. Assim ele procurou, mas não achou os ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('910', '1', '31', '36', 'Então irou-se Jacob e contendeu com Labão, dizendo: Qual é a minha transgressão? qual é o meu pecado, que tão furiosamente me tens perseguido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('911', '1', '31', '37', 'Depois de teres apalpado todos os meus móveis, que achaste de todos os móveis da tua casar. Põe-no aqui diante de meus irmãos e de teus irmãos, para que eles julguem entre nós ambos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('912', '1', '31', '38', 'Estes vinte anos estive eu contigo; as tuas ovelhas e as tuas cabras nunca abortaram, e não comi os carneiros do teu rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('913', '1', '31', '39', 'Não te trouxe eu o despedaçado; eu sofri o dano; da minha mão requerias tanto o furtado de dia como o furtado de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('914', '1', '31', '40', 'Assim andava eu; de dia me consumia o calor, e de noite a geada; e o sono me fugia dos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('915', '1', '31', '41', 'Estive vinte anos em tua casa; catorze anos te servi por tuas duas filhas, e seis anos por teu rebanho; dez vezes mudaste o meu salário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('916', '1', '31', '42', 'Se o Deus de meu pai, o Deus de Abraão e o Temor de Isaque não fora por mim, certamente hoje me mandarias embora vazio. Mas Deus tem visto a minha aflição e o trabalho das minhas mãos, e repreendeu-te ontem à noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('917', '1', '31', '43', 'Respondeu-lhe Labão: Estas filhas são minhas filhas, e estes filhos são meus filhos, e este rebanho é meu rebanho, e tudo o que vês é meu; e que farei hoje a estas minhas filhas, ou aos filhos que elas tiveram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('918', '1', '31', '44', 'Agora pois vem, e façamos um pacto, eu e tu; e sirva ele de testemunha entre mim e ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('919', '1', '31', '45', 'Então tomou Jacob uma pedra, e a erigiu como coluna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('920', '1', '31', '46', 'E disse a seus irmãos: Ajuntai pedras. Tomaram, pois, pedras e fizeram um montão, e ali junto ao montão comeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('921', '1', '31', '47', 'Labão lhe chamou Jegar-Saaduta, e Jacob chamou-lhe Galeede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('922', '1', '31', '48', 'Disse, pois, Labão: Este montão é hoje testemunha entre mim e ti. Por isso foi chamado Galeede;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('923', '1', '31', '49', 'e também Mizpá, porquanto disse: Vigie o Senhor entre mim e ti, quando estivermos apartados um do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('924', '1', '31', '50', 'Se afligires as minhas filhas, e se tomares outras mulheres além das minhas filhas, embora ninguém esteja connosco, lembra-te de que Deus é testemunha entre mim e ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('925', '1', '31', '51', 'Disse ainda Labão a Jacob: Eis aqui este montão, e eis aqui a coluna que levantei entre mim e ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('926', '1', '31', '52', 'Seja este montão testemunha, e seja esta coluna testemunha de que, para mal, nem passarei eu deste montão a ti, nem passarás tu deste montão e desta coluna a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('927', '1', '31', '53', 'O Deus de Abraão e o Deus de Naor, o Deus do pai deles, julgue entre nós. E jurou Jacob pelo Temor de seu pai Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('928', '1', '31', '54', 'Então Jacob ofereceu um sacrifício na montanha, e convidou seus irmãos para comerem pão; e, tendo comido, passaram a noite na montanha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('929', '1', '31', '55', 'Levantou-se Labão de manhã cedo, beijou seus filhos e suas filhas e os abençoou; e, partindo, voltou para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('930', '1', '32', '1', 'Jacob também seguiu o seu caminho; e encontraram-no os anjos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('931', '1', '32', '2', 'Quando Jacob os viu, disse: Este é o exército de Deus. E chamou àquele lugar Maanaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('932', '1', '32', '3', 'Então enviou Jacob mensageiros diante de si a Esaú, seu irmão, à terra de Seir, o território de Edom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('933', '1', '32', '4', 'tendo-lhes ordenado: Deste modo falareis a meu senhor Esaú: Assim diz Jacob, teu servo: Como peregrino morei com Labão, e com ele fiquei até agora;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('934', '1', '32', '5', 'e tenho bois e jumentos, rebanhos, servos e servas; e mando comunicar isso a meu senhor, para achar graça aos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('935', '1', '32', '6', 'Depois os mensageiros voltaram a Jacob, dizendo: Fomos ter com teu irmão Esaú; e, em verdade, vem ele para encontrar-te, e quatrocentos homens com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('936', '1', '32', '7', 'Jacob teve muito medo e ficou aflito; dividiu em dois bandos o povo que estava com ele, bem como os rebanhos, os bois e os camelos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('937', '1', '32', '8', 'pois dizia: Se Esaú vier a um bando e o ferir, o outro bando escapará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('938', '1', '32', '9', 'Disse mais Jacob: o Deus de meu pai Abraão, Deus de meu pai Isaque, ó Senhor, que me disseste: Volta para a tua terra, e para a tua parentela, e eu te farei bem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('939', '1', '32', '10', 'Não sou digno da menor de todas as tuas beneficências e de toda a fidelidade que tens usado para com teu servo; porque com o meu cajado passei este Jordão, e agora volto em dois bandos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('940', '1', '32', '11', 'Livra-me, peço-te, da mão de meu irmão, da mão de Esaú, porque eu o temo; acaso não venha ele matar-me, e a mãe com os filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('941', '1', '32', '12', 'Pois tu mesmo disseste: Certamente te farei bem, e farei a tua descendência como a areia do mar, que pela multidão não se pode contar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('942', '1', '32', '13', 'Passou ali aquela noite; e do que tinha tomou um presente para seu irmão Esaú:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('943', '1', '32', '14', 'duzentas cabras e vinte bodes, duzentas ovelhas e vinte carneiros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('944', '1', '32', '15', 'trinta camelas de leite com suas crias, quarenta vacas e dez touros, vinte jumentas e dez jumentinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('945', '1', '32', '16', 'Então os entregou nas mãos dos seus servos, cada manada em separado; e disse a seus servos: Passai adiante de mim e ponde espaço entre manada e manada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('946', '1', '32', '17', 'E ordenou ao primeiro, dizendo: Quando Esaú, meu irmão, te encontrar e te perguntar: De quem és, e para onde vais, e de quem são estes diante de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('947', '1', '32', '18', 'Então responderás: São de teu servo Jacob, presente que envia a meu senhor, a Esaú, e eis que ele vem também atrás de nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('948', '1', '32', '19', 'Ordenou igualmente ao segundo, e ao terceiro, e a todos os que vinham atrás das manadas, dizendo: Desta maneira falareis a Esaú quando o achardes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('949', '1', '32', '20', 'E direis também: Eis que o teu servo Jacob vem atrás de nós. Porque dizia: Aplacá-lo-ei com o presente, que vai adiante de mim, e depois verei a sua face; porventura ele me aceitará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('950', '1', '32', '21', 'Foi, pois, o presente adiante dele; ele, porém, passou aquela noite no arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('951', '1', '32', '22', 'Naquela mesma noite levantou-se e, tomando suas duas mulheres, suas duas servas e seus onze filhos, passou o vau de Jaboque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('952', '1', '32', '23', 'Tomou-os, e fê-los passar o ribeiro, e fez passar tudo o que tinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('953', '1', '32', '24', 'Jacob, porém, ficou só; e lutava com ele um homem até o romper do dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('954', '1', '32', '25', 'Quando este viu que não prevalecia contra ele, tocou-lhe a juntura da coxa, e se deslocou a juntura da coxa de Jacob, enquanto lutava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('955', '1', '32', '26', 'Disse o homem: Deixa-me ir, porque já vem rompendo o dia. Jacob, porém, respondeu: Não te deixarei ir, se me não abençoares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('956', '1', '32', '27', 'Perguntou-lhe, pois: Qual é o teu nome? E ele respondeu: Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('957', '1', '32', '28', 'Então disse: Não te chamarás mais Jacob, mas Israel; porque tens lutado com Deus e com os homens e tens prevalecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('958', '1', '32', '29', 'Perguntou-lhe Jacob: Diz-me, peço-te, o teu nome. Respondeu o homem: Por que perguntas pelo meu nome? E ali o abençoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('959', '1', '32', '30', 'Pelo que Jacob chamou ao lugar Peniel, dizendo: Porque tenho visto Deus face a face, e a minha vida foi preservada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('960', '1', '32', '31', 'E nascia o sol, quando ele passou de Peniel; e coxeava de uma perna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('961', '1', '32', '32', 'Por isso os filhos de Israel não comem até o dia de hoje o nervo do quadril, que está sobre a juntura da coxa, porquanto o homem tocou a juntura da coxa de Jacob no nervo do quadril.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('962', '1', '33', '1', 'Levantou Jacob os olhos, e olhou, e eis que vinha Esaú, e quatrocentos homens com ele. Então repartiu os filhos entre Lia, e Raquel, e as duas servas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('963', '1', '33', '2', 'Pôs as servas e seus filhos na frente, Lia e seus filhos atrás destes, e Raquel e José por últimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('964', '1', '33', '3', 'Mas ele mesmo passou adiante deles, e inclinou-se em terra sete vezes, até chegar perto de seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('965', '1', '33', '4', 'Então Esaú correu-lhe ao encontro, abraçou-o, lançou-se-lhe ao pescoço, e o beijou; e eles choraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('966', '1', '33', '5', 'E levantando Esaú os olhos, viu as mulheres e os meninos, e perguntou: Quem são estes contigo? Respondeu-lhe Jacob: Os filhos que Deus bondosamente tem dado a teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('967', '1', '33', '6', 'Então chegaram-se as servas, elas e seus filhos, e inclinaram-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('968', '1', '33', '7', 'Chegaram-se também Lia e seus filhos, e inclinaram-se; depois chegaram-se José e Raquel e se inclinaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('969', '1', '33', '8', 'Perguntou Esaú: Que queres dizer com todo este bando que tenho encontrado? Respondeu Jacob: Para achar graça aos olhos de meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('970', '1', '33', '9', 'Mas Esaú disse: Tenho bastante, meu irmão; seja teu o que tens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('971', '1', '33', '10', 'Replicou-lhe Jacob: Não, mas se agora tenho achado graça aos teus olhos, aceita o presente da minha mão; porquanto tenho visto o teu rosto, como se tivesse visto o rosto de Deus, e tu te agradaste de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('972', '1', '33', '11', 'Aceita, peço-te, o meu presente, que eu te trouxe; porque Deus tem sido bondoso para comigo, e porque tenho de tudo. E insistiu com ele, e ele o aceitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('973', '1', '33', '12', 'Então Esaú disse: Ponhamo-nos a caminho e vamos; eu irei adiante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('974', '1', '33', '13', 'Respondeu-lhe Jacob: Meu senhor sabe que estes filhos são tenros, e que tenho comigo ovelhas e vacas de leite; se forem obrigadas a caminhar demais por um só dia, todo o rebanho morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('975', '1', '33', '14', 'Passe o meu senhor adiante de seu servo; e eu seguirei, conduzindo-os calmamente, conforme o passo do gado que está diante de mim, e conforme o passo dos meninos, até que chegue a meu senhor em Seir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('976', '1', '33', '15', 'Ao que disse Esaú: Permite ao menos que eu deixe contigo alguns da minha gente. Replicou Jacob: Para que? Basta que eu ache graça aos olhos de meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('977', '1', '33', '16', 'Assim tornou Esaú aquele dia pelo seu caminho em direcção a Seir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('978', '1', '33', '17', 'Jacob, porém, partiu para Sucote, e edificou para si uma casa, e fez barracas para o seu gado; por isso o lugar se chama Sucote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('979', '1', '33', '18', 'Depois chegou Jacob em paz à cidade de Siquém, que está na terra de Canaã, quando veio de Padan-Aram; e armou a sua tenda diante da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('980', '1', '33', '19', 'E comprou a parte do campo, em que estendera a sua tenda, dos filhos de Hamor, pai de Siquém, por cem peças de dinheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('981', '1', '33', '20', 'Então levantou ali um altar, e chamou-lhe o El-Eloé-Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('982', '1', '34', '1', 'Dina, filha de Lia, que esta tivera de Jacob, saiu para ver as filhas da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('983', '1', '34', '2', 'Viu-a Siquém, filho de Hamor o heveu, príncipe da terra; e, tomando-a, deitou-se com ela e humilhou-a.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('984', '1', '34', '3', 'Assim se apegou a sua alma a Dina, filha de Jacob, e, amando a donzela, falou-lhe afectuosamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('985', '1', '34', '4', 'Então disse Siquém a Hamor seu pai: Consegue-me esta donzela por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('986', '1', '34', '5', 'Ora, Jacob ouviu que Siquém havia contaminado a Dina sua filha. Entretanto, estando seus filhos no campo com o gado, calou-se Jacob até que viessem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('987', '1', '34', '6', 'Hamor, pai de Siquém, saiu a fim de falar com Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('988', '1', '34', '7', 'Os filhos de Jacob, pois, vieram do campo logo que souberam do caso; e entristeceram-se e iraram-se muito, porque Siquém havia cometido uma insensatez em Israel, deitando-se com a filha de Jacob, coisa que não se devia fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('989', '1', '34', '8', 'Então falou Hamor com eles, dizendo: A alma de meu filho Siquém afeiçoou-se fortemente a vossa filha; dai-lha, peço-vos, por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('990', '1', '34', '9', 'Também aparentai-vos connosco; dai-nos as vossas filhas e recebei as nossas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('991', '1', '34', '10', 'Assim habitareis connosco; a terra estará diante de vós; habitai e negociai nela, e nela adquiri propriedades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('992', '1', '34', '11', 'Depois disse Siquém ao pai e aos irmãos dela: Ache eu graça aos vossos olhos, e darei o que me disserdes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('993', '1', '34', '12', 'exigi de mim o que quiserdes em dote e presentes, e darei o que me pedirdes; somente dai-me a donzela por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('994', '1', '34', '13', 'Então os filhos de Jacob, respondendo, falaram enganosamente a Siquém e a Hamor, seu pai, porque Siquém havia contaminado a Dina, sua irmã,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('995', '1', '34', '14', 'e lhes disseram: Não podemos fazer p isto, dar a nossa irmã a um homem incircunciso; porque isso seria uma vergonha para nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('996', '1', '34', '15', 'Sob esta única condição consentiremos; se vos tornardes como nós, circuncidando-se todo varão entre vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('997', '1', '34', '16', 'então vos daremos nossas filhas a vós, e receberemos vossas filhas para nós; assim habitaremos convosco e nos tornaremos um só povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('998', '1', '34', '17', 'Mas se não nos ouvirdes, e não vos circuncidardes, levaremos nossa filha e nos iremos embora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('999', '1', '34', '18', 'E suas palavras agradaram a Hamor e a Siquém, seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1000', '1', '34', '19', 'Não tardou, pois, o mancebo em fazer isso, porque se agradava da filha de Jacob. Era ele o mais honrado de toda a casa de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1001', '1', '34', '20', 'Vieram, pois, Hamor e Siquém, seu filho, à porta da sua cidade, e falaram aos homens da cidade, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1002', '1', '34', '21', 'Estes homens são pacíficos para connosco; portanto habitem na terra e negociem nela, pois é bastante espaçosa para eles. Recebamos por mulheres as suas filhas, e lhes demos as nossas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1003', '1', '34', '22', 'Mas sob uma única condição é que consentirão aqueles homens em habitar connosco para nos tornarmos um só povo: se todo varão entre nós se circuncidar, como eles são circuncidados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1004', '1', '34', '23', 'O seu gado, as suas aquisições, e todos os seus animais, não serão nossos? consintamos somente com eles, e habitarão connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1005', '1', '34', '24', 'E deram ouvidos a Hamor e a Siquém, seu filho, todos os que saíam da porta da cidade; e foi circuncidado todo varão, todos os que saíam pela porta da sua cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1006', '1', '34', '25', 'Ao terceiro dia, quando os homens estavam doridos, dois filhos de Jacob, Simeão e Levi, irmãos de Dina, tomaram cada um a sua espada, entraram na cidade com toda a segurança e mataram todo varão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1007', '1', '34', '26', 'Mataram também ao fio da espada a Hamor e a Siquém, seu filho; e, tirando Dina da casa de Siquém, saíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1008', '1', '34', '27', 'Vieram os filhos de Jacob aos mortos e saquearam a cidade; porquanto haviam contaminado a sua irmã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1009', '1', '34', '28', 'Tomaram-lhes os rebanhos, os bois, os jumentos, e o que havia tanto na cidade como no campo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1010', '1', '34', '29', 'e todos os seus bens, e todos os seus pequeninos, e as suas mulheres, levaram por presa; e despojando as casas, levaram tudo o que havia nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1011', '1', '34', '30', 'Então disse Jacob a Simeão e a Levi: Tendes-me perturbado, fazendo-me odioso aos habitantes da terra, aos cananeus e perizeus. Tendo eu pouca gente, eles se ajuntarão e me ferirão; e serei destruído, eu com minha casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1012', '1', '34', '31', 'Ao que responderam: Devia ele tratar a nossa irmã como a uma prostituta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1013', '1', '35', '1', 'Depois disse Deus a Jacob: Levanta-te, sobe a Betel e habita ali; e faz ali um altar ao Deus que te apareceu quando fugias da face de Esaú, teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1014', '1', '35', '2', 'Então disse Jacob à sua família, e a todos os que com ele estavam: Lançai fora os deuses estranhos que há no meio de vós, e purificai-vos e mudai as vossas vestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1015', '1', '35', '3', 'Levantemo-nos, e subamos a Betel; ali farei um altar ao Deus que me respondeu no dia da minha angústia, e que foi comigo no caminho por onde andei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1016', '1', '35', '4', 'Entregaram, pois, a Jacob todos os deuses estranhos, que tinham nas mãos, e as arrecadas que pendiam das suas orelhas; e Jacob os escondeu debaixo do carvalho que está junto a Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1017', '1', '35', '5', 'Então partiram; e o terror de Deus sobreveio às cidades que lhes estavam ao redor, de modo que não perseguiram os filhos de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1018', '1', '35', '6', 'Assim chegou Jacob à Luz, que está na terra de Canaã (esta é Betel), ele e todo o povo que estava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1019', '1', '35', '7', 'Edificou ali um altar, e chamou ao lugar El-Betel; porque ali Deus se lhe tinha manifestado quando fugia da face de seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1020', '1', '35', '8', 'Morreu Débora, a ama de Rebeca, e foi sepultada ao pé de Betel, debaixo do carvalho, ao qual se chamou Alom-Bacute.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1021', '1', '35', '9', 'Apareceu Deus outra vez a Jacob, quando ele voltou de Padan-Aram, e o abençoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1022', '1', '35', '10', 'E disse-lhe Deus: O teu nome é Jacob; não te chamarás mais Jacob, mas Israel será o teu nome. Chamou-lhe Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1023', '1', '35', '11', 'Disse-lhe mais: Eu sou Deus Todo-Poderoso; frutifica e multiplica-te; uma nação, sim, uma multidão de nações sairá de ti, e reis procederão dos teus lombos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1024', '1', '35', '12', 'a terra que dei a Abraão e a Isaque, a ti a darei; também à tua descendência depois de ti a darei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1025', '1', '35', '13', 'E Deus subiu dele, do lugar onde lhe falara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1026', '1', '35', '14', 'Então Jacob erigiu uma coluna no lugar onde Deus lhe falara, uma coluna de pedra; e sobre ela derramou uma libação e deitou-lhe também azeite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1027', '1', '35', '15', 'e Jacob chamou Betel ao lugar onde Deus lhe falara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1028', '1', '35', '16', 'Depois partiram de Betel; e, faltando ainda um trecho pequeno para chegar a Efrata, Raquel começou a sentir dores de parto, e custou-lhe o dar à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1029', '1', '35', '17', 'Quando ela estava nas dores do parto, disse-lhe a parteira: Não temas, pois ainda terás este filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1030', '1', '35', '18', 'Então Raquel, ao sair-lhe a alma (porque morreu), chamou ao filho Ben-Oni; mas seu pai chamou-lhe Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1031', '1', '35', '19', 'Assim morreu Raquel, e foi sepultada no caminho de Efrata (esta é Belém).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1032', '1', '35', '20', 'E Jacob erigiu uma coluna sobre a sua sepultura; esta é a coluna da sepultura de Raquel até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1033', '1', '35', '21', 'Então partiu Israel, e armou a sua tenda além de Migdal-Éder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1034', '1', '35', '22', 'Quando Israel habitava naquela terra, foi Rúben e deitou-se com Bila, concubina de seu pai; e Israel o soube. Eram doze os filhos de Jacob:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1035', '1', '35', '23', 'Os filhos de Lia: Rúben o primogénito de Jacob, depois Simeão, Levi, Judá, Issacar e Zabulão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1036', '1', '35', '24', 'os filhos de Raquel: José e Benjamim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1037', '1', '35', '25', 'os filhos de Bila, serva de Raquel: Dan e Neftali;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1038', '1', '35', '26', 'os filhos de Zilpa, serva de Lia: Gade e Aser. Estes são os filhos de Jacob, que lhe nasceram em Padan-Aram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1039', '1', '35', '27', 'Jacob veio a seu pai Isaque, a Manre, a Quiriate-Arba (esta é Hebrom), onde peregrinaram Abraão e Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1040', '1', '35', '28', 'Foram os dias de Isaque cento e oitenta anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1041', '1', '35', '29', 'e, exalando o espírito, morreu e foi congregado ao seu povo, velho e cheio de dias; e Esaú e Jacob, seus filhos, o sepultaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1042', '1', '36', '1', 'Estas são as gerações de Esaú (este é Edom):');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1043', '1', '36', '2', 'Esaú tomou dentre as filhas de Canaã suas mulheres: Ada, filha de Elom o heteu, e Aolíbama, filha de Ana, filha de Zibeão o heveu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1044', '1', '36', '3', 'e Basemate, filha de Ismael, irmã de Nebaiote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1045', '1', '36', '4', 'Ada teve de Esaú a Elifaz, e Basemate teve a Reuel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1046', '1', '36', '5', 'Aolíbama teve a Jeús, Jalam e Corá; estes são os filhos de Esaú, que lhe nasceram na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1047', '1', '36', '6', 'Depois Esaú tomou suas mulheres, seus filhos, suas filhas e todas as almas de sua casa, seu gado, todos os seus animais e todos os seus bens, que havia adquirido na terra de Canaã, e foi-se para outra terra, apartando-se de seu irmão Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1048', '1', '36', '7', 'Porque os seus bens eram abundantes demais para habitarem juntos; e a terra de suas peregrinações não os podia sustentar por causa do seu gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1049', '1', '36', '8', 'Portanto Esaú habitou no monte de Seir; Esaú é Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1050', '1', '36', '9', 'Estas, pois, são as gerações de Esaú, pai dos edomeus, no monte de Seir:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1051', '1', '36', '10', 'Estes são os nomes dos filhos de Esaú: Elifaz, filho de Ada, mulher de Esaú; Reuel, filho de Basemate, mulher de Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1052', '1', '36', '11', 'E os filhos de Elifaz foram: Teman, Omar, Sefó, Gatam e Quenaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1053', '1', '36', '12', 'Timna era concubina de Elifaz, filho de Esaú, e teve de Elifaz a Amaleque. São esses os filhos de Ada, mulher de Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1054', '1', '36', '13', 'Foram estes os filhos de Reuel: Naat e Zera, Chamá e Miza. Foram esses os filhos de Basemate, mulher de Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1055', '1', '36', '14', 'Estes foram os filhos de Aolíbama, filha de Aná, filha de Zibeão, mulher de Esaú: ela teve de Esaú Jeús, Jalam e Corá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1056', '1', '36', '15', 'São estes os chefes dos filhos de Esaú: dos filhos de Elifaz, o primogénito de Esaú, os chefes Teman, Omar, Sefó, Quenaz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1057', '1', '36', '16', 'Corá, Gatam e Amaleque. São esses os chefes que nasceram a Elifaz na terra de Edom; esses são os filhos de Ada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1058', '1', '36', '17', 'Estes são os filhos de Reuel, filho de Esaú: os chefes Naat, Zera, Chamá e Miza; esses são os chefes que nasceram a Reuel na terra de Edom; esses são os filhos de Basemate, mulher de Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1059', '1', '36', '18', 'Estes são os filhos de Aolíbama, mulher de Esaú: os chefes Jeús, Jalam e Corá; esses são os chefes que nasceram a Oolibama, filha de Aná, mulher de Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1060', '1', '36', '19', 'Esses são os filhos de Esaú, e esses seus príncipes: ele é Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1061', '1', '36', '20', 'São estes os filhos de Seir, o horeu, moradores da terra: Lotan, Sobal, Zibeão, Anás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1062', '1', '36', '21', 'Dichon, Eser e Dichan; esses são os chefes dos horeus, filhos de Seir, na terra de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1063', '1', '36', '22', 'Os filhos de Lotan foram: Hori e Hemam; e a irmã de Lotan era Timna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1064', '1', '36', '23', 'Estes são os filhos de Sobal: Alvan, Manaate, Ebal, Sefó e Onam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1065', '1', '36', '24', 'Estes são os filhos de Zibeão: Aías e Anás; este é o Anás que achou as fontes termais no deserto, quando apascentava os jumentos de Zibeão, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1066', '1', '36', '25', 'São estes os filhos de Ana: Dichon e Aolíbama, filha de Ana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1067', '1', '36', '26', 'São estes os filhos de Dichon: Hemedan, Echeban, Jitran e Caran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1068', '1', '36', '27', 'Estes são os filhos de Écer: Bilean, Zaavan e Jacan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1069', '1', '36', '28', 'Estes são os filhos de Dichan: Uz e Aran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1070', '1', '36', '29', 'Estes são os chefes dos horeus: Lotan, Sobal, Zibeão, Anás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1071', '1', '36', '30', 'Dichon, Écer e Dichan; esses são os chefes dos horeus que governaram na terra de Seir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1072', '1', '36', '31', 'São estes os reis que reinaram na terra de Edom, antes que reinasse rei algum sobre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1073', '1', '36', '32', 'Reinou, pois, em Edom Bela, filho de Beor; e o nome da sua cidade era Dinaba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1074', '1', '36', '33', 'Morreu Bela; e Jobabe, filho de Zera de Bozra, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1075', '1', '36', '34', 'Morreu Jobabe; e Husão, da terra dos temanitas, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1076', '1', '36', '35', 'Morreu Husão; e em seu lugar reinou Hadade, filho de Bedade, que feriu a Midiã no campo de Moab; e o nome da sua cidade era Avite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1077', '1', '36', '36', 'Morreu Hadade; e Sámela de Masreca reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1078', '1', '36', '37', 'Morreu Sámela; e Saul de Reobot junto ao rio reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1079', '1', '36', '38', 'Morreu Saul; e Baal-Hanan, filho de Acbor, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1080', '1', '36', '39', 'Morreu Baal-Hanan, filho de Acbor; e Hadar reinou em seu lugar; e o nome da sua cidade era Paú; e o nome de sua mulher era Meetabiel, filha de Matrede, filha de Mê-Zaab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1081', '1', '36', '40', 'Estes são os nomes dos chefes dos filhos de Esaú, segundo as suas famílias, segundo os seus lugares, pelos seus nomes: os chefes Timna, Alva, Jetete,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1082', '1', '36', '41', 'Aolíbama, Elá, Pinom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1083', '1', '36', '42', 'Quenaz, Teman, Mibzar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1084', '1', '36', '43', 'Magdiel e Irão; esses são os chefes de Edom, segundo as suas habitações, na terra,da sua possessão. Este é Esaú, pai dos edomeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1085', '1', '37', '1', 'Jacob habitava na terra das peregrinações de seu pai, na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1086', '1', '37', '2', 'Estas são as gerações de Jacob. José, aos dezassete anos de idade, estava com seus irmãos apascentando os rebanhos; sendo ainda jovem, andava com os filhos de Bila, e com os filhos de Zilpa, mulheres de seu pai; e José trazia a seu pai más notícias a respeito deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1087', '1', '37', '3', 'Israel amava mais a José do que a todos os seus filhos, porque era filho da sua velhice; e fez-lhe uma túnica de várias cores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1088', '1', '37', '4', 'Vendo, pois, seus irmãos que seu pai o amava mais do que a todos eles, odiavam-no, e não lhe podiam falar pacificamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1089', '1', '37', '5', 'José teve um sonho, que contou a seus irmãos; por isso o odiaram ainda mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1090', '1', '37', '6', 'Pois ele lhes disse: Ouvi, peço-vos, este sonho que tive:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1091', '1', '37', '7', 'Estávamos nós atando molhos no campo, e eis que o meu molho, levantando-se, ficou em pé; e os vossos molhos o rodeavam, e se inclinavam ao meu molho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1092', '1', '37', '8', 'Responderam-lhe seus irmãos: Tu pois, deveras reinarás sobre nós? Tu deveras terás domínio sobre nós? Por isso ainda mais o odiavam por causa dos seus sonhos e das suas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1093', '1', '37', '9', 'Teve José outro sonho, e o contou a seus irmãos, dizendo: Tive ainda outro sonho; e eis que o sol, e a lua, e onze estrelas se inclinavam perante mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1094', '1', '37', '10', 'Quando o contou a seu pai e a seus irmãos, repreendeu-o seu pai, e disse-lhe: Que sonho é esse que tiveste? Porventura viremos, eu e tua mãe, e teus irmãos, a inclinar-nos com o rosto em terra diante de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1095', '1', '37', '11', 'Seus irmãos, pois, o invejavam; mas seu pai guardava o caso no seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1096', '1', '37', '12', 'Ora, foram seus irmãos apascentar o rebanho de seu pai, em Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1097', '1', '37', '13', 'Disse, pois, Israel a José: Não apascentam teus irmãos o rebanho em Siquém? Vem, e enviar-te-ei a eles. Respondeu-lhe José: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1098', '1', '37', '14', 'Disse-lhe Israel: Vai, vê se vão bem teus irmãos, e o rebanho; e traz-me resposta. Assim o enviou do vale de Hebrom; e José foi a Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1099', '1', '37', '15', 'E um homem encontrou a José, que andava errante pelo campo, e perguntou-lhe: Que procuras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1100', '1', '37', '16', 'Respondeu ele: Estou procurando meus irmãos; diz-me, peço-te, onde apascentam eles o rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1101', '1', '37', '17', 'Disse o homem: Foram-se daqui; pois ouvi-lhes dizer: Vamos a Dotain. José, pois, seguiu seus irmãos, e os achou em Dotain.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1102', '1', '37', '18', 'Eles o viram de longe e, antes que chegasse aonde estavam, conspiraram contra ele, para o matarem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1103', '1', '37', '19', 'dizendo uns aos outros: Eis que lá vem o sonhador!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1104', '1', '37', '20', 'Vinde pois agora, matemo-lo e lancemo-lo numa das covas; e diremos: uma besta-fera o devorou. Veremos, então, o que será dos seus sonhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1105', '1', '37', '21', 'Mas Rúben, ouvindo isso, livrou-o das mãos deles, dizendo: Não lhe tiremos a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1106', '1', '37', '22', 'Também lhes disse Rúben: Não derrameis sangue; lançai-o nesta cova, que está no deserto, e não lanceis mão nele. Disse isto para livrá-lo das mãos deles, a fim de restituí-lo a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1107', '1', '37', '23', 'Logo que José chegou a seus irmãos, estes o despiram da sua túnica, a túnica de várias cores, que ele trazia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1108', '1', '37', '24', 'e tomando-o, lançaram-no na cova; mas a cova estava vazia, não havia água nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1109', '1', '37', '25', 'Depois sentaram-se para comer; e, levantando os olhos, viram uma caravana de ismaelitas que vinha de Gileade; nos seus camelos traziam aroma, bálsamo e mirra, que iam levar ao Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1110', '1', '37', '26', 'Disse Judá a seus irmãos: De que nos aproveita matar nosso irmão e encobrir o seu sangue?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1111', '1', '37', '27', 'Vinde, vendamo-lo a esses ismaelitas, e não seja nossa mão sobre ele; porque é nosso irmão, nossa carne. E escutaram-no seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1112', '1', '37', '28', 'Ao passarem os negociantes midianitas, tiraram José, alçando-o da cova, e venderam-no por vinte siclos de prata aos ismaelitas, os quais o levaram para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1113', '1', '37', '29', 'Ora, Rúben voltou à cova, e eis que José não estava na cova; pelo que rasgou as suas vestes');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1114', '1', '37', '30', 'e, tornando a seus irmãos, disse: O menino não aparece; e eu, aonde irei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1115', '1', '37', '31', 'Tomaram, então, a túnica de José, mataram um cabrito, e tingiram a túnica no sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1116', '1', '37', '32', 'Enviaram a túnica de várias cores, mandando levá-la a seu pai e dizer-lhe: Achamos esta túnica; vê se é a túnica de teu filho, ou não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1117', '1', '37', '33', 'Ele a reconheceu e exclamou: A túnica de meu filho! uma besta-fera o devorou; certamente José foi despedaçado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1118', '1', '37', '34', 'Então Jacob rasgou as suas vestes, e pôs saco sobre os seus lombos e lamentou seu filho por muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1119', '1', '37', '35', 'E levantaram-se todos os seus filhos e todas as suas filhas, para o consolarem; ele, porém, recusou ser consolado, e disse: Na verdade, com choro hei de descer para meu filho até o Seol. Assim o chorou seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1120', '1', '37', '36', 'Os midianitas venderam José no Egipto a Potifar, oficial de Faraó, capitão da guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1121', '1', '38', '1', 'Nesse tempo Judá desceu de entre seus irmãos e entrou na casa dum adulamita, que se chamava Hirá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1122', '1', '38', '2', 'e viu Judá ali a filha de um cananeu, que se chamava Suá; tomou-a por mulher, e esteve com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1123', '1', '38', '3', 'Ela concebeu e teve um filho, e o pai chamou-lhe Er.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1124', '1', '38', '4', 'Tornou ela a conceber e teve um filho, a quem ela chamou Onan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1125', '1', '38', '5', 'Teve ainda mais um filho, e chamou-lhe Selá. Estava Judá em Quesib, quando ela o teve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1126', '1', '38', '6', 'Depois Judá tomou para Er, o seu primogénito, uma mulher, por nome Tamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1127', '1', '38', '7', 'Ora, Er, o primogénito de Judá, era mau aos olhos do Senhor, pelo que o Senhor o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1128', '1', '38', '8', 'Então disse Judá a Onan: Toma a mulher de teu irmão, e cumprindo-lhe o dever de cunhado, suscita descendência a teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1129', '1', '38', '9', 'Onan, porém, sabia que tal descendência não havia de ser para ele; de modo que, toda vez que se unia à mulher de seu irmão, derramava o sémen no chão para não dar descendência a seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1130', '1', '38', '10', 'E o que ele fazia era mau aos olhos do Senhor, pelo que o matou também a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1131', '1', '38', '11', 'Então disse Judá a Tamar sua nora: Conserva-te viúva em casa de teu pai, até que Selá, meu filho, venha a ser homem; porquanto disse ele: Para que porventura não morra também este, como seus irmãos. Assim se foi Tamar e morou em casa de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1132', '1', '38', '12', 'Com o correr do tempo, morreu a filha de Suá, mulher de Judá. Depois de consolado, Judá subiu a Timnate para ir ter com os tosquiadores das suas ovelhas, ele e Hirá seu amigo, o adulamita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1133', '1', '38', '13', 'E deram aviso a Tamar, dizendo: Eis que o teu sogro sobe a Timnate para tosquiar as suas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1134', '1', '38', '14', 'Então ela se despiu dos vestidos da sua viuvez e se cobriu com o véu, e assim envolvida, assentou-se à porta de Enaim que está no caminho de Timnate; porque via que Selá já era homem, e ela lhe não fora dada por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1135', '1', '38', '15', 'Ao vê-la, Judá julgou que era uma prostituta, porque ela havia coberto o rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1136', '1', '38', '16', 'E dirigiu-se para ela no caminho, e disse: Vem, deixa-me estar contigo; porquanto não sabia que era sua nora. Perguntou-lhe ela: Que me darás, para estares comigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1137', '1', '38', '17', 'Respondeu ele: Eu te enviarei um cabrito do rebanho. Perguntou ela ainda: Dar-me-ás um penhor até que o envies?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1138', '1', '38', '18', 'Então ele respondeu: Que penhor é o que te darei? Disse ela: O teu selo com a corda, e o cajado que está em tua mão. Ele, pois, lhos deu, e esteve com ela, e ela concebeu dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1139', '1', '38', '19', 'E ela se levantou e se foi; tirou de si o véu e vestiu os vestidos da sua viuvez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1140', '1', '38', '20', 'Depois Judá enviou o cabrito por mão do seu amigo o adulamita, para receber o penhor da mão da mulher; porém ele não a encontrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1141', '1', '38', '21', 'Pelo que perguntou aos homens daquele lugar: Onde está a prostituta que estava em Enaim junto ao caminho? E disseram: Aqui não esteve prostituta alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1142', '1', '38', '22', 'Voltou, pois, a Judá e disse: Não a achei; e também os homens daquele lugar disseram: Aqui não esteve prostituta alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1143', '1', '38', '23', 'Então disse Judá: Deixa-a ficar com o penhor, para que não caiamos em desprezo; eis que enviei este cabrito, mas tu não a achaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1144', '1', '38', '24', 'Passados quase três meses, disseram a Judá: Tamar, tua nora, se prostituiu e eis que está grávida da sua prostituição. Então disse Judá: Tirai-a para fora, e seja ela queimada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1145', '1', '38', '25', 'Quando ela estava sendo tirada para fora, mandou dizer a seu sogro: Do homem a quem pertencem estas coisas eu concebi. Disse mais: Reconhece, peço-te, de quem são estes, o selo com o cordão, e o cajado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1146', '1', '38', '26', 'Reconheceu-os, pois, Judá, e disse: Ela é mais justa do que eu, porquanto não a dei a meu filho Selá. E nunca mais a conheceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1147', '1', '38', '27', 'Sucedeu que, ao tempo de ela dar à luz, havia gémeos em seu ventre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1148', '1', '38', '28', 'e dando ela à luz, um pôs fora a mão, e a parteira tomou um fio encarnado e o atou em sua mão, dizendo: Este saiu primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1149', '1', '38', '29', 'Mas recolheu ele a mão, e eis que seu irmão saiu; pelo que ela disse: Como tens tu rompido! Portanto foi chamado Peres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1150', '1', '38', '30', 'Depois saiu o seu irmão, em cuja mão estava o fio encamado; e foi chamado Zera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1151', '1', '39', '1', 'José foi levado ao Egipto; e Potifar, oficial de Faraó, capitão da guarda, egípcio, comprou-o da mão dos ismaelitas que o haviam levado para lá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1152', '1', '39', '2', 'Mas o Senhor era com José, e ele tornou-se próspero; e estava na casa do seu senhor, o egípcio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1153', '1', '39', '3', 'E viu o seu senhor que Deus era com ele, e que fazia prosperar em sua mão tudo quanto ele empreendia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1154', '1', '39', '4', 'Assim José achou graça aos olhos dele, e o servia; de modo que o fez mordomo da sua casa, e entregou na sua mão tudo o que tinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1155', '1', '39', '5', 'Desde que o pôs como mordomo sobre a sua casa e sobre todos os seus bens, o Senhor abençoou a casa do egípcio por amor de José; e a bênção do Senhor estava sobre tudo o que tinha, tanto na casa como no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1156', '1', '39', '6', 'Potifar deixou tudo na mão de José, de maneira que nada sabia do que estava com ele, a não ser do pão que comia. Ora, José era formoso de porte e de semblante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1157', '1', '39', '7', 'E aconteceu depois destas coisas que a mulher do seu senhor pôs os olhos em José, e lhe disse: Deita-te comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1158', '1', '39', '8', 'Mas ele recusou, e disse à mulher do seu senhor: Eis que o meu senhor não sabe o que está comigo na sua casa, e entregou em minha mão tudo o que tem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1159', '1', '39', '9', 'ele não é maior do que eu nesta casa; e nenhuma coisa me vedou, senão a ti, porquanto és sua mulher. Como, pois, posso eu cometer este grande mal, e pecar contra Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1160', '1', '39', '10', 'Entretanto, ela instava com José dia após dia; ele, porém, não lhe dava ouvidos, para se deitar com ela, ou estar com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1161', '1', '39', '11', 'Mas sucedeu, certo dia, que entrou na casa para fazer o seu serviço; e nenhum dos homens da casa estava lá dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1162', '1', '39', '12', 'Então ela, pegando-o pela capa, lhe disse: Deita-te comigo! Mas ele, deixando a capa na mão dela, fugiu, escapando para fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1163', '1', '39', '13', 'Quando ela viu que ele deixara a capa na mão dela e fugira para fora,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1164', '1', '39', '14', 'chamou pelos homens de sua casa, e disse-lhes: Vede! meu marido trouxe-nos um hebreu para nos insultar; veio a mim para se deitar comigo, e eu gritei em alta voz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1165', '1', '39', '15', 'e ouvindo ele que eu levantava a voz e gritava, deixou ao meu lado a capa e fugiu, escapando para fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1166', '1', '39', '16', 'Ela guardou a capa consigo, até que o senhor dele voltou a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1167', '1', '39', '17', 'Então falou-lhe conforme as mesmas palavras, dizendo: O servo hebreu, que nos trouxeste, veio a mim para me insultar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1168', '1', '39', '18', 'mas, levantando eu a voz e gritando, ele deixou comigo a capa e fugiu para fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1169', '1', '39', '19', 'Tendo o seu senhor ouvido as palavras de sua mulher, que lhe falava, dizendo: Desta maneira me fez teu servo, a sua ira se acendeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1170', '1', '39', '20', 'Então o senhor de José o tomou, e o lançou no cárcere, no lugar em que os presos do rei estavam encarcerados; e ele ficou ali no cárcere.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1171', '1', '39', '21', 'O Senhor, porém, era com José, estendendo sobre ele a sua benignidade e dando-lhe graça aos olhos do carcereiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1172', '1', '39', '22', 'o qual entregou na mão de José todos os presos que estavam no cárcere; e era José quem ordenava tudo o que se fazia ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1173', '1', '39', '23', 'E o carcereiro não tinha cuidado de coisa alguma que estava na mão de José, porquanto o Senhor era com ele, fazendo prosperar tudo quanto ele empreendia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1174', '1', '40', '1', 'Depois destas coisas o copeiro do rei do Egipto e o seu padeiro ofenderam o seu senhor, o rei do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1175', '1', '40', '2', 'Pelo que se indignou Faraó contra os seus dois oficiais, contra o copeiro-mor e contra o padeiro-mor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1176', '1', '40', '3', 'e mandou detê-los na casa do capitão da guarda, no cárcere onde José estava preso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1177', '1', '40', '4', 'e o capitão da guarda pô-los a cargo de José, que os servia. Assim estiveram por algum tempo em detenção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1178', '1', '40', '5', 'Ora, tiveram ambos um sonho, cada um seu sonho na mesma noite, cada um conforme a interpretação do seu sonho, o copeiro e o padeiro do rei do Egipto, que se achavam presos no cárcere:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1179', '1', '40', '6', 'Quando José veio a eles pela manhã, viu que estavam perturbados:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1180', '1', '40', '7', 'Perguntou, pois, a esses oficiais de Faraó, que com ele estavam no cárcere da casa de seu senhor, dizendo: Por que estão os vossos semblantes tão tristes hoje?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1181', '1', '40', '8', 'Responderam-lhe: Tivemos um sonho e ninguém há que o interprete. Pelo que lhes disse José: Porventura não pertencem a Deus as interpretações? Contai-mo, peço-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1182', '1', '40', '9', 'Então contou o copeiro-mor o seu sonho a José, dizendo-lhe: Eis que em meu sonho havia uma vide diante de mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1183', '1', '40', '10', 'e na vide três sarmentos; e, tendo a vide brotado, saíam as suas flores, e os seus cachos produziam uvas maduras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1184', '1', '40', '11', 'O copo de Faraó estava na minha mão; e, tomando as uvas, eu as espremia no copo de Faraó e entregava o copo na mão de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1185', '1', '40', '12', 'Então disse-lhe José: Esta é a sua interpretação: Os três sarmentos são três dias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1186', '1', '40', '13', 'dentro de três dias Faraó levantará a tua cabeça, e te restaurará ao teu cargo; e darás o copo de Faraó na sua mão, conforme o costume antigo, quando eras seu copeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1187', '1', '40', '14', 'Mas lembra-te de mim, quando te for bem; usa, peço-te, de compaixão para comigo e faz menção de mim a Faraó e tira-me desta casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1188', '1', '40', '15', 'porque, na verdade, fui roubado da terra dos hebreus; e aqui também nada tenho feito para que me pusessem na masmorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1189', '1', '40', '16', 'Quando o padeiro-mor viu que a interpretação era boa, disse a José: Eu também sonhei, e eis que três cestos de pão branco estavam sobre a minha cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1190', '1', '40', '17', 'E no cesto mais alto havia para Faraó manjares de todas as qualidades que fazem os padeiros; e as aves os comiam do cesto que estava sobre a minha cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1191', '1', '40', '18', 'Então respondeu José: Esta é a interpretação do sonho: Os três cestos são três dias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1192', '1', '40', '19', 'dentro de três dias tirará Faraó a tua cabeça, e te pendurará num madeiro, e as aves comerão a tua carne de sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1193', '1', '40', '20', 'E aconteceu ao terceiro dia, o dia natalício de Faraó, que este deu um banquete a todos os seus servos; e levantou a cabeça do copeiro-mor, e a cabeça do padeiro-mor no meio dos seus servos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1194', '1', '40', '21', 'e restaurou o copeiro-mor ao seu cargo de copeiro, e este deu o copo na mão de Faraó;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1195', '1', '40', '22', 'mas ao padeiro-mor enforcou, como José lhes havia interpretado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1196', '1', '40', '23', 'O copeiro-mor, porém, não se lembrou de José, antes se esqueceu dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1197', '1', '41', '1', 'Passados dois anos inteiros, Faraó sonhou que estava em pé junto ao rio Nilo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1198', '1', '41', '2', 'e eis que subiam do rio sete vacas, formosas à vista e gordas de carne, e pastavam no carriçal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1199', '1', '41', '3', 'Após elas subiam do rio outras sete vacas, feias à vista e magras de carne; e paravam junto às outras vacas à beira do Nilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1200', '1', '41', '4', 'E as vacas feias à vista e magras de carne devoravam as sete formosas à vista e gordas. Então Faraó acordou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1201', '1', '41', '5', 'Depois dormiu e tornou a sonhar; e eis que brotavam dum mesmo pé sete espigas cheias e boas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1202', '1', '41', '6', 'Após elas brotavam sete espigas miúdas e queimadas do vento oriental;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1203', '1', '41', '7', 'e as espigas miúdas devoravam as sete espigas grandes e cheias. Então Faraó acordou, e eis que era um sonho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1204', '1', '41', '8', 'Pela manhã o seu espírito estava perturbado; pelo que mandou chamar todos os adivinhadores do Egipto, e todos os seus sábios. Faraó contou-lhes os seus sonhos, mas não havia quem lhos interpretasse. Estavam no cárcere da casa de seu senhor, dizendo vossos semblantes tão tristes hoje?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1205', '1', '41', '9', 'Então disse o copeiro-mor a Faraó: Das minhas faltas me lembro hoje:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1206', '1', '41', '10', 'Faraó estava muito indignado contra os seus servos, e entregou-me à prisão na casa do capitão da guarda, a mim e ao padeiro chefe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1207', '1', '41', '11', 'Então tivemos um sonho na mesma noite, eu e ele, e cada sonho com sua própria interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1208', '1', '41', '12', 'Estava ali connosco um moço hebreu, servo do capitão da guarda, e contámos-lhe os sonhos, e ele interpretou os nossos sonhos, a cada um interpretou conforme o seu sonho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1209', '1', '41', '13', 'E conforme a sua interpretação, assim mesmo aconteceu: eu fui restituído ao meu cargo, e ele foi enforcado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1210', '1', '41', '14', 'Então Faraó mandou chamar a José, e o fizeram sair apressadamente da masmorra. Ele se barbeou, mudou de roupa e apresentou-se a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1211', '1', '41', '15', 'Disse Faraó a José: Eu tive um sonho e não há quem o interprete. Mas de ti ouvi dizer que, ouvindo contar um sonho, podes interpretá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1212', '1', '41', '16', 'Respondeu José a Faraó: Isso não está em mim, mas Deus é que dará uma resposta de paz a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1213', '1', '41', '17', 'Então disse Faraó a José: Em meu sonho eu estava em pé à beira do rio Nilo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1214', '1', '41', '18', 'e subiam do rio sete vacas gordas e formosas à vista, e pastavam entre os juncos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1215', '1', '41', '19', 'Após elas subiam outras sete vacas, fracas, muito feias à vista e magras de carne, tão feias quais nunca vi em toda terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1216', '1', '41', '20', 'As vacas magras e feias devoravam as primeiras sete vacas gordas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1217', '1', '41', '21', 'Mas depois de as terem consumido, não se podia reconhecer que as houvessem consumido; a sua aparência era tão feia como no princípio. Então acordei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1218', '1', '41', '22', 'Depois vi, em meu sonho, que de um mesmo pé subiam sete espigas cheias e boas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1219', '1', '41', '23', 'Após elas brotavam sete espigas secas, miúdas e queimadas do vento oriental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1220', '1', '41', '24', 'As sete espigas miúdas devoravam as sete espigas boas. Contei-o aos magos, mas não houve quem o interpretasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1221', '1', '41', '25', 'Então disse José a Faraó: O sonho de Faraó é um só. O que Deus há de fazer, notificou-o a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1222', '1', '41', '26', 'As sete vacas boas são sete anos, e as sete espigas boas também são sete anos; o sonho é um só.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1223', '1', '41', '27', 'As sete vacas magras e feias que subiam após as primeiras, são sete anos, como as sete espigas miúdas e queimadas do vento oriental: são sete anos de fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1224', '1', '41', '28', 'Esta é a palavra que eu disse a Faraó: o que Deus há de fazer mostro-o a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1225', '1', '41', '29', 'Vêm sete anos de grande fartura em toda terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1226', '1', '41', '30', 'Depois deles levantar-se-ão sete anos de fome, e toda aquela fartura será esquecida na terra do Egipto, e a fome consumirá a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1227', '1', '41', '31', 'Não será conhecida a abundância na terra, por causa daquela fome que seguirá; porquanto será gravíssima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1228', '1', '41', '32', 'Ora, se o sonho foi duplicado a Faraó, é porque esta coisa é determinada por Deus, e ele brevemente a fará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1229', '1', '41', '33', 'Portanto, proveja-se agora Faraó de um homem entendido e sábio, e o ponha sobre a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1230', '1', '41', '34', 'Faça isto Faraó: nomeie administradores sobre a terra, que tomem a quinta parte dos produtos da terra do Egipto nos sete anos de fartura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1231', '1', '41', '35', 'e ajuntem eles todo o mantimento destes bons anos que vêm, e amontoem trigo debaixo da mão de Faraó, para mantimento nas cidades e o guardem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1232', '1', '41', '36', 'assim será o mantimento para provimento da terra, para os sete anos de fome, que haverá na terra do Egipto; para que a terra não pereça de fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1233', '1', '41', '37', 'Esse parecer foi bom aos olhos de Faraó, e aos olhos de todos os seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1234', '1', '41', '38', 'Perguntou, pois, Faraó a seus servos: Poderíamos achar um homem como este, em quem haja o espírito de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1235', '1', '41', '39', 'Depois disse Faraó a José: Porquanto Deus te fez saber tudo isto, ninguém há tão entendido e sábio como tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1236', '1', '41', '40', 'Tu estarás sobre a minha casa, e por tua voz se governará todo o meu povo; somente no trono eu serei maior que tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1237', '1', '41', '41', 'Disse mais Faraó a José: Vê, eu te hei posto sobre toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1238', '1', '41', '42', 'E Faraó tirou da mão o seu anel-sinete e pô-lo na mão de José, vestiu-o de traje de linho fino, e lhe pôs ao pescoço um colar de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1239', '1', '41', '43', 'Ademais, fê-lo subir ao seu segundo carro, e clamavam diante dele: Ajoelhai-vos. Assim Faraó o constituiu sobre toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1240', '1', '41', '44', 'Ainda disse Faraó a José: Eu sou Faraó; sem ti, pois, ninguém levantará a mão ou o pé em toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1241', '1', '41', '45', 'Faraó chamou a José Zafnate-Paneã, e deu-lhe por mulher Asenate, filha de Potífera, sacerdote de Om. Depois saiu José por toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1242', '1', '41', '46', 'Ora, José era da idade de trinta anos, quando se apresentou a Faraó, rei do Egipto. E saiu José da presença de Faraó e passou por toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1243', '1', '41', '47', 'Durante os sete anos de fartura a terra produziu com abundância;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1244', '1', '41', '48', 'e José ajuntou todo o mantimento dos sete anos, que houve na terra do Egipto, e o guardou nas cidades; o mantimento do campo que estava ao redor de cada cidade, guardou-o dentro da mesma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1245', '1', '41', '49', 'Assim José ajuntou muitíssimo trigo, como a areia do mar, até que cessou de contar; porque não se podia mais contá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1246', '1', '41', '50', 'Antes que viesse o ano da fome, nasceram a José dois filhos, que lhe deu Asenate, filha de Potífera, sacerdote de Om.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1247', '1', '41', '51', 'E chamou José ao primogénito Manassés; porque disse: Deus me fez esquecer de todo o meu trabalho, e de toda a casa de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1248', '1', '41', '52', 'Ao segundo chamou Efraim; porque disse: Deus me fez crescer na terra da minha aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1249', '1', '41', '53', 'Acabaram-se, então, os sete anos de fartura que houve na terra do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1250', '1', '41', '54', 'e começaram a vir os sete anos de fome, como José tinha dito; e havia fome em todas as terras; porém, em toda a terra do Egipto havia pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1251', '1', '41', '55', 'Depois toda a terra do Egipto teve fome, e o povo clamou a Faraó por pão; e Faraó disse a todos os egípcios: Ide a José; o que ele vos disser, fazei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1252', '1', '41', '56', 'De modo que, havendo fome sobre toda a terra, abriu José todos os depósitos, e vendia aos egípcios; porque a fome prevaleceu na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1253', '1', '41', '57', 'Também de todas as terras vinham ao Egipto, para comprarem de José; porquanto a fome prevaleceu em todas as terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1254', '1', '42', '1', 'Ora, Jacob soube que havia trigo no Egipto, e disse a seus filhos: Por que estais olhando uns para os outros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1255', '1', '42', '2', 'Disse mais: Tenho ouvido que há trigo no Egipto; descei até lá, e de lá comprai-o para nós, a fim de que vivamos e não morramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1256', '1', '42', '3', 'Então desceram os dez irmãos de José, para comprarem trigo no Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1257', '1', '42', '4', 'Mas a Benjamim, irmão de José, não enviou Jacob com os seus irmãos, pois disse: Para que, porventura, não lhe suceda algum desastre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1258', '1', '42', '5', 'Assim entre os que iam lá, foram os filhos de Israel para comprar, porque havia fome na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1259', '1', '42', '6', 'José era o governador da terra; era ele quem vendia a todo o povo da terra; e vindo os irmãos de José, prostraram-se diante dele com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1260', '1', '42', '7', 'José, vendo seus irmãos, reconheceu-os; mas portou-se como estranho para com eles, falou-lhes asperamente e perguntou-lhes: Donde vindes? Responderam eles: Da terra de Canaã, para comprarmos mantimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1261', '1', '42', '8', 'José, pois, reconheceu seus irmãos, mas eles não o reconheceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1262', '1', '42', '9', 'Lembrou-se então José dos sonhos que tivera a respeito deles, e disse-lhes: Vós sois espias, e viestes para ver a nudez da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1263', '1', '42', '10', 'Responderam-lhe eles: Não, senhor meu; mas teus servos vieram comprar mantimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1264', '1', '42', '11', 'Nós somos todos filhos de um mesmo homem; somos homens de retidão; os teus servos não são espias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1265', '1', '42', '12', 'Replicou-lhes: Não; antes viestes para ver a nudez da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1266', '1', '42', '13', 'Mas eles disseram: Nós, teus servos, somos doze irmãos, filhos de um homem da terra de Canaã; o mais novo está hoje com nosso pai, e outro já não existe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1267', '1', '42', '14', 'Respondeu-lhe José: É assim como vos disse; sois espias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1268', '1', '42', '15', 'Nisto sereis provados: Pela vida de Faraó, não saireis daqui, a menos que venha para cá vosso irmão mais novo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1269', '1', '42', '16', 'Enviai um dentre vós, que traga vosso irmão, mas vós ficareis presos, a fim de serem provadas as vossas palavras, se há verdade convosco; e se não, pela vida de Faraó, vós sois espias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1270', '1', '42', '17', 'E meteu-os juntos na prisão por três dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1271', '1', '42', '18', 'Ao terceiro dia disse-lhes José: Fazei isso, e vivereis; porque eu temo a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1272', '1', '42', '19', 'Se sois homens de retidão, que fique um dos irmãos preso na casa da vossa prisão; mas ide vós, levai trigo para a fome de vossas casas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1273', '1', '42', '20', 'e trazei-me o vosso irmão mais novo; assim serão verificadas vossas palavras, e não morrereis. E eles assim fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1274', '1', '42', '21', 'Então disseram uns aos outros: Nós, na verdade, somos culpados no tocante a nosso irmão, porquanto vimos a angústia da sua alma, quando nos rogava, e não o quisemos atender; é por isso que vem sobre nós esta angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1275', '1', '42', '22', 'Respondeu-lhes Rúben: Não vos dizia eu: Não pequeis contra o menino; Mas não quisestes ouvir; por isso agora é requerido de nós o seu sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1276', '1', '42', '23', 'E eles não sabiam que José os entendia, porque havia intérprete entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1277', '1', '42', '24', 'Nisto José se retirou deles e chorou. Depois tornou a eles, falou-lhes, e tomou a Simeão dentre eles, e o amarrou perante os seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1278', '1', '42', '25', 'Então ordenou José que lhes enchessem de trigo os sacos, que lhes restituíssem o dinheiro a cada um no seu saco, e lhes dessem provisões para o caminho. E assim lhes foi feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1279', '1', '42', '26', 'Eles, pois, carregaram o trigo sobre os seus jumentos, e partiram dali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1280', '1', '42', '27', 'Quando um deles abriu o saco, para dar forragem ao seu jumento na estalagem, viu o seu dinheiro, pois estava na boca do saco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1281', '1', '42', '28', 'E disse a seus irmãos: Meu dinheiro foi-me devolvido; ei-lo aqui no saco. Então lhes desfaleceu o coração e, tremendo, viravam-se uns para os outros, dizendo: Que é isto que Deus nos tem feito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1282', '1', '42', '29', 'Depois vieram para Jacob, seu pai, na terra de Canaã, e contaram-lhe tudo o que lhes acontecera, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1283', '1', '42', '30', 'O homem, o senhor da terra, falou-nos asperamente, e tratou-nos como espias da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1284', '1', '42', '31', 'mas dissemos-lhe: Somos homens de retidão; não somos espias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1285', '1', '42', '32', 'somos doze irmãos, filhos de nosso pai; um já não existe e o mais novo está hoje com nosso pai na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1286', '1', '42', '33', 'Respondeu-nos o homem, o senhor da terra: Nisto conhecerei que vós sois homens de retidão: Deixai comigo um de vossos irmãos, levai trigo para a fome de vossas casas, e parti,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1287', '1', '42', '34', 'e trazei-me vosso irmão mais novo; assim saberei que não sois espias, mas homens de retidão; então vos entregarei o vosso irmão e negociareis na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1288', '1', '42', '35', 'E aconteceu que, despejando eles os sacos, eis que o pacote de dinheiro de cada um estava no seu saco; quando eles e seu pai viram os seus pacotes de dinheiro, tiveram medo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1289', '1', '42', '36', 'Então Jacob, seu pai, disse-lhes: Tendes-me desfilhado; José já não existe, e não existe Simeão, e haveis de levar Benjamim! Todas estas coisas vieram sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1290', '1', '42', '37', 'Mas Rúben falou a seu pai, dizendo: Mata os meus dois filhos, se eu to não tornar a trazer; entrega-o em minha mão, e to tornarei a trazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1291', '1', '42', '38', 'Ele porém disse: Não descerá meu filho convosco; porquanto o seu irmão é morto, e só ele ficou. Se lhe suceder algum desastre pelo caminho em que fordes, fareis descer minhas cãs com tristeza ao Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1292', '1', '43', '1', 'Ora, a fome era gravíssima na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1293', '1', '43', '2', 'Tendo eles acabado de comer o mantimento que trouxeram do Egipto, disse-lhes seu pai: voltai, comprai-nos um pouco de alimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1294', '1', '43', '3', 'Mas respondeu-lhe Judá: Expressamente nos advertiu o homem, dizendo: Não vereis a minha face, se vosso irmão não estiver convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1295', '1', '43', '4', 'Se queres enviar connosco o nosso irmão, desceremos e te compraremos alimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1296', '1', '43', '5', 'mas se não queres enviá-lo, não desceremos, porquanto o homem nos disse: Não vereis a minha face, se vosso irmão não estiver convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1297', '1', '43', '6', 'Perguntou Israel: Por que me fizeste este mal, fazendo saber ao homem que tínheis ainda outro irmão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1298', '1', '43', '7', 'Responderam eles: O homem perguntou particularmente por nós, e pela nossa parentela, dizendo: vive ainda vosso pai? tendes mais um irmão? e respondemos-lhe segundo o teor destas palavras. Podíamos acaso saber que ele diria: Trazei vosso irmão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1299', '1', '43', '8', 'Então disse Judá a Israel, seu pai: Envia o mancebo comigo, e levantar-nos-emos e iremos, para que vivamos e não morramos, nem nós, nem tu, nem nossos filhinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1300', '1', '43', '9', 'Eu serei fiador por ele; da minha mão o requererás. Se eu to não trouxer, e o não puser diante de ti, serei réu de crime para contigo para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1301', '1', '43', '10', 'E se não nos tivéssemos demorado, certamente já segunda vez estaríamos de volta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1302', '1', '43', '11', 'Então disse-lhes Israel seu pai: Se é sim, fazei isto: tomai os melhores produtos da terra nas vossas vasilhas, e levai ao homem um presente: um pouco de bálsamo e um pouco de mel, aroma e mirra, nozes de fístico e amêndoas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1303', '1', '43', '12', 'levai em vossas mãos dinheiro em dobro; e o dinheiro que foi devolvido na boca dos vossos sacos, tornai a levá-lo em vossas mãos; bem pode ser que fosse engano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1304', '1', '43', '13', 'Levai também vosso irmão; levantai-vos e voltai ao homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1305', '1', '43', '14', 'e Deus Todo-Poderoso vos dê misericórdia diante do homem, para que ele deixe vir convosco vosso outro irmão, e Benjamim; e eu, se for desfilhado, desfilhado ficarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1306', '1', '43', '15', 'Tomaram, pois, os homens aquele presente, e dinheiro em dobro nas mãos, e a Benjamim; e, levantando-se desceram ao Egipto e apresentaram-se diante de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1307', '1', '43', '16', 'Quando José viu Benjamim com eles, disse ao despenseiro de sua casa: Leva os homens à casa, mata reses, e apronta tudo; pois eles comerão comigo ao meio-dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1308', '1', '43', '17', 'E o homem fez como José ordenara, e levou-os à casa de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1309', '1', '43', '18', 'Então os homens tiveram medo, por terem sido levados à casa de José; e diziam: por causa do dinheiro que da outra vez foi devolvido nos nossos sacos que somos trazidos aqui, para nos criminar e cair sobre nós, para que nos tome por servos, tanto a nós como a nossos jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1310', '1', '43', '19', 'Por isso eles se chegaram ao despenseiro da casa de José, e falaram com ele à porta da casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1311', '1', '43', '20', 'e disseram: Ai! senhor meu, na verdade descemos dantes a comprar mantimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1312', '1', '43', '21', 'e quando chegamos à estalagem, abrimos os nossos sacos, e eis que o dinheiro de cada um estava na boca do seu saco, nosso dinheiro por seu peso; e tornamos a trazê-lo em nossas mãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1313', '1', '43', '22', 'também trouxemos outro dinheiro em nossas mãos, para comprar mantimento; não sabemos quem tenha posto o dinheiro em nossos sacos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1314', '1', '43', '23', 'Respondeu ele: Paz seja convosco, não temais; o vosso Deus, e o Deus de vosso pai, deu-vos um tesouro nos vossos sacos; o vosso dinheiro chegou-me às mãos. E trouxe-lhes fora Simeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1315', '1', '43', '24', 'Depois levou os homens à casa de José, e deu-lhes água, e eles lavaram os pés; também deu forragem aos seus jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1316', '1', '43', '25', 'Então eles prepararam o presente para quando José viesse ao meio-dia; porque tinham ouvido que ali haviam de comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1317', '1', '43', '26', 'Quando José chegou em casa, trouxeram-lhe ali o presente que guardavam junto de si; e inclinaram-se a ele até a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1318', '1', '43', '27', 'Então ele lhes perguntou como estavam; e prosseguiu: vosso pai, o ancião de quem falastes, está bem? ainda vive?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1319', '1', '43', '28', 'Responderam eles: O teu servo, nosso pai, está bem; ele ainda vive. E abaixaram a cabeça, e inclinaram-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1320', '1', '43', '29', 'Levantando os olhos, José viu a Benjamim, seu irmão, filho de sua mãe, e perguntou: É este o vosso irmão mais novo de quem me falastes? E disse: Deus seja benévolo para contigo, meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1321', '1', '43', '30', 'E José apressou-se, porque se lhe comoveram as entranhas por causa de seu irmão, e procurou onde chorar; e, entrando na sua câmara, chorou ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1322', '1', '43', '31', 'Depois lavou o rosto, e saiu; e se conteve e disse: Servi a comida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1323', '1', '43', '32', 'Serviram-lhe, pois, a ele à parte, e a eles também à parte, e à parte aos egípcios que comiam com ele; porque os egípcios não podiam comer com os hebreus, porquanto é isso abominação aos egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1324', '1', '43', '33', 'Sentaram-se diante dele, o primogénito segundo a sua primogenitura, e o menor segundo a sua menoridade; do que os homens se maravilhavam entre si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1325', '1', '43', '34', 'Então ele lhes apresentou as porções que estavam diante dele; mas a porção de Benjamim era cinco vezes maior do que a de qualquer deles. E eles beberam, e se regalaram com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1326', '1', '44', '1', 'Depois José deu ordem ao despenseiro de sua casa, dizendo: Enche de mantimento os sacos dos homens, quanto puderem levar, e põe o dinheiro de cada um na boca do seu saco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1327', '1', '44', '2', 'E a minha taça de prata porás na boca do saco do mais novo, com o dinheiro do seu trigo. Assim fez ele conforme a palavra que José havia dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1328', '1', '44', '3', 'Logo que veio a luz da manhã, foram despedidos os homens, eles com os seus jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1329', '1', '44', '4', 'Havendo eles saído da cidade, mas não se tendo distanciado muito, disse José ao seu despenseiro: Levanta-te e segue os homens; e, alcançando-os, diz-lhes: Por que tornastes o mal pelo bem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1330', '1', '44', '5', 'Não é esta a taça por que bebe meu senhor, e de que se serve para adivinhar? Fizestes mal no que fizestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1331', '1', '44', '6', 'Então ele, tendo-os alcançado, lhes falou essas mesmas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1332', '1', '44', '7', 'Responderam-lhe eles: Por que falo meu senhor tais palavras? Longe estejam teus servos de fazerem semelhante coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1333', '1', '44', '8', 'Eis que o dinheiro, que achamos nas bocas dos nossos sacos, to tornamos a trazer desde a terra de Canaã; como, pois, furtaríamos da casa do teu senhor prata ou ouro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1334', '1', '44', '9', 'Aquele dos teus servos com quem a taça for encontrada, morra; e ainda nós seremos escravos do meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1335', '1', '44', '10', 'Ao que disse ele: Seja conforme as vossas palavras; aquele com quem a taça for encontrada será meu escravo; mas vós sereis inocentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1336', '1', '44', '11', 'Então eles se apressaram cada um a pôr em terra o seu saco, e cada um a abri-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1337', '1', '44', '12', 'E o despenseiro buscou, começando pelo maior, e acabando pelo mais novo; e achou-se a taça no saco de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1338', '1', '44', '13', 'Então rasgaram os seus vestidos e, tendo cada um carregado o seu jumento, voltaram à cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1339', '1', '44', '14', 'E veio Judá com seus irmãos à casa de José, pois ele ainda estava ali; e prostraram-se em terra diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1340', '1', '44', '15', 'Logo lhes perguntou José: Que acção é esta que praticastes? não sabeis vós que um homem como eu pode, muito bem, adivinhar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1341', '1', '44', '16', 'Respondeu Judá: Que diremos a meu senhor? que falaremos? e como nos justificaremos? Descobriu Deus a iniquidade de teus servos; eis que somos escravos de meu senhor, tanto nós como aquele em cuja mão foi achada a taça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1342', '1', '44', '17', 'Disse José: Longe esteja eu de fazer isto; o homem em cuja mão a taça foi achada, aquele será meu servo; porém, quanto a vós, subi em paz para vosso pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1343', '1', '44', '18', 'Então Judá se chegou a ele, e disse: Ai! senhor meu, deixa, peço-te, o teu servo dizer uma palavra aos ouvidos de meu senhor; e não se acenda a tua ira contra o teu servo; porque tu és como Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1344', '1', '44', '19', 'Meu senhor perguntou a seus servos, dizendo: Tendes vós pai, ou irmão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1345', '1', '44', '20', 'E respondemos a meu senhor: Temos pai, já velho, e há um filho da sua velhice, um menino pequeno; o irmão deste é morto, e ele ficou o único de sua mãe; e seu pai o ama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1346', '1', '44', '21', 'Então tu disseste a teus servos: Trazei-mo, para que eu ponha os olhos sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1347', '1', '44', '22', 'E quando respondemos a meu senhor: O menino não pode deixar o seu pai; pois se ele deixasse o seu pai, este morreria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1348', '1', '44', '23', 'replicaste a teus servos: A menos que desça convosco vosso irmão mais novo, nunca mais vereis a minha face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1349', '1', '44', '24', 'Então subimos a teu servo, meu pai, e lhe contamos as palavras de meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1350', '1', '44', '25', 'Depois disse nosso pai: Tornai, comprai-nos um pouco de mantimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1351', '1', '44', '26', 'e lhe respondemos: Não podemos descer; mas, se nosso irmão menor for connosco, desceremos; pois não podemos ver a face do homem, se nosso irmão menor não estiver connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1352', '1', '44', '27', 'Então nos disse teu servo, meu pai: Vós sabeis que minha mulher me deu dois filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1353', '1', '44', '28', 'um saiu de minha casa e eu disse: certamente foi despedaçado, e não o tenho visto mais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1354', '1', '44', '29', 'se também me tirardes a este, e lhe acontecer algum desastre, fareis descer as minhas cãs com tristeza ao Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1355', '1', '44', '30', 'Agora, pois, se eu for ter com o teu servo, meu pai, e o menino não estiver connosco, como a sua alma está ligada com a alma dele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1356', '1', '44', '31', 'acontecerá que, vendo ele que o menino ali não está, morrerá; e teus servos farão descer as cãs de teu servo, nosso pai com tristeza ao Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1357', '1', '44', '32', 'Porque teu servo se deu como fiador pelo menino para com meu pai, dizendo: Se eu to não trouxer de volta, serei culpado, para com meu pai para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1358', '1', '44', '33', 'Agora, pois, fique teu servo em lugar do menino como escravo de meu senhor, e que suba o menino com seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1359', '1', '44', '34', 'Porque, como subirei eu a meu pai, se o menino não for comigo? para que não veja eu o mal que sobrevirá a meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1360', '1', '45', '1', 'Então José não se podia conter diante de todos os que estavam com ele; e clamou: Fazei a todos sair da minha presença; e ninguém ficou com ele, quando se deu a conhecer a seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1361', '1', '45', '2', 'E levantou a voz em choro, de maneira que os egípcios o ouviram, bem como a casa de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1362', '1', '45', '3', 'Disse, então, José a seus irmãos: Eu sou José; vive ainda meu pai? E seus irmãos não lhe puderam responder, pois estavam pasmados diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1363', '1', '45', '4', 'José disse mais a seus irmãos: Chegai-vos a mim, peço-vos. E eles se chegaram. Então ele prosseguiu: Eu sou José, vosso irmão, a quem vendestes para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1364', '1', '45', '5', 'Agora, pois, não vos entristeçais, nem vos aborreçais por me haverdes vendido para cá; porque para preservar vida é que Deus me enviou adiante de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1365', '1', '45', '6', 'Porque já houve dois anos de fome na terra, e ainda restam cinco anos em que não haverá lavoura nem sega.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1366', '1', '45', '7', 'Deus enviou-me adiante de vós, para conservar-vos descendência na terra, e para guardar-vos em vida por um grande livramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1367', '1', '45', '8', 'Assim não fostes vós que me enviastes para cá, senão Deus, que me tem posto por pai de Faraó, e por senhor de toda a sua casa, e como governador sobre toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1368', '1', '45', '9', 'Apressai-vos, subi a meu pai, e dizei-lhe: Assim disse teu filho José: Deus me tem posto por senhor de toda a terra do Egipto; desce a mim, e não te demores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1369', '1', '45', '10', 'habitarás na terra de Gósem e estarás perto de mim, tu e os teus filhos e os filhos de teus filhos, e os teus rebanhos, o teu gado e tudo quanto tens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1370', '1', '45', '11', 'ali te sustentarei, porque ainda haverá cinco anos de fome, para que não sejas reduzido à pobreza, tu e tua casa, e tudo o que tens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1371', '1', '45', '12', 'Eis que os vossos olhos, e os de meu irmão Benjamim, vêem que é minha boca que vos fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1372', '1', '45', '13', 'Fareis, pois, saber a meu pai toda a minha glória no Egipto; e tudo o que tendes visto; e apressar-vos-eis a fazer descer meu pai para cá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1373', '1', '45', '14', 'Então se lançou ao pescoço de Benjamim seu irmão, e chorou; e Benjamim chorou também ao pescoço dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1374', '1', '45', '15', 'E José beijou a todos os seus irmãos, chorando sobre eles; depois seus irmãos falaram com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1375', '1', '45', '16', 'Esta nova se fez ouvir na casa de Faraó: São vindos os irmãos de José; o que agradou a Faraó e a seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1376', '1', '45', '17', 'Ordenou Faraó a José: Diz a teus irmãos: Fazei isto: carregai os vossos animais e parti, tornai à terra de Canaã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1377', '1', '45', '18', 'tomai o vosso pai e as vossas famílias e vinde a mim; e eu vos darei o melhor da terra do Egipto, e comereis da fartura da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1378', '1', '45', '19', 'A ti, pois, é ordenado dizer-lhes: Fazei isto: levai vós da terra do Egipto carros para vossos meninos e para vossas mulheres; trazei vosso pai, e vinde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1379', '1', '45', '20', 'E não vos pese coisa alguma das vossas alfaias; porque o melhor de toda a terra do Egipto será vosso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1380', '1', '45', '21', 'Assim fizeram os filhos de Israel. José lhes deu carros, conforme o mandado de Faraó, e deu-lhes também provisão para o caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1381', '1', '45', '22', 'A todos eles deu, a cada um, mudas de roupa; mas a Benjamim deu trezentas peças de prata, e cinco mudas de roupa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1382', '1', '45', '23', 'E a seu pai enviou o seguinte: dez jumentos carregados do melhor do Egipto, e dez jumentas carregadas de trigo, pão e provisão para seu pai, para o caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1383', '1', '45', '24', 'Assim despediu seus irmãos e, ao partirem eles, disse-lhes: Não contendais pelo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1384', '1', '45', '25', 'Então subiram do Egipto, vieram à terra de Canaã, a Jacob seu pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1385', '1', '45', '26', 'e lhe anunciaram, dizendo: José ainda vive, e é governador de toda a terra do Egipto. E o seu coração desmaiou, porque não os acreditava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1386', '1', '45', '27', 'Quando, porém, eles lhe contaram todas as palavras que José lhes falara, e vendo Jacob, seu pai, os carros que José enviara para levá-lo, reanimou-se-lhe o espírito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1387', '1', '45', '28', 'e disse Israel: Basta; ainda vive meu filho José; eu irei e o verei antes que morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1388', '1', '46', '1', 'Partiu, pois, Israel com tudo quanto tinha e veio a Beer-Seba, onde ofereceu sacrifícios ao Deus de seu pai Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1389', '1', '46', '2', 'Falou Deus a Israel em visões de noite, e disse: Jacob, Jacob! Respondeu Jacob: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1390', '1', '46', '3', 'E Deus disse: Eu sou Deus, o Deus de teu pai; não temas descer para o Egipto; porque eu te farei ali uma grande nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1391', '1', '46', '4', 'Eu descerei contigo para o Egipto, e certamente te farei tornar a subir; e José porá a sua mão sobre os teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1392', '1', '46', '5', 'Então Jacob se levantou de Beer-Seba; e os filhos de Israel levaram seu pai Jacob, e seus meninos, e as suas mulheres, nos carros que Faraó enviara para o levar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1393', '1', '46', '6', 'Também tomaram o seu gado e os seus bens que tinham adquirido na terra de Canaã, e vieram para o Egipto, Jacob e toda a sua descendência com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1394', '1', '46', '7', 'Os seus filhos e os filhos de seus filhos com ele, as suas filhas e as filhas de seus filhos, e toda a sua descendência, levou-os consigo para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1395', '1', '46', '8', 'São estes os nomes dos filhos de Israel, que vieram para o Egipto, Jacob e seus filhos: Rúben, o primogénito de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1396', '1', '46', '9', 'E os filhos de Rúben: Henoc, Palú, Hezrom e Carmi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1397', '1', '46', '10', 'E os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Soar, e Saul, filho de uma mulher cananeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1398', '1', '46', '11', 'E os filhos de Levi: Gérsom, Coate e Merári.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1399', '1', '46', '12', 'E os filhos de Judá: Er, Onan, Selá, Peres e Zera. Er e Onan, porém, morreram na terra de Canaã. E os filhos de Peres foram Hezrom e Hamul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1400', '1', '46', '13', 'E os filhos de Issacar: Tola, Puvá, Iobe e Sinrom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1401', '1', '46', '14', 'E os filhos de Zabulão: Serede, Elom e Jalelel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1402', '1', '46', '15', 'Estes são os filhos de Lia, que ela deu a Jacob em Padan-Aram, além de Dina, sua filha; todas as almas de seus filhos e de suas filhas eram trinta e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1403', '1', '46', '16', 'E os filhos de Gade: Zifiom, Hagui, Suni, Ezbom, Eri, Arodi e Areli.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1404', '1', '46', '17', 'E os filhos de Aser: Imná, Isvá, Isvi e Beria, e Sera, a irmã deles; e os filhos de Beria: Héber e Malquiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1405', '1', '46', '18', 'Estes são os filhos de Zilpa, a qual Labão deu à sua filha Lia; e estes ela deu a Jacob, ao todo dezasseis almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1406', '1', '46', '19', 'Os filhos de Raquel, mulher de Jacob: José e Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1407', '1', '46', '20', 'E nasceram a José na terra do Egipto Manassés e Efraim, que lhe deu Asenate, filha de Potífera, sacerdote de Om.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1408', '1', '46', '21', 'E os filhos de Benjamim: Bela, Béquer, Asbel, Guera, Naaman, Eí, Rós, Mupim, Hupim e Arde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1409', '1', '46', '22', 'Estes são os filhos de Raquel, que nasceram a Jacob, ao todo catorze almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1410', '1', '46', '23', 'E os filhos de Dan: Husim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1411', '1', '46', '24', 'E os filhos de Neftali: Jazeel, Guni, Jezer e Silém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1412', '1', '46', '25', 'Estes são os filhos de Bila, a qual Labão deu à sua filha Raquel; e estes deu ela a Jacob, ao todo sete almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1413', '1', '46', '26', 'Todas as almas que vieram com Jacob para o Egipto e que saíram da sua coxa, fora as mulheres dos filhos de Jacob, eram todas sessenta e seis almas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1414', '1', '46', '27', 'e os filhos de José, que lhe nasceram no Egipto, eram duas almas. Todas as almas da casa de Jacob, que vieram para o Egipto eram setenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1415', '1', '46', '28', 'Ora, Jacob enviou Judá adiante de si a José, para o encaminhar a Gósen; e chegaram à terra de Gósen.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1416', '1', '46', '29', 'Então José aprontou o seu carro, e subiu ao encontro de Israel, seu pai, a Gósen; e tendo-se-lhe apresentado, lançou-se ao seu pescoço, e chorou sobre o seu pescoço longo tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1417', '1', '46', '30', 'E Israel disse a José: Morra eu agora, já que tenho visto o teu rosto, pois que ainda vives.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1418', '1', '46', '31', 'Depois disse José a seus irmãos, e à casa de seu pai: Eu subirei e informarei a Faraó, e lhe direi: Meus irmãos e a casa de meu pai, que estavam na terra de Canaã, vieram para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1419', '1', '46', '32', 'Os homens são pastores, que se ocupam em apascentar gado; e trouxeram os seus rebanhos, o seu gado e tudo o que têm.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1420', '1', '46', '33', 'Quando, pois, Faraó vos chamar e vos perguntar: Que ocupação é a vossa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1421', '1', '46', '34', 'respondereis: Nós, teus servos, temos sido pastores de gado desde a nossa mocidade até agora, tanto nós como nossos pais. Isso direis para que habiteis na terra de Gósen; porque todo pastor de ovelhas é abominação para os egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1422', '1', '47', '1', 'Então veio José, e informou a Faraó, dizendo: Meu pai e meus irmãos, com seus rebanhos e seu gado, e tudo o que têm, chegaram da terra de Canaã e estão na terra de Gósen.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1423', '1', '47', '2', 'E tomou dentre seus irmãos cinco homens e os apresentou a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1424', '1', '47', '3', 'Então perguntou Faraó a esses irmãos de José: Que ocupação é a vossa; Responderam-lhe: Nós, teus servos, somos pastores de ovelhas, tanto nós como nossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1425', '1', '47', '4', 'Disseram mais a Faraó: Viemos para peregrinar nesta terra; porque não há pasto para os rebanhos de teus servos, porquanto a fome é grave na terra de Canaã; agora, pois, rogamos-te permitas que teus servos habitem na terra de Gósen.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1426', '1', '47', '5', 'Então falou Faraó a José, dizendo: Teu pai e teus irmãos vieram a ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1427', '1', '47', '6', 'a terra do Egipto está diante de ti; no melhor da terra faz habitar teu pai e teus irmãos; habitem na terra de Gósen. E se sabes que entre eles há homens capazes, põe-nos sobre os pastores do meu gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1428', '1', '47', '7', 'Também José introduziu a Jacob, seu pai, e o apresentou a Faraó; e Jacob abençoou a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1429', '1', '47', '8', 'Então perguntou Faraó a Jacob: Quantos são os dias dos anos da tua vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1430', '1', '47', '9', 'Respondeu-lhe Jacob: Os dias dos anos das minhas peregrinações são cento e trinta anos; poucos e maus têm sido os dias dos anos da minha vida, e não chegaram aos dias dos anos da vida de meus pais nos dias das suas peregrinações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1431', '1', '47', '10', 'E Jacob abençoou a Faraó, e saiu da sua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1432', '1', '47', '11', 'José, pois, estabeleceu a seu pai e seus irmãos, dando-lhes possessão na terra do Egipto, no melhor da terra, na terra de Ramessés, como Faraó ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1433', '1', '47', '12', 'E José sustentou de pão seu pai, seus irmãos e toda a casa de seu pai, segundo o número de seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1434', '1', '47', '13', 'Ora, não havia pão em toda a terra, porque a fome era mui grave; de modo que a terra do Egipto e a terra de Canaã desfaleciam por causa da fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1435', '1', '47', '14', 'Então José recolheu todo o dinheiro que se achou na terra do Egipto, e na terra de Canaã, pelo trigo que compravam; e José trouxe o dinheiro à casa de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1436', '1', '47', '15', 'Quando se acabou o dinheiro na terra do Egipto, e na terra de Canaã, vieram todos os egípcios a José, dizendo: Dá-nos pão; por que morreremos na tua presença? porquanto o dinheiro nos falta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1437', '1', '47', '16', 'Respondeu José: Trazei o vosso gado, e vo-lo darei por vosso gado, se falta o dinheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1438', '1', '47', '17', 'Então trouxeram o seu gado a José; e José deu-lhes pão em troca dos cavalos, e das ovelhas, e dos bois, e dos jumentos; e os sustentou de pão aquele ano em troca de todo o seu gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1439', '1', '47', '18', 'Findo aquele ano, vieram a José no ano seguinte e disseram-lhe: Não ocultaremos ao meu senhor que o nosso dinheiro está todo gasto; as manadas de gado já pertencem a meu senhor; e nada resta diante de meu senhor, senão o nosso corpo e a nossa terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1440', '1', '47', '19', 'por que morreremos diante dos teus olhos, tanto nós como a nossa terra? Compra-nos a nós e a nossa terra em troca de pão, e nós e a nossa terra seremos servos de Faraó; dá-nos também semente, para que vivamos e não morramos, e para que a terra não fique desolada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1441', '1', '47', '20', 'Assim José comprou toda a terra do Egipto para Faraó; porque os egípcios venderam cada um o seu campo, porquanto a fome lhes era grave em extremo; e a terra ficou sendo de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1442', '1', '47', '21', 'Quanto ao povo, José fê-lo passar às cidades, desde uma até a outra extremidade dos confins do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1443', '1', '47', '22', 'Somente a terra dos sacerdotes não a comprou, porquanto os sacerdotes tinham rações de Faraó, e eles comiam as suas rações que Faraó lhes havia dado; por isso não venderam a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1444', '1', '47', '23', 'Então disse José ao povo: Hoje vos tenho comprado a vós e a vossa terra para Faraó; eis aí tendes semente para vós, para que semeeis a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1445', '1', '47', '24', 'Há de ser, porém, que no tempo as colheitas dareis a quinta parte a Faraó, e quatro partes serão vossas, para semente do campo, e para o vosso mantimento e dos que estão nas vossas casas, e para o mantimento de vossos filhinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1446', '1', '47', '25', 'Responderam eles: Tu nos tens conservado a vida! achemos graça aos olhos de meu senhor, e seremos servos de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1447', '1', '47', '26', 'José, pois, estabeleceu isto por estatuto quanto ao solo do Egipto, até o dia de hoje, que a Faraó coubesse o quinto a produção; somente a terra dos sacerdotes não ficou sendo de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1448', '1', '47', '27', 'Assim habitou Israel na terra do Egipto, na terra de Gósen; e nela adquiriram propriedades, e frutificaram e multiplicaram-se muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1449', '1', '47', '28', 'E Jacob viveu na terra do Egipto dezassete anos; de modo que os dias de Jacob, os anos da sua vida, foram cento e quarenta e sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1450', '1', '47', '29', 'Quando se aproximava o tempo da morte de Israel, chamou ele a José, seu filho, e disse-lhe: Se tenho achado graça aos teus olhos, põe a mão debaixo da minha coxa, e usa para comigo de benevolência e de verdade: rogo-te que não me enterres no Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1451', '1', '47', '30', 'mas quando eu dormir com os meus pais, levar-me-ás do Egipto e enterrar-me-ás junto à sepultura deles. Respondeu José: Farei conforme a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1452', '1', '47', '31', 'E Jacob disse: Jura-me; e ele lhe jurou. Então Israel inclinou-se sobre a cabeceira da cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1453', '1', '48', '1', 'Depois destas coisas disseram a José: Eis que teu pai está enfermo. Então José tomou consigo os seus dois filhos, Manassés e Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1454', '1', '48', '2', 'Disse alguém a Jacob: Eis que José, teu olho, vem ter contigo. E esforçando-se Israel, sentou-se sobre a cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1455', '1', '48', '3', 'E disse Jacob a José: O Deus Todo-Poderoso me apareceu em Luz, na terra de Canaã, e me abençoou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1456', '1', '48', '4', 'e me disse: Eis que te farei frutificar e te multiplicarei; tornar-te-ei uma multidão de povos e darei esta terra à tua descendência depois de ti, em possessão perpétua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1457', '1', '48', '5', 'Agora, pois, os teus dois filhos, que nasceram na terra do Egipto antes que eu viesse a ti no Egipto, são meus: Efraim e Manassés serão meus, como Rúben e Simeão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1458', '1', '48', '6', 'mas a prole que tiveres depois deles será tua; segundo o nome de seus irmãos serão eles chamados na sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1459', '1', '48', '7', 'Quando eu vinha de Padan-Aram, morreu-me Raquel no caminho, na terra de Canaã, quando ainda faltava alguma distância para chegar a Efrata; sepultei-a ali no caminho que vai dar a Efrata, isto é, Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1460', '1', '48', '8', 'Quando Israel viu os filhos de José, perguntou: Quem são estes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1461', '1', '48', '9', 'Respondeu José a seu pai: Eles são meus filhos, que Deus me tem dado aqui. Continuou Israel: Traze-mos aqui, e eu os abençoarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1462', '1', '48', '10', 'Os olhos de Israel, porém, se tinham escurecido por causa da velhice, de modo que não podia ver. José, pois, fê-los chegar a ele; e ele os beijou e os abraçou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1463', '1', '48', '11', 'E Israel disse a José: Eu não cuidara ver o teu rosto; e eis que Deus me fez ver também a tua descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1464', '1', '48', '12', 'Então José os tirou dos joelhos de seu pai; e inclinou-se à terra diante da sua face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1465', '1', '48', '13', 'E José tomou os dois, a Efraim com a sua mão direita, à esquerda de Israel, e a Manassés com a sua mão esquerda, à direita de Israel, e assim os fez chegar a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1466', '1', '48', '14', 'Mas Israel, estendendo a mão direita, colocou-a sobre a cabeça de Efraim, que era o menor, e a esquerda sobre a cabeça de Manassés, dirigindo as mãos assim propositadamente, sendo embora este o primogénito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1467', '1', '48', '15', 'E abençoou a José, dizendo: O Deus em cuja presença andaram os meus pais Abraão e Isaque, o Deus que tem sido o meu pastor durante toda a minha vida até este dia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1468', '1', '48', '16', 'o anjo que me tem livrado de todo o mal, abençoe estes mancebos, e seja chamado neles o meu nome, e o nome de meus pois Abraão e Isaque; e multipliquem-se abundantemente no meio da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1469', '1', '48', '17', 'Vendo José que seu pai colocava a mão direita sobre a cabeça de Efraim, foi-lhe isso desagradável; levantou, pois, a mão de seu pai, para a transpor da cabeça de Efraim para a cabeça de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1470', '1', '48', '18', 'E José disse a seu pai: Não assim, meu pai, porque este é o primogénito; põe a mão direita sobre a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1471', '1', '48', '19', 'Mas seu pai, recusando, disse: Eu o sei, meu filho, eu o sei; ele também se tornará um povo, ele também será grande; contudo o seu irmão menor será maior do que ele, e a sua descendência se tornará uma multidão de nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1472', '1', '48', '20', 'Assim os abençoou naquele dia, dizendo: Por ti Israel abençoará e dirá: Deus te faça como Efraim e como Manassés. E pôs a Efraim diante de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1473', '1', '48', '21', 'Depois disse Israel a José: Eis que eu morro; mas Deus será convosco, e vos fará tornar para a terra de vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1474', '1', '48', '22', 'E eu te dou um pedaço de terra a mais do que a teus irmãos, o qual tomei com a minha espada e com o meu arco da mão dos amorreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1475', '1', '49', '1', 'Depois chamou Jacob a seus filhos, e disse: Ajuntai-vos para que eu vos anuncie o que vos há de acontecer nos dias vindouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1476', '1', '49', '2', 'Ajuntai-vos, e ouvi, filhos de Jacob; ouvi a Israel vosso pai:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1477', '1', '49', '3', 'Rúben, tu és meu primogénito, minha força e as primícias do meu vigor, preeminente em dignidade e preeminente em poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1478', '1', '49', '4', 'Descomedido como a água, não reterás a preeminência; porquanto subiste ao leito de teu pai; então o contaminaste. Sim, ele subiu à minha cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1479', '1', '49', '5', 'Simeão e Levi são irmãos; as suas espadas são instrumentos de violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1480', '1', '49', '6', 'No seu concílio não entres, ó minha alma! com a sua assembleia não te ajuntes, ó minha glória! porque no seu furor mataram homens, e na sua teima jarretaram bois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1481', '1', '49', '7', 'Maldito o seu furor, porque era forte! maldita a sua ira, porque era cruel! Dividi-los-ei em Jacob, e os espalharei em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1482', '1', '49', '8', 'Judá, a ti te louvarão teus irmãos; a tua mão será sobre o pescoço de teus inimigos: diante de ti se prostrarão os filhos de teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1483', '1', '49', '9', 'Judá é um leãozinho. Subiste da presa, meu filho. Ele se encurva e se deita como um leão, e como uma leoa; quem o despertará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1484', '1', '49', '10', 'O cetro não se arredará de Judá, nem o bastão de autoridade dentre seus pés, até que venha aquele a quem pertence; e a ele obedecerão os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1485', '1', '49', '11', 'Atando ele o seu jumentinho à vide, e o filho da sua jumenta à videira selecta, lava as suas roupas em vinho e a sua vestidura em sangue de uvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1486', '1', '49', '12', 'Os olhos serão escurecidos pelo vinho, e os dentes brancos de leite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1487', '1', '49', '13', 'Zabulão habitará no litoral; será ele ancoradouro de navios; e o seu termo estender-se-á até Sídon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1488', '1', '49', '14', 'Issacar é jumento forte, deitado entre dois fardos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1489', '1', '49', '15', 'Viu ele que o descanso era bom, e que a terra era agradável. Sujeitou os seus ombros à carga e entregou-se ao serviço forçado de um escravo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1490', '1', '49', '16', 'Dan julgará o seu povo, como uma das tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1491', '1', '49', '17', 'Dan será serpente junto ao caminho, uma víbora junto à vereda, que morde os calcanhares do cavalo, de modo que caia o seu cavaleiro para trás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1492', '1', '49', '18', 'A tua salvação tenho esperado, ó Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1493', '1', '49', '19', 'Quanto a Gade, guerrilheiros o acometerão; mas ele, por sua vez, os acometerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1494', '1', '49', '20', 'De Aser, o seu pão será gordo; ele produzirá delícias reais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1495', '1', '49', '21', 'Neftali é uma gazela solta; ele profere palavras formosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1496', '1', '49', '22', 'José é um ramo frutífero, ramo frutífero junto a uma fonte; seus raminhos se estendem sobre o muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1497', '1', '49', '23', 'Os flecheiros lhe deram amargura, e o flecharam e perseguiram,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1498', '1', '49', '24', 'mas o seu arco permaneceu firme, e os seus braços foram fortalecidos pelas mãos do Poderoso de Jacob, o Pastor, o Rochedo de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1499', '1', '49', '25', 'pelo Deus de teu pai, o qual te ajudará, e pelo Todo-Poderoso, o qual te abençoara, com bênçãos dos céus em cima, com bênçãos do abismo que jaz embaixo, com bênçãos dos seios e da madre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1500', '1', '49', '26', 'As bênçãos de teu pai excedem as bênçãos dos montes eternos, as coisas desejadas dos eternos outeiros; sejam elas sobre a cabeça de José, e sobre o alto da cabeça daquele que foi separado de seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1501', '1', '49', '27', 'Benjamim é lobo que despedaça; pela manhã devorará a presa, e à tarde repartirá o despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1502', '1', '49', '28', 'Todas estas são as doze tribos de Israel: e isto é o que lhes falou seu pai quando os abençoou; a cada um deles abençoou segundo a sua bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1503', '1', '49', '29', 'Depois lhes deu ordem, dizendo-lhes: Eu estou para ser congregado ao meu povo; sepultai-me com meus pais, na cova que está no campo de Efron, o heteu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1504', '1', '49', '30', 'na cova que está no campo de Macpela, que está em frente de Manre, na terra de Canaã, cova esta que Abraão comprou de Efron, o heteu, juntamente com o respectivo campo, como propriedade de sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1505', '1', '49', '31', 'Ali sepultaram a Abraão e a Sara, sua mulher; ali sepultaram a Isaque e a Rebeca, sua mulher; e ali eu sepultei a Lia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1506', '1', '49', '32', 'O campo e a cova que está nele foram comprados aos filhos de Hete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1507', '1', '49', '33', 'Acabando Jacob de dar estas instruções a seus filhos, encolheu os seus pés na cama, expirou e foi congregado ao seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1508', '1', '50', '1', 'Então José se lançou sobre o rosto de seu pai, chorou sobre ele e o beijou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1509', '1', '50', '2', 'E José ordenou a seus servos, os médicos, que embalsamassem a seu pai; e os médicos embalsamaram a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1510', '1', '50', '3', 'Cumpriram-se-lhe quarenta dias, porque assim se cumprem os dias de embalsamação; e os egípcios o choraram setenta dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1511', '1', '50', '4', 'Passados, pois, os dias de seu choro, disse José à casa de Faraó: Se agora tenho achado graça aos vossos olhos, rogo-vos que faleis aos ouvidos de Faraó, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1512', '1', '50', '5', 'Meu pai me fez jurar, dizendo: Eis que eu morro; em meu sepulcro, que cavei para mim na terra de Canaã, ali me sepultarás. Agora, pois, deixa-me subir, peço-te, e sepultar meu pai; então voltarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1513', '1', '50', '6', 'Respondeu Faraó: Sobe, e sepulta teu pai, como ele te fez jurar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1514', '1', '50', '7', 'Subiu, pois, José para sepultar a seu pai; e com ele subiram todos os servos de Faraó, os anciãos da sua casa, e todos os anciãos da terra do Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1515', '1', '50', '8', 'como também toda a casa de José, e seus irmãos, e a casa de seu pai; somente deixaram na terra de Gósen os seus pequeninos, os seus rebanhos e o seu gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1516', '1', '50', '9', 'E subiram com ele tanto carros como gente a cavalo; de modo que o concurso foi mui grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1517', '1', '50', '10', 'Chegando eles à eira de Atade, que está além do Jordão, fizeram ali um grande e forte pranto; assim fez José por seu pai um grande pranto por sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1518', '1', '50', '11', 'Os moradores da terra, os cananeus, vendo o pranto na eira de Atade, disseram: Grande pranto é este dos egípcios; pelo que o lugar foi chamado Abel-Mizraim, o qual está além do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1519', '1', '50', '12', 'Assim os filhos de Jacob lhe fizeram como ele lhes ordenara;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1520', '1', '50', '13', 'pois o levaram para a terra de Canaã, e o sepultaram na cova do campo de Macpela, que Abraão tinha comprado com o campo, como propriedade de sepultura, a Efron, o heteu, em frente de Manre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1521', '1', '50', '14', 'Depois de haver sepultado seu pai, José voltou para o Egipto, ele, seus irmãos, e todos os que com ele haviam subido para sepultar seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1522', '1', '50', '15', 'Vendo os irmãos de José que seu pai estava morto, disseram: Porventura José nos odiará e nos retribuirá todo o mal que lhe fizemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1523', '1', '50', '16', 'Então mandaram dizer a José: Teu pai, antes da sua morte, nos ordenou:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1524', '1', '50', '17', 'Assim direis a José: Perdoa a transgressão de teus irmãos, e o seu pecado, porque te fizeram mal. Agora, pois, rogamos-te que perdoes a transgressão dos servos do Deus de teu pai. E José chorou quando eles lhe falavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1525', '1', '50', '18', 'Depois vieram também seus irmãos, prostraram-se diante dele e disseram: Eis que nós somos teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1526', '1', '50', '19', 'Respondeu-lhes José: Não temais; acaso estou eu em lugar de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1527', '1', '50', '20', 'Vós, na verdade, intentastes o mal contra mim; Deus, porém, o intentou para o bem, para fazer o que se vê neste dia, isto é, conservar muita gente com vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1528', '1', '50', '21', 'Agora, pois, não temais; eu vos sustentarei, a vós e a vossos filhinhos. Assim ele os consolou, e lhes falou ao coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1529', '1', '50', '22', 'José, pois, habitou no Egipto, ele e a casa de seu pai; e viveu cento e dez anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1530', '1', '50', '23', 'E viu José os filhos de Efraim, da terceira geração; também os filhos de Maquir, filho de Manassés, nasceram sobre os joelhos de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1531', '1', '50', '24', 'Depois disse José a seus irmãos: Eu morro; mas Deus certamente vos visitará, e vos fará subir desta terra para a terra que jurou a Abraão, a Isaque e a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1532', '1', '50', '25', 'E José fez jurar os filhos de Israel, dizendo: Certamente Deus vos visitará, e fareis transportar daqui os meus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1533', '1', '50', '26', 'Assim morreu José, tendo cento e dez anos de idade; e o embalsamaram e o puseram num caixão no Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1534', '2', '1', '1', '¶ Ora, estes são os nomes dos filhos de Israel, que entraram no Egipto; entraram com Jacob, cada um com a sua família:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1535', '2', '1', '2', 'Rúben, Simeão, Levi, e Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1536', '2', '1', '3', 'Issacar, Zabulão e Benjamim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1537', '2', '1', '4', 'Dan e Neftali, Gade e Aser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1538', '2', '1', '5', 'Todas as almas, pois, que procederam da coxa de Jacob, foram setenta; José, porém, já estava no Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1539', '2', '1', '6', 'Morreu, pois, José, e todos os seus irmãos, e toda aquela geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1540', '2', '1', '7', 'Depois os filhos de Israel frutificaram e aumentaram muito, multiplicaram-se e tornaram-se sobremaneira fortes, de modo que a terra se encheu deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1541', '2', '1', '8', 'Entrementes se levantou sobre o Egipto um novo rei, que não conhecera a José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1542', '2', '1', '9', 'Disse ele ao seu povo: Eis que o povo de Israel é mais numeroso e mais forte do que nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1543', '2', '1', '10', 'Eia, usemos de astúcia para com ele, para que não se multiplique, e aconteça que, vindo guerra, ele também se ajunte com os nossos inimigos, e peleje contra nós e se retire da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1544', '2', '1', '11', 'Portanto puseram sobre eles feitores, para os afligirem com suas cargas. Assim os israelitas edificaram para Faraó cidades armazéns, Pitom e Ramessés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1545', '2', '1', '12', 'Mas quanto mais os egípcios afligiam o povo de Israel, tanto mais este se multiplicava e se espalhava; de maneira que os egípcios se enfadavam por causa dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1546', '2', '1', '13', 'Por isso os egípcios faziam os filhos de Israel servir com dureza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1547', '2', '1', '14', 'assim lhes amarguravam a vida com pesados serviços em barro e em tijolos, e com toda sorte de trabalho no campo, enfim com todo o seu serviço, em que os faziam servir com dureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1548', '2', '1', '15', 'Falou o rei do Egipto às parteiras das hebreias, das quais uma se chamava Sifrá e a outra Puá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1549', '2', '1', '16', 'dizendo: Quando ajudardes no parto as hebreias, e as virdes sobre os assentos, se for filho, matá-lo-eis; mas se for filha, viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1550', '2', '1', '17', 'As parteiras, porém, temeram a Deus e não fizeram como o rei do Egipto lhes ordenara, antes conservavam os meninos com vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1551', '2', '1', '18', 'Pelo que o rei do Egipto mandou chamar as parteiras e as interrogou: Por que tendes feito isto e guardado os meninos com vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1552', '2', '1', '19', 'Responderam as parteiras a Faraó: É que as mulheres hebreias não são como as egípcias; pois são vigorosas, e já têm dado à luz antes que a parteira chegue a elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1553', '2', '1', '20', 'Portanto Deus fez bem às parteiras. E o povo se aumentou, e se fortaleceu muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1554', '2', '1', '21', 'Também aconteceu que, como as parteiras temeram a Deus, ele lhes estabeleceu as casas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1555', '2', '1', '22', 'Então ordenou Faraó a todo o seu povo, dizendo: A todos os filhos que nascerem lançareis no rio, mas a todas as filhas guardareis com vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1556', '2', '2', '1', 'Foi-se um homem da casa de Levi e casou com uma filha de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1557', '2', '2', '2', 'A mulher concebeu e deu à luz um filho; e, vendo que ele era formoso, escondeu-o três meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1558', '2', '2', '3', 'Não podendo, porém, escondê-lo por mais tempo, tomou para ele uma arca de juncos, e a revestiu de betume e pez; e, pondo nela o menino, colocou-a entre os juncos a margem do rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1559', '2', '2', '4', 'E sua irmã postou-se de longe, para saber o que lhe aconteceria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1560', '2', '2', '5', 'A filha de Faraó desceu para banhar-se no rio, e as suas criadas passeavam à beira do rio. Vendo ela a arca no meio os juncos, mandou a sua criada buscá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1561', '2', '2', '6', 'E abrindo-a, viu a criança, e eis que o menino chorava; então ela teve compaixão dele, e disse: Este é um dos filhos dos hebreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1562', '2', '2', '7', 'Então a irmã do menino perguntou à filha de Faraó: Queres que eu te vá chamar uma ama dentre as hebreias, para que crie este menino para ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1563', '2', '2', '8', 'Respondeu-lhe a filha de Faraó: Vai. Foi, pois, a moça e chamou a mãe do menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1564', '2', '2', '9', 'Disse-lhe a filha de Faraó: Leva este menino, e cria-mo; eu te darei o teu salário. E a mulher tomou o menino e o criou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1565', '2', '2', '10', 'Quando, pois, o menino era já grande, ela o trouxe à filha de Faraó, a qual o adoptou; e lhe chamou Moisés, dizendo: Porque das águas o tirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1566', '2', '2', '11', 'Ora, aconteceu naqueles dias que, sendo Moisés já homem, saiu a ter com seus irmãos e atentou para as suas cargas; e viu um egípcio que feria a um hebreu dentre, seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1567', '2', '2', '12', 'Olhou para um lado e para outro, e vendo que não havia ninguém ali, matou o egípcio e escondeu-o na areia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1568', '2', '2', '13', 'Tornou a sair no dia seguinte, e eis que dois hebreus contendiam; e perguntou ao que fazia a injustiça: Por que feres a teu próximo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1569', '2', '2', '14', 'Respondeu ele: Quem te constituiu a ti príncipe e juiz sobre nós? Pensas tu matar-me, como mataste o egípcio? Temeu, pois, Moisés e disse: Certamente o negócio já foi descoberto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1570', '2', '2', '15', 'E quando Faraó soube disso, procurou matar a Moisés. Este, porém, fugiu da presença de Faraó, e foi habitar na terra de Midiã; e sentou-se junto a um poço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1571', '2', '2', '16', 'O sacerdote de Midiã tinha sete filhas, as quais vieram tirar água, e encheram os tanques para dar de beber ao rebanho de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1572', '2', '2', '17', 'Então vieram os pastores, e as expulsaram dali; Moisés, porém, levantou-se e as defendeu, e deu de beber ao rebanho delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1573', '2', '2', '18', 'Quando elas voltaram a Reuel, seu pai, este lhes perguntou: como é que hoje voltastes tão cedo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1574', '2', '2', '19', 'Responderam elas: um egípcio nos livrou da mão dos pastores; e ainda tirou água para nós e deu de beber ao rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1575', '2', '2', '20', 'E ele perguntou a suas filhas: Onde está ele; por que deixastes lá o homem? chamai-o para que coma pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1576', '2', '2', '21', 'Então Moisés concordou em morar com aquele homem, o qual lhe deu sua filha Zípora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1577', '2', '2', '22', 'E ela deu à luz um filho, a quem ele chamou Gérson, porque disse: Peregrino sou em terra estrangeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1578', '2', '2', '23', 'No decorrer de muitos dias, morreu o rei do Egipto; e os filhos de Israel gemiam debaixo da servidão; pelo que clamaram, e subiu a Deus o seu clamor por causa dessa servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1579', '2', '2', '24', 'Então Deus, ouvindo-lhes os gemidos, lembrou-se do seu pacto com Abraão, com Isaque e com Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1580', '2', '2', '25', 'E atentou Deus para os filhos de Israel; e Deus os conheceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1581', '2', '3', '1', 'Ora, Moisés estava apascentando o rebanho de Jetro, seu sogro, sacerdote de Midiã; e levou o rebanho para trás do deserto, e chegou a Horebe, o monte de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1582', '2', '3', '2', 'E apareceu-lhe o anjo do Senhor em uma chama de fogo do meio duma sarça. Moisés olhou, e eis que a sarça ardia no fogo, e a sarça não se consumia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1583', '2', '3', '3', 'pelo que disse: Agora me virarei para lá e verei esta maravilha, e por que a sarça não se queima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1584', '2', '3', '4', 'E vendo o Senhor que ele se virara para ver, chamou-o do meio da sarça, e disse: Moisés, Moisés! Respondeu ele: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1585', '2', '3', '5', 'Prosseguiu Deus: Não te chegues para cá; tira os sapatos dos pés; porque o lugar em que tu estás é terra santa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1586', '2', '3', '6', 'Disse mais: Eu sou o Deus de teu pai, o Deus de Abraão, o Deus de Isaque, e o Deus de Jacob. E Moisés escondeu o rosto, porque temeu olhar para Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1587', '2', '3', '7', 'Então disse o Senhor: Com efeito tenho visto a aflição do meu povo, que está no Egipto, e tenho ouvido o seu clamor por causa dos seus exatores, porque conheço os seus sofrimentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1588', '2', '3', '8', 'e desci para o livrar da mão dos egípcios, e para o fazer subir daquela terra para uma terra boa e espaçosa, para uma terra que mana leite e mel; para o lugar do cananeu, do heteu, do amorreu, do perizeu, do heveu e do jebuseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1589', '2', '3', '9', 'E agora, eis que o clamor dos filhos de Israel é vindo a mim; e também tenho visto a opressão com que os egípcios os oprimem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1590', '2', '3', '10', 'Agora, pois, vem e eu te enviarei a Faraó, para que tireis do Egipto o meu povo, os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1591', '2', '3', '11', 'Então Moisés disse a Deus: Quem sou eu, para que vá a Faraó e tire do Egipto os filhos de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1592', '2', '3', '12', 'Respondeu-lhe Deus: Certamente eu serei contigo; e isto te será por sinal de que eu te enviei: Quando houveres tirado do Egipto o meu povo, servireis a Deus neste monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1593', '2', '3', '13', 'Então disse Moisés a Deus: Eis que quando eu for aos filhos de Israel, e lhes disser: O Deus de vossos pais me enviou a vós; e eles me perguntarem: Qual é o seu nome? Que lhes direi?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1594', '2', '3', '14', 'Respondeu Deus a Moisés: EU SOU O QUE SOU. Disse mais: Assim dirás aos olhos de Israel: EU SOU me enviou a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1595', '2', '3', '15', 'E Deus disse mais a Moisés: Assim dirás aos filhos de Israel: O Senhor, o Deus de vossos pais, o Deus de Abraão, o Deus de Isaque, e o Deus de Jacob, me enviou a vós; este é o meu nome eternamente, e este é o meu memorial de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1596', '2', '3', '16', 'Vai, ajunta os anciãos de Israel e diz-lhes: O Senhor, o Deus de vossos pais, o Deus de Abraão, de Isaque e de Jacob, apareceu-me, dizendo: certamente vos tenho visitado e visto o que vos tem sido feito no Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1597', '2', '3', '17', 'e tenho dito: Far-vos-ei subir da aflição do Egipto para a terra do cananeu, do heteu, do amorreu, do perizeu, do heveu e do jebuseu, para uma terra que mana leite e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1598', '2', '3', '18', 'E ouvirão a tua voz; e ireis, tu e os anciãos de Israel, ao rei do Egipto, e dir-lhe-eis: O Senhor, o Deus dos hebreus, encontrou-nos. Agora, pois, deixa-nos ir caminho de três dias para o deserto para que ofereçamos sacrifícios ao Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1599', '2', '3', '19', 'Eu sei, porém, que o rei do Egipto não vos deixará ir, a não ser por uma forte mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1600', '2', '3', '20', 'Portanto estenderei a minha mão, e ferirei o Egipto com todas as minhas maravilhas que farei no meio dele. Depois vos deixará ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1601', '2', '3', '21', 'E eu darei graça a este povo aos olhos dos egípcios; e acontecerá que, quando saírdes, não saireis vazios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1602', '2', '3', '22', 'Porque cada mulher pedirá à sua vizinha e à sua hospede jóias de prata e jóias de ouro, bem como vestidos, os quais poreis sobre vossos filhos e sobre vossas filhas; assim despojareis os egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1603', '2', '4', '1', 'Então respondeu Moisés: Mas eis que não me crerão, nem ouvirão a minha voz, pois dirão: O Senhor não te apareceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1604', '2', '4', '2', 'Ao que lhe perguntou o Senhor: Que é isso na tua mão. Disse Moisés: uma vara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1605', '2', '4', '3', 'Ordenou-lhe o Senhor: Lança-a no chão. Ele a lançou no chão, e ela se tornou em cobra; e Moisés fugiu dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1606', '2', '4', '4', 'Então disse o Senhor a Moisés: Estende a mão e pega-lhe pela cauda (estendeu ele a mão e lhe pegou, e ela se tornou em vara na sua mão);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1607', '2', '4', '5', 'para que eles creiam que te apareceu o Senhor, o Deus de seus pais, o Deus de Abraão, o Deus de Isaque e o Deus de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1608', '2', '4', '6', 'Disse-lhe mais o Senhor: Mete agora a mão no seio. E meteu a mão no seio. E quando a tirou, eis que a mão estava leprosa, branca como a neve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1609', '2', '4', '7', 'Disse-lhe ainda: Torna a meter a mão no seio. (E tornou a meter a mão no seio; depois tirou-a do seio, e eis que se tornara como o restante da sua carne.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1610', '2', '4', '8', 'E sucederá que, se eles não te crerem, nem atentarem para o primeiro sinal, crerão ao segundo sinal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1611', '2', '4', '9', 'E se ainda não crerem a estes dois sinais, nem ouvirem a tua voz, então tomarás da água do rio, e a derramarás sobre a terra seca; e a água que tomares do rio tornar-se-á em sangue sobre a terra seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1612', '2', '4', '10', 'Então disse Moisés ao Senhor: Ah, Senhor! eu não sou eloquente, nem o fui dantes, nem ainda depois que falaste ao teu servo; porque sou pesado de boca e pesado de língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1613', '2', '4', '11', 'Ao que lhe replicou o Senhor: Quem faz a boca do homem? ou quem faz o mudo, ou o surdo, ou o que vê, ou o cego?. Não sou eu, o Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1614', '2', '4', '12', 'Vai, pois, agora, e eu serei com a tua boca e te ensinarei o que hás de falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1615', '2', '4', '13', 'Ele, porém, respondeu: Ah, Senhor! envia, peço-te, por mão daquele a quem tu hás de enviar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1616', '2', '4', '14', 'Então se acendeu contra Moisés a ira do Senhor, e disse ele: Não é Arão, o levita, teu irmão? eu sei que ele pode falar bem. Eis que ele também te sai ao encontro, e vendo-te, se alegrará em seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1617', '2', '4', '15', 'Tu, pois, lhe falarás, e porás as palavras na sua boca; e eu serei com a tua boca e com a dele, e vos ensinarei o que haveis de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1618', '2', '4', '16', 'E ele falará por ti ao povo; assim ele te será por boca, e tu lhe serás por Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1619', '2', '4', '17', 'Tomarás, pois, na tua mão esta vara, com que hás de fazer os sinais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1620', '2', '4', '18', 'Então partiu Moisés, e voltando para Jetro, seu sogro, disse-lhe: Deixa-me, peço-te, voltar a meus irmãos, que estão no Egipto, para ver se ainda vivem. Disse, pois, Jetro a Moisés: Vai-te em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1621', '2', '4', '19', 'Disse também o Senhor a Moisés em Midiã: Vai, volta para o Egipto; porque morreram todos os que procuravam tirar-te a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1622', '2', '4', '20', 'Tomou, pois, Moisés sua mulher e seus filhos, e os fez montar num jumento e tornou à terra do Egipto; e Moisés levou a vara de Deus na sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1623', '2', '4', '21', 'Disse ainda o Senhor a Moisés: Quando voltares ao Egipto, vê que faças diante de Faraó todas as maravilhas que tenho posto na tua mão; mas eu endurecerei o seu coração, e ele não deixará ir o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1624', '2', '4', '22', 'Então dirás a Faraó: Assim diz o Senhor: Israel é meu filho, meu primogénito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1625', '2', '4', '23', 'e eu te tenho dito: Deixa ir: meu filho, para que me sirva. mas tu recusaste deixá-lo ir; eis que eu matarei o teu filho, o teu primogénito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1626', '2', '4', '24', 'Ora, sucedeu no caminho, numa estalagem, que o Senhor o encontrou, e quis matá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1627', '2', '4', '25', 'Então Zípora tomou uma faca de pedra, circuncidou o prepúcio de seu filho e, lançando-o aos pés de Moisés, disse: Com efeito, és para mim um esposo sanguinário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1628', '2', '4', '26', 'O Senhor, pois, o deixou. Ela disse: Esposo sanguinário, por causa da circuncisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1629', '2', '4', '27', 'Disse o Senhor a Arão: Vai ao deserto, ao encontro de Moisés. E ele foi e, encontrando-o no monte de Deus, o beijou:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1630', '2', '4', '28', 'E relatou Moisés a Arão todas as palavras com que o Senhor o enviara e todos os sinais que lhe mandara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1631', '2', '4', '29', 'Então foram Moisés e Arão e ajuntaram todos os anciãos dos filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1632', '2', '4', '30', 'e Arão falou todas as palavras que o Senhor havia dito a Moisés e fez os sinais perante os olhos do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1633', '2', '4', '31', 'E o povo creu; e quando ouviram que o Senhor havia visitado os filhos de Israel e que tinha visto a sua aflição, inclinaram-se, e adoraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1634', '2', '5', '1', 'Depois foram Moisés e Arão e disseram a Faraó: Assim diz o Senhor, o Deus de Israel: Deixa ir o meu povo, para que me celebre uma festa no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1635', '2', '5', '2', 'Mas Faraó respondeu: Quem é o Senhor, para que eu ouça a sua voz para deixar ir Israel? Não conheço o Senhor, nem tampouco deixarei ir Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1636', '2', '5', '3', 'Então eles ainda falaram: O Deus dos hebreus nos encontrou; portanto deixa-nos, pedimos-te, ir caminho de três dias ao deserto, e oferecer sacrifícios ao Senhor nosso Deus, para que ele não venha sobre nós com pestilência ou com espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1637', '2', '5', '4', 'Respondeu-lhes de novo o rei do Egipto: Moisés e Arão, por que fazeis o povo cessar das suas obras? Ide às vossas cargas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1638', '2', '5', '5', 'Disse mais Faraó: Eis que o povo da terra já é muito, e vós os fazeis abandonar as suas cargas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1639', '2', '5', '6', 'Naquele mesmo dia Faraó deu ordem aos exatores do povo e aos seus oficiais, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1640', '2', '5', '7', 'Não tornareis a dar, como dantes, palha ao povo, para fazer tijolos; vão eles mesmos, e colham palha para si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1641', '2', '5', '8', 'Também lhes imporeis a conta dos tijolos que dantes faziam; nada diminuireis dela; porque eles estão ociosos; por isso clamam, dizendo: Vamos, sacrifiquemos ao nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1642', '2', '5', '9', 'Agrave-se o serviço sobre esses homens, para que se ocupem nele e não dêem ouvidos a palavras mentirosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1643', '2', '5', '10', 'Então saíram os exatores do povo e seus oficiais, e disseram ao povo: Assim diz Faraó: Eu não vos darei palha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1644', '2', '5', '11', 'ide vós mesmos, e tomai palha de onde puderdes achá-la; porque nada se diminuirá de vosso serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1645', '2', '5', '12', 'Então o povo se espalhou por toda parte do Egipto a colher restolho em lugar de palha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1646', '2', '5', '13', 'E os exatores os apertavam, dizendo: Acabai a vossa obra, a tarefa do dia no seu dia, como quando havia palha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1647', '2', '5', '14', 'E foram açoitados os oficiais dos filhos de Israel, postos sobre eles pelos exatores de Faraó, que reclamavam: Por que não acabastes nem ontem nem hoje a vossa tarefa, fazendo tijolos como dantes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1648', '2', '5', '15', 'Pelo que os oficiais dos filhos de Israel foram e clamaram a Faraó, dizendo: Porque tratas assim a teus servos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1649', '2', '5', '16', 'Palha não se dá a teus servos, e nos dizem: Fazei tijolos; e eis que teus servos são açoitados; porém o teu povo é que tem a culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1650', '2', '5', '17', 'Mas ele respondeu: Estais ociosos, estais ociosos; por isso dizeis: vamos, sacrifiquemos ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1651', '2', '5', '18', 'Portanto, ide, trabalhai; palha, porém, não se vos dará; todavia, dareis a conta dos tijolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1652', '2', '5', '19', 'Então os oficiais dos filhos de Israel viram-se em aperto, porquanto se lhes dizia: Nada diminuireis dos vossos tijolos, da tarefa do dia no seu dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1653', '2', '5', '20', 'Ao saírem da presença de Faraó depararam com Moisés e Arão que vinham ao encontro deles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1654', '2', '5', '21', 'e disseram-lhes: Olhe o Senhor para vós, e julgue isso, porquanto fizestes o nosso caso repelente diante de Faraó e diante de seus servos, metendo-lhes nas mãos uma espada para nos matar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1655', '2', '5', '22', 'Então, tornando-se Moisés ao Senhor, disse: Senhor! por que trataste mal a este povo? por que me enviaste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1656', '2', '5', '23', 'Pois desde que me apresentei a Faraó para falar em teu nome, ele tem maltratado a este povo; e de nenhum modo tens livrado o teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1657', '2', '6', '1', 'Então disse o Senhor a Moisés: Agora verás o que hei de fazer a Faraó; pois por uma poderosa mão os deixará ir, sim, por uma poderosa mão os lançará de sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1658', '2', '6', '2', 'Falou mais Deus a Moisés, e disse-lhe: Eu sou Jeová.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1659', '2', '6', '3', 'Apareci a Abraão, a Isaque e a Jacob, como o Deus Todo-Poderoso; mas pelo meu nome Jeová, não lhes fui conhecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1660', '2', '6', '4', 'Estabeleci o meu pacto com eles para lhes dar a terra de Canaã, a terra de suas peregrinações, na qual foram peregrinos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1661', '2', '6', '5', 'Ademais, tenho ouvido o gemer dos filhos de Israel, aos quais os egípcios vêm escravizando; e lembrei-me do meu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1662', '2', '6', '6', 'Portanto diz aos filhos de Israel: Eu sou Jeová; eu vos tirarei de debaixo das cargas dos egípcios, livrar-vos-ei da sua servidão, e vos resgatarei com braço estendido e com grandes juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1663', '2', '6', '7', 'Eu vos tomarei por meu povo e serei vosso Deus; e vós sabereis que eu sou Jeová vosso Deus, que vos tiro de debaixo das cargas dos egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1664', '2', '6', '8', 'Eu vos introduzirei na terra que jurei dar a Abraão, a Isaque e a Jacob; e vo-la darei por herança. Eu sou Jeová.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1665', '2', '6', '9', 'Assim falou Moisés aos filhos de Israel, mas eles não lhe deram ouvidos, por causa da angústia de espírito e da dura servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1666', '2', '6', '10', 'Falou mais o Senhor a Moisés, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1667', '2', '6', '11', 'Vai, fala a Faraó, rei do Egipto, que deixe sair os filhos de Israel da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1668', '2', '6', '12', 'Moisés, porém, respondeu perante o Senhor, dizendo: Eis que os filhos de Israel não me têm ouvido: como, pois, me ouvirá Faraó a mim, que sou incircunciso de lábios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1669', '2', '6', '13', 'Todavia o Senhor falou a Moisés e a Arão, e deu-lhes mandamento para os filhos de Israel, e para Faraó, rei do Egipto, a fim de tirarem os filhos de Israel da terra do Egipto..');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1670', '2', '6', '14', 'Estes são os cabeças das casas de seus pais: Os filhos de Rúben o primogénito de Israel: Henoc e Palú, Hezrom e Carmi; estas são as famílias de Rúben.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1671', '2', '6', '15', 'E os filhos de Simeão: Jemuel, Jamim, Oade, Jaquim, Soar e Saul, filho de uma cananeias; estas são as famílias de Simeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1672', '2', '6', '16', 'E estes são os nomes dos filhos de Levi, segundo as suas gerações: Gérson, Coate e Merári; e os anos da vida de Levi foram cento e trinta e sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1673', '2', '6', '17', 'Os filhos de Gérson: Libni e Simei, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1674', '2', '6', '18', 'Os filhos de Coate: Ameram, Izar, Hebrom e Uziel; e os anos da vida de Coate foram cento e trinta e três anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1675', '2', '6', '19', 'Os filhos de Merari: Mali e Musi; estas são as famílias de Levi, segundo as suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1676', '2', '6', '20', 'Ora, Ameram tomou por mulher a Joquebede, sua tia; e ela lhe deu Arão e Moisés; e os anos da vida de Ameram foram cento e trinta e sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1677', '2', '6', '21', 'Os filhos de Izar: Corá, Nofegue e Zicri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1678', '2', '6', '22', 'Os filhos de Uziel: Misael, Elzafã e Sitri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1679', '2', '6', '23', 'Arão tomou por mulher a Eliseba, filha de Aminadab, irmã de Nasom; e ela lhe deu Nadabe, Abiú, Eleazar e Itamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1680', '2', '6', '24', 'Os filhos de Corá: Assir, Elcana e Abiasafe; estas são as famílias dos coraítas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1681', '2', '6', '25', 'Eleazar, filho de Arão, tomou por mulher uma das filhas de Putiel; e ela lhe deu Fineias; estes são os chefes das casa, paternas dos levitas, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1682', '2', '6', '26', 'Estes são Arão e Moisés, aos quais o Senhor disse: Tirai os filhos de Israel da terra do Egipto, segundo os seus exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1683', '2', '6', '27', 'Foram eles os que falaram a Faraó, rei do Egipto, a fim de tirarem do Egipto os filhos de Israel; este Moisés e este Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1684', '2', '6', '28', 'No dia em que o Senhor falou a Moisés na terra do Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1685', '2', '6', '29', 'disse o Senhor a Moisés: Eu sou Jeová; diz a Faraó, rei do Egipto, tudo quanto eu te digo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1686', '2', '6', '30', 'Respondeu Moisés perante o Senhor: Eis que eu sou incircunciso de lábios; como, pois, me ouvirá Faraó;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1687', '2', '7', '1', 'Então disse o Senhor a Moisés: Eis que te tenho posto como Deus a Faraó, e Arão, teu irmão, será o teu profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1688', '2', '7', '2', 'Tu falarás tudo o que eu te mandar; e Arão, teu irmão, falará a Faraó, que deixe ir os filhos de Israel da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1689', '2', '7', '3', 'Eu, porém, endurecerei o coração de Faraó e multiplicarei na terra do Egipto os meus sinais e as minhas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1690', '2', '7', '4', 'Mas Faraó não vos ouvirá; e eu porei minha mão sobre o Egipto, e tirarei os meus exércitos, o meu povo, os filhos de Israel, da terra do Egipto, com grandes juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1691', '2', '7', '5', 'E os egípcios saberão que eu sou o Senhor, quando estender a minha mão sobre o Egipto, e tirar os filhos de Israel do meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1692', '2', '7', '6', 'Assim fizeram Moisés e Arão; como o Senhor lhes ordenara, assim fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1693', '2', '7', '7', 'Tinha Moisés oitenta anos, e Arão oitenta e três, quando falaram a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1694', '2', '7', '8', 'Falou, pois, o Senhor a Moisés e Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1695', '2', '7', '9', 'Quando Faraó vos disser: Apresentai da vossa parte algum milagre; dirás a Arão: Toma a tua vara, e lança-a diante de Faraó, para que se torne em serpente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1696', '2', '7', '10', 'Então Moisés e Arão foram ter com Faraó, e fizeram assim como o Senhor ordenara. Arão lançou a sua vara diante de Faraó e diante dos seus servos, e ela se tornou em serpente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1697', '2', '7', '11', 'Faraó também mandou vir os sábios e encantadores; e eles, os magos do Egipto, também fizeram o mesmo com os seus encantamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1698', '2', '7', '12', 'Pois cada um deles lançou a sua vara, e elas se tornaram em serpentes; mas a vara de Arão tragou as varas deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1699', '2', '7', '13', 'Endureceu-se, porém, o coração de Faraó, e ele não os ouviu, como o Senhor tinha dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1700', '2', '7', '14', 'Então disse o Senhor a Moisés: Obstinou-se o coração de Faraó; ele recusa deixar ir o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1701', '2', '7', '15', 'Vai ter com Faraó pela manhã; eis que ele sairá às águas; pôr-te-ás à beira do rio para o encontrar, e tomarás na mão a vara que se tomou em serpente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1702', '2', '7', '16', 'E lhe dirás: O Senhor, o Deus dos hebreus, enviou-me a ti para dizer-te: Deixa ir o meu povo, para que me sirva no deserto; porém eis que até agora não o tens ouvido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1703', '2', '7', '17', 'Assim diz o Senhor: Nisto saberás que eu sou o Senhor: Eis que eu, com esta vara que tenho na mão, ferirei as águas que estão no rio, e elas se tornarão em sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1704', '2', '7', '18', 'E os peixes que estão no rio morrerão, e o rio cheirará mal; e os egípcios terão nojo de beber da água do rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1705', '2', '7', '19', 'Disse mais o Senhor a Moisés: Diz a Arão: Toma a tua vara, e estende a mão sobre as águas do Egipto, sobre as suas correntes, sobre os seus rios, e sobre as suas lagoas e sobre todas as suas águas empoçadas, para que se tornem em sangue; e haverá sangue por toda a terra do Egipto, assim nos vasos de madeira como nos de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1706', '2', '7', '20', 'Fizeram Moisés e Arão como lhes ordenara o Senhor; Arão, levantando a vara, feriu as águas que estavam no rio, diante dos olhos de Faraó, e diante dos olhos de seus servos; e todas as águas do rio se tornaram em sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1707', '2', '7', '21', 'De modo que os peixes que estavam no rio morreram, e o rio cheirou mal, e os egípcios não podiam beber da água do rio; e houve sangue por toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1708', '2', '7', '22', 'Mas o mesmo fizeram também os magos do Egipto com os seus encantamentos; de maneira que o coração de Faraó se endureceu, e não os ouviu, como o Senhor tinha dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1709', '2', '7', '23', 'Virou-se Faraó e entrou em sua casa, e nem ainda a isto tomou a sério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1710', '2', '7', '24', 'Todos os egípcios, pois, cavaram junto ao rio, para achar água que beber; porquanto não podiam beber da água do rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1711', '2', '7', '25', 'Assim se passaram sete dias, depois que o Senhor ferira o rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1712', '2', '8', '1', 'Então disse o Senhor a Moisés: Vai a Faraó, e diz-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1713', '2', '8', '2', 'Mas se recusares deixá-lo ir, eis que ferirei com rãs todos os teus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1714', '2', '8', '3', 'O rio produzirá rãs em abundância, que subirão e virão à tua casa, e ao teu dormitório, e sobre a tua cama, e às casas dos teus servos, e sobre o teu povo, e aos teus fornos, e às tuas amassadeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1715', '2', '8', '4', 'Sim, as rãs subirão sobre ti, e sobre o teu povo, e sobre todos os teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1716', '2', '8', '5', 'Disse mais o Senhor a Moisés: Diz a Arão: Estende a tua mão com a vara sobre as correntes, e sobre os rios, e sobre as lagoas, e faz subir rãs sobre a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1717', '2', '8', '6', 'Arão, pois, estendeu a mão sobre as águas do Egipto, e subiram rãs, que cobriram a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1718', '2', '8', '7', 'Então os magos fizeram o mesmo com os seus encantamentos, e fizeram subir rãs sobre a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1719', '2', '8', '8', 'Chamou, pois, Faraó a Moisés e a Arão, e disse: Rogai ao Senhor que tire as rãs de mim e do meu povo; depois deixarei ir o povo, para que ofereça sacrifícios ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1720', '2', '8', '9', 'Respondeu Moisés a Faraó: Digna-te dizer-me quando é que hei de rogar por ti, e pelos teus servos, e por teu povo, para tirar as rãs de ti, e das tuas casas, de sorte que fiquem somente no rio?.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1721', '2', '8', '10', 'Disse Faraó: Amanhã. E Moisés disse: Seja conforme a tua palavra, para que saibas que ninguém há como o Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1722', '2', '8', '11', 'As rãs, pois, se apartarão de ti, e das tuas casas, e dos teus servos, e do teu povo; ficarão somente no rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1723', '2', '8', '12', 'Então saíram Moisés e Arão da presença de Faraó; e Moisés clamou ao Senhor por causa das rãs que tinha trazido sobre Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1724', '2', '8', '13', 'O Senhor, pois, fez conforme a palavra de Moisés; e as rãs morreram nas casas, nos pátios, e nos campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1725', '2', '8', '14', 'E ajuntaram-nas em montes, e a terra, cheirou mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1726', '2', '8', '15', 'Mas vendo Faraó que havia descanso, endureceu o seu coração, e não os ouviu, como o Senhor tinha dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1727', '2', '8', '16', 'Disse mais o Senhor a Moisés: Diz a Arão: Estende a tua vara, e fere o pó da terra, para que se torne em piolhos por toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1728', '2', '8', '17', 'E assim fizeram. Arão estendeu a sua mão com a vara, e feriu o pó da terra, e houve piolhos nos homens e nos animais; todo o pó da terra se tornou em piolhos em toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1729', '2', '8', '18', 'Também os magos fizeram assim com os seus encantamentos para produzirem piolhos, mas não puderam. E havia piolhos, nos homens e nos animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1730', '2', '8', '19', 'Então disseram os magos a Faraó: Isto é o dedo de Deus. No entanto o coração de Faraó se endureceu, e não os ouvia, como o Senhor tinha dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1731', '2', '8', '20', 'Disse mais o Senhor a Moisés: levanta-te pela manhã cedo e põe-te diante de Faraó:; eis que ele sairá às águas; e diz-lhe: Assim diz o Senhor: Deixa ir o meu povo, para que me sirva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1732', '2', '8', '21', 'Porque se não deixares ir o meu povo., eis que enviarei enxames de moscas sobre ti, e sobre os teus servos, e sobre o teu povo, e nas tuas casas; e as casas dos egípcios se encherão destes enxames, bem como a terra em que eles estiverem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1733', '2', '8', '22', 'Mas naquele dia separarei a terra de Gósem em que o meu povo habita, a fim de que nela não haja enxames de moscas, para que saibas que eu sou o Senhor no meio desta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1734', '2', '8', '23', 'Assim farei distinção entre o meu povo e o teu povo; amanhã se fará este milagre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1735', '2', '8', '24', 'O Senhor, pois, assim fez. Entraram grandes enxames de moscas na casa de Faraó e nas casas dos seus servos; e em toda parte do Egipto a terra foi assolada pelos enxames de moscas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1736', '2', '8', '25', 'Então chamou Faraó a Moisés e a Arão, e disse: Ide, e oferecei sacrifícios ao vosso Deus nesta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1737', '2', '8', '26', 'Respondeu Moisés: Não convém que assim se faça, porque é abominação aos egípcios o que havemos de oferecer ao Senhor nosso Deus. Sacrificando nós a abominação dos egípcios perante os seus olhos, não nos apedrejarão eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1738', '2', '8', '27', 'Havemos de ir caminho de três dias ao deserto, para que ofereçamos sacrifícios ao Senhor nosso Deus, como ele nos ordenar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1739', '2', '8', '28', 'Então disse Faraó: Eu vos deixarei ir, para que ofereçais sacrifícios ao Senhor vosso Deus no deserto; somente não ireis muito longe; e orai por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1740', '2', '8', '29', 'Respondeu Moisés: Eis que saio da tua presença e orarei ao Senhor, que estes enxames de moscas se apartem amanhã de Faraó, dos seus servos, e do seu povo; somente não torne mais Faraó a proceder dolosamente, não deixando ir o povo para oferecer sacrifícios ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1741', '2', '8', '30', 'Então saiu Moisés da presença de Faraó, e orou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1742', '2', '8', '31', 'E fez o Senhor conforme a palavra de Moisés, e apartou os enxames de moscas de Faraó, dos seus servos, e do seu povo; não ficou uma sequer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1743', '2', '8', '32', 'Mas endureceu Faraó ainda esta vez o seu coração, e não deixou ir o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1744', '2', '9', '1', 'Depois o Senhor disse a Moisés: Vai a Faraó e diz-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1745', '2', '9', '2', 'Porque, se recusares deixá-los ir, e ainda os retiveres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1746', '2', '9', '3', 'eis que a mão do Senhor será sobre teu gado, que está no campo: sobre os cavalos, sobre os jumentos, sobre os camelos, sobre os bois e sobre as ovelhas; haverá uma pestilência muito grave.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1747', '2', '9', '4', 'Mas o Senhor fará distinção entre o gado de Israel e o gado do Egipto; e não morrerá nada de tudo o que pertence aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1748', '2', '9', '5', 'E o Senhor assinalou certo tempo, dizendo: Amanhã fará o Senhor isto na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1749', '2', '9', '6', 'Fez, pois, o Senhor isso no dia seguinte; e todo gado dos egípcios morreu; porém do gado dos filhos de Israel não morreu nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1750', '2', '9', '7', 'E Faraó mandou ver, e eis que do gado dos israelitas não morrera sequer um. Mas o coração de Faraó se obstinou, e não deixou ir o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1751', '2', '9', '8', 'Então disse o Senhor a Moisés e a Arão: Tomai as mãos cheias de cinza do forno, e Moisés a espalhe para o céu diante dos olhos de Faraó;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1752', '2', '9', '9', 'e ela se tornará em pó fino sobre toda a terra do Egipto, e haverá tumores que arrebentarão em úlceras nos homens e no gado, por toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1753', '2', '9', '10', 'E eles tomaram cinza do forno, e apresentaram-se diante de Faraó; e Moisés a espalhou para o céu, e ela se tomou em tumores que arrebentavam em úlceras nos homens e no gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1754', '2', '9', '11', 'Os magos não podiam manter-se diante de Moisés, por causa dos tumores; porque havia tumores nos magos, e em todos os egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1755', '2', '9', '12', 'Mas o Senhor endureceu o coração de Faraó, e este não os ouviu, como o Senhor tinha dito a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1756', '2', '9', '13', 'Então disse o Senhor a Moisés: Levanta-te pela manhã cedo, põe-te diante de Faraó, e diz-lhe: Assim diz o Senhor, o Deus dos hebreus: Deixa ir o meu povo, para que me sirva;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1757', '2', '9', '14', 'porque desta vez enviarei todas as a minhas pragas sobre o teu coração, e sobre os teus servos, e sobre o teu povo, para que saibas que não há outro como eu em toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1758', '2', '9', '15', 'Agora, por pouco, teria eu estendido a mão e ferido a ti e ao teu povo com pestilência, e tu terias sido destruído da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1759', '2', '9', '16', 'mas, na verdade, para isso te hei mantido com vida, para te mostrar o meu poder, e para que o meu nome seja anunciado em toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1760', '2', '9', '17', 'Tu ainda te exaltas contra o meu povo, não o deixando ir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1761', '2', '9', '18', 'Eis que amanhã, por este tempo, s farei chover saraiva tão grave qual nunca houve no Egipto, desde o dia em que foi fundado até agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1762', '2', '9', '19', 'Agora, pois, manda recolher o teu gado e tudo o que tens no campo; porque sobre todo homem e animal que se acharem no campo, e não se recolherem à casa, cairá a saraiva, e morrerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1763', '2', '9', '20', 'Quem dos servos de Faraó temia a o palavra do Senhor, fez Fugir os seus servos e o seu gado para as casas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1764', '2', '9', '21', 'mas aquele que não se importava com a palavra do Senhor, deixou os seus servos e o seu gado no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1765', '2', '9', '22', 'Então disse o Senhor a Moisés: Estende a tua mão para o céu, para que caia saraiva em toda a terra do Egipto, sobre os homens e sobre os animais, e sobre toda a erva do campo na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1766', '2', '9', '23', 'E Moisés estendeu a sua vara para o céu, e o Senhor enviou trovões e saraiva, e fogo desceu à terra; e o Senhor fez chover saraiva sobre a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1767', '2', '9', '24', 'Havia, pois, saraiva misturada com fogo, saraiva tão grave qual nunca houvera em toda a terra do Egipto, desde que veio a ser uma nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1768', '2', '9', '25', 'E a saraiva feriu, em toda a terra do Egipto, tudo quanto havia no campo, tanto homens como animais; feriu também toda erva do campo, e quebrou todas as árvores do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1769', '2', '9', '26', 'Somente na terra de Gósem onde se achavam os filhos de Israel, não houve saraiva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1770', '2', '9', '27', 'Então Faraó mandou chamar Moisés e Arão, e disse-lhes: Esta vez pequei; o Senhor é justo, mas eu e o meu povo somos a ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1771', '2', '9', '28', 'Orai ao Senhor; pois já bastam estes trovões da parte de Deus e esta saraiva; eu vos deixarei ir, e não permanecereis mais, aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1772', '2', '9', '29', 'Respondeu-lhe Moisés: Logo que eu tiver saído da cidade estenderei minhas mãos ao Senhor; os trovões cessarão, e não haverá, mais saraiva, para que saibas que a terra é do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1773', '2', '9', '30', 'Todavia, quanto a ti e aos teus servos, eu sei que ainda não temereis diante do Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1774', '2', '9', '31', 'Ora, o linho e a cevada foram danificados, porque a cevada já estava na espiga, e o linho em flor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1775', '2', '9', '32', 'mas não foram danificados o trigo e o centeio, porque não estavam crescidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1776', '2', '9', '33', 'Saiu, pois, Moisés da cidade, da presença de Faraó, e estendeu as mãos ao Senhor; e cessaram os trovões e a saraiva, e a chuva não caiu mais sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1777', '2', '9', '34', 'Vendo Faraó que a chuva, a saraiva e os trovões tinham cessado, continuou a pecar, e endureceu o seu coração, ele e os seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1778', '2', '9', '35', 'Assim, o coração de Faraó se endureceu, e não deixou ir os filhos de Israel, como o Senhor tinha dito por Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1779', '2', '10', '1', 'Depois disse o Senhor a Moisés: vai a Faraó; porque tenho endurecido o seu coração, e o coração de seus servos, para manifestar estes meus sinais no meio deles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1780', '2', '10', '2', 'e para que contes aos teus filhos, e aos filhos de teus filhos, as coisas que fiz no Egipto, e os meus sinais que operei entre eles; para que vós saibais que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1781', '2', '10', '3', 'Foram, pois, Moisés e Arão a Faraó, e disseram-lhe: Assim diz o Senhor, o Deus dos hebreus: Até quando recusarás humilhar-te diante de mim? Deixa ir o meu povo, para que me sirva;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1782', '2', '10', '4', 'mas se tu recusares deixar ir o meu povo, eis que amanhã trarei gafanhotos aos teus termos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1783', '2', '10', '5', 'e eles cobrirão a face da terra, de sorte que não se poderá ver a terra e comerão o resto do que escapou, o que vos ficou da saraiva; também comerão toda árvore que vos cresce no campo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1784', '2', '10', '6', 'e encherão as tuas casas, as casas de todos os teus servos e as casas de todos os egípcios, como nunca viram teus pais nem os pais de teus pais, desde o dia em que apareceram na terra até o dia de hoje. E virou-se, e saiu da presença de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1785', '2', '10', '7', 'Então os servos de Faraó lhe disseram: Até quando este homem nos há de ser por laço? deixa ir os homens, para que sirvam ao Senhor seu Deus; porventura não sabes ainda que o Egipto está destruído?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1786', '2', '10', '8', 'Pelo que Moisés e Arão foram levados outra vez a Faraó, e ele lhes disse: Ide, servi ao Senhor vosso Deus. Mas quais são os que hão de ir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1787', '2', '10', '9', 'Respondeu-lhe Moisés: Havemos de ir com os nossos jovens e com os nossos velhos; com os nossos filhos e com as nossas filhas, com os nossos rebanhos e com o nosso gado havemos de ir; porque temos de celebrar uma festa ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1788', '2', '10', '10', 'Replicou-lhes Faraó: Seja o Senhor convosco, se eu vos deixar ir a vós e a vossos pequeninos! Olhai, porque há mal diante de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1789', '2', '10', '11', 'Não será assim; agora, ide vós, os homens, e servi ao Senhor, pois isso é o que pedistes: E foram expulsos da presença de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1790', '2', '10', '12', 'Então disse o Senhor a Moisés: Quanto aos gafanhotos, estende a tua mão sobre a terra do Egipto, para que venham eles sobre a terra do Egipto e comam toda erva da terra, tudo o que deixou a saraiva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1791', '2', '10', '13', 'Então estendeu Moisés sua vara sobre a terra do Egipto, e o Senhor trouxe sobre a terra um vento oriental todo aquele dia e toda aquela noite; e, quando amanheceu, o vento oriental trouxe os gafanhotos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1792', '2', '10', '14', 'Subiram, pois, os gafanhotos sobre toda a terra do Egipto e pousaram sobre todos os seus termos; tão numerosos foram, que antes destes nunca houve tantos, nem depois deles haverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1793', '2', '10', '15', 'Pois cobriram a face de toda a terra, de modo que a terra se escureceu; e comeram toda a erva da terra e todo o fruto das árvores, que deixara a saraiva; nada verde ficou, nem de árvore nem de erva do campo, por toda a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1794', '2', '10', '16', 'Então Faraó mandou apressadamente chamar Moisés e Arão, e lhes disse: Pequei contra o Senhor vosso Deus, e contra vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1795', '2', '10', '17', 'Agora: pois, perdoai-me peço-vos somente esta vez o meu pecado, e orai ao Senhor vosso Deus que tire de mim mais esta morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1796', '2', '10', '18', 'Saiu, pois, Moisés da presença de Faraó, e orou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1797', '2', '10', '19', 'Então o Senhor trouxe um vento ocidental fortíssimo, o qual levantou os gafanhotos e os lançou no Mar Vermelho; não ficou um só gafanhoto em todos os termos do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1798', '2', '10', '20', 'O Senhor, porém, endureceu o coração de Faraó, e este não deixou ir os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1799', '2', '10', '21', 'Então disse o Senhor a Moisés: Estende a mão para o céu, para que haja trevas sobre a terra do Egipto, trevas que se possam apalpar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1800', '2', '10', '22', 'Estendeu, pois, Moisés a mão para o céu, e houve trevas espessas em toda a terra do Egipto por três dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1801', '2', '10', '23', 'Não se viram uns aos outros, e ninguém se levantou do seu lugar por três dias; mas para todos os filhos de Israel havia luz nas suas habitações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1802', '2', '10', '24', 'Então mandou Faraó chamar Moisés, e disse: Ide, servi ao Senhor; somente fiquem os vossos rebanhos e o vosso gado; mas vão juntamente convosco os vossos pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1803', '2', '10', '25', 'Moisés, porém, disse: Tu também nos tens de dar nas mãos sacrifícios e holocaustos, para que possamos oferecer sacrifícios ao Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1804', '2', '10', '26', 'E também o nosso gado há de ir connosco; nem uma unha ficará; porque dele havemos de tomar para servir ao Senhor nosso Deus; porque não sabemos com que havemos de servir ao Senhor, até que cheguemos lá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1805', '2', '10', '27', 'O Senhor, porém, endureceu o coração de Faraó, e este não os quis deixar ir:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1806', '2', '10', '28', 'Disse, pois, Faraó a Moisés: Retira-te de mim, guarda-te que não mais vejas o meu rosto; porque no dia em que me vires o rosto morrerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1807', '2', '10', '29', 'Respondeu Moisés: Disseste bem; eu nunca mais verei o teu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1808', '2', '11', '1', 'Disse o Senhor a Moisés: Ainda mais uma praga trarei sobre Faraó, e sobre o Egipto; depois ele vos deixará ir daqui; e, deixando vos ir a todos, com efeito vos expulsará daqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1809', '2', '11', '2', 'Fala agora aos ouvidos do povo, que cada homem peça ao seu vizinho, e cada mulher à sua vizinha, jóias de prata e jóias de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1810', '2', '11', '3', 'E o Senhor deu ao povo graça aos olhos dos egípcios. Além disso o varão Moisés era mui grande na terra do Egipto, aos olhos dos servos de Faraó e aos olhos do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1811', '2', '11', '4', 'Depois disse Moisés a Faraó: Assim diz o Senhor: À meia-noite eu sairei pelo meio do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1812', '2', '11', '5', 'e todos os primogénitos na terra do Egipto morrerão, desde o primogénito de Faraó, que se assenta sobre o seu trono, até o primogénito da serva que está detrás da mó, e todos os primogénitos dos animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1813', '2', '11', '6', 'Pelo que haverá grande clamor em toda a terra do Egipto, como nunca houve nem haverá jamais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1814', '2', '11', '7', 'Mas contra os filhos de Israel nem mesmo um cão moverá a sua língua, nem contra homem nem contra animal; para que saibais que o Senhor faz distinção entre os egípcios e os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1815', '2', '11', '8', 'Então todos estes teus servos descerão a mim, e se inclinarão diante de mim, dizendo: Sai tu, e todo o povo que te segue as pisadas. Depois disso eu sairei. E Moisés saiu da presença de Faraó ardendo em ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1816', '2', '11', '9', 'Pois o Senhor dissera a Moisés: Faraó não vos ouvirá, para que as minhas maravilhas se multipliquem na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1817', '2', '11', '10', 'E Moisés e Arão fizeram todas estas maravilhas diante de Faraó; mas o Senhor endureceu o coração de Faraó, que não deixou ir da sua terra os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1818', '2', '12', '1', 'Ora, o Senhor falou a Moisés e a Arão na terra do Egipto, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1819', '2', '12', '2', 'Este mês será para vós o princípio dos meses; este vos será o primeiro dos meses do ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1820', '2', '12', '3', 'Falai a toda a congregação de Israel, dizendo: Ao décimo dia deste mês tomará cada um para si um cordeiro, segundo as casas dos pais, um cordeiro para cada família.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1821', '2', '12', '4', 'Mas se a família for pequena demais para um cordeiro, tomá-lo-á juntamente com o vizinho mais próximo de sua casa, conforme o número de almas; conforme ao comer de cada um, fareis a conta para o cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1822', '2', '12', '5', 'O cordeiro, ou cabrito, será sem defeito, macho de um ano, o qual tomareis das ovelhas ou das cabras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1823', '2', '12', '6', 'e o guardareis até o décimo quarto dia deste mês; e toda a assembleia da congregação de Israel o matará à tardinha:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1824', '2', '12', '7', 'Tomarão do sangue, e pô-lo-ão em ambos os umbrais e na verga da porta, nas casas em que o comerem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1825', '2', '12', '8', 'E naquela noite comerão a carne assada ao fogo, com pães ázimos; com ervas amargosas a comerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1826', '2', '12', '9', 'Não comereis dele cru, nem cozido em água, mas sim assado ao fogo; a sua cabeça com as suas pernas e com a sua fressura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1827', '2', '12', '10', 'Nada dele deixareis até pela manhã; mas o que dele ficar até pela manhã, queimá-lo-eis no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1828', '2', '12', '11', 'Assim pois o comereis: Os vossos lombos cingidos, os vossos sapatos nos pés, e o vosso cajado na mão; e o comereis apressadamente; esta é a páscoa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1829', '2', '12', '12', 'Porque naquela noite passarei pela terra do Egipto, e ferirei todos os primogénitos na terra do Egipto, tanto dos homens como dos animais; e sobre todos os deuses do Egipto executarei juízos; eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1830', '2', '12', '13', 'Mas o sangue vos será por sinal nas casas em que estiverdes; vendo eu o sangue, passarei por cima de vós, e não haverá entre vós praga para vos destruir, quando eu ferir a terra do Egipto. :');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1831', '2', '12', '14', 'E este dia vos será por memorial, e celebrá-lo-eis por festa ao Senhor; através das vossas gerações o celebrareis por estatuto perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1832', '2', '12', '15', 'Por sete dias comereis pães ázimos; logo ao primeiro dia tirareis o fermento das vossas casas, porque qualquer que comer pão levedado, entre o primeiro e o sétimo dia, esse será cortado de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1833', '2', '12', '16', 'E ao primeiro dia haverá uma santa convocação; também ao sétimo dia tereis uma santa convocação; neles não se fará trabalho algum, senão o que diz respeito ao que cada um houver de comer; somente isso poderá ser feito por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1834', '2', '12', '17', 'Guardareis, pois, a festa dos pães ázimos, porque nesse mesmo dia tirei vossos exércitos da terra do Egipto; pelo que guardareis este dia através das vossas gerações por estatuto perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1835', '2', '12', '18', 'No primeiro mês, aos catorze dias do mês, à tarde, comereis pães ázimos até vinte e um do mês à tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1836', '2', '12', '19', 'Por sete dias não se ache fermento algum nas vossas casas; porque qualquer que comer pão levedado, esse será cortado da congregação de Israel, tanto o peregrino como o natural da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1837', '2', '12', '20', 'Nenhuma coisa levedada comereis; em todas as vossas habitações comereis pães ázimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1838', '2', '12', '21', 'Chamou, pois, Moisés todos os anciãos de Israel, e disse-lhes: Ide e tomai-vos cordeiros segundo as vossas famílias, e imolai a páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1839', '2', '12', '22', 'Então tomareis um molho de hissopo, embebê-lo-eis no sangue que estiver na bacia e marcareis com ele a verga da porta e os dois umbrais; mas nenhum de vós sairá da porta da sua casa até pela manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1840', '2', '12', '23', 'Porque o Senhor passará para ferir aos egípcios; e, ao ver o sangue na verga da porta e em ambos os umbrais, o Senhor passará aquela porta, e não deixará o destruidor entrar em vossas casas para vos ferir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1841', '2', '12', '24', 'Portanto guardareis isto por estatuto para vós e para vossos filhos, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1842', '2', '12', '25', 'Quando, pois, tiverdes entrado na terra que o Senhor vos dará, como tem prometido, guardareis este culto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1843', '2', '12', '26', 'E quando vossos filhos vos perguntarem: Que quereis dizer com este culto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1844', '2', '12', '27', 'Respondereis: Este é o sacrifício da páscoa do Senhor, que passou as casas dos filhos de Israel no Egipto, quando feriu os egípcios, e livrou as nossas casas. Então o povo inclinou-se e adorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1845', '2', '12', '28', 'E foram os filhos de Israel, e fizeram isso; como o Senhor ordenara a Moisés e a Arão, assim fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1846', '2', '12', '29', 'E aconteceu que à meia-noite o Senhor feriu todos os primogénitos na terra do Egipto, desde o primogénito de Faraó, que se assentava em seu trono, até o primogénito do cativo que estava no cárcere, e todos os primogénitos dos animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1847', '2', '12', '30', 'E Faraó levantou-se de noite, ele e todos os seus servos, e todos os egípcios; e fez-se grande clamor no Egipto, porque não havia casa em que não houvesse um morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1848', '2', '12', '31', 'Então Faraó chamou Moisés e Arão de noite, e disse: Levantai-vos, saí do meio do meu povo, tanto vós como os filhos de Israel; e ide servir ao Senhor, como tendes dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1849', '2', '12', '32', 'Levai também convosco os vossos rebanhos e o vosso gado, como tendes dito; e ide, e abençoai-me também a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1850', '2', '12', '33', 'E os egípcios apertavam ao povo, e apressando-se por lançá-los da terra; porque diziam: Estamos todos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1851', '2', '12', '34', 'Ao que o povo tomou a massa, antes que ela levedasse, e as amassadeiras atadas e em seus vestidos, sobre os ombros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1852', '2', '12', '35', 'Fizeram, pois, os filhos de Israel conforme a palavra de Moisés, e pediram aos egípcios jóias de prata, e jóias de ouro, e vestidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1853', '2', '12', '36', 'E o Senhor deu ao povo graça aos olhos dos egípcios, de modo que estes lhe davam o que pedia; e despojaram aos egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1854', '2', '12', '37', 'Assim viajaram os filhos de Israel de a Ramessés a Sucote, cerca de seiscentos mil homens de pé, sem contar as crianças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1855', '2', '12', '38', 'Também subiu com eles uma grande mistura de gente; e, em rebanhos e manadas, uma grande quantidade de gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1856', '2', '12', '39', 'E cozeram bolos ázimos da massa que levaram do Egipto, porque ela não se tinha levedado, porquanto foram lançados do Egipto; e não puderam deter-se, nem haviam preparado comida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1857', '2', '12', '40', 'Ora, o tempo que os filhos de Israel moraram no Egipto foi de quatrocentos e trinta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1858', '2', '12', '41', 'E aconteceu que, ao fim de quatrocentos e trinta anos, naquele mesmo dia, todos os exércitos do Senhor saíram da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1859', '2', '12', '42', 'Esta é uma noite que se deve guardar ao Senhor, porque os tirou da terra do Egipto; esta é a noite do Senhor, que deve ser guardada por todos os filhos de Israel através das suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1860', '2', '12', '43', 'Disse mais o Senhor a Moisés e a Arão: Esta é a ordenança da páscoa; nenhum, estrangeiro comerá dela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1861', '2', '12', '44', 'mas todo escravo comprado por dinheiro, depois que o houveres circuncidado, comerá dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1862', '2', '12', '45', 'O forasteiro e o assalariado não comerão dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1863', '2', '12', '46', 'Numa só casa se comerá o cordeiro; não levareis daquela carne fora da casa nem lhe quebrareis osso algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1864', '2', '12', '47', 'Toda a congregação de Israel a observará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1865', '2', '12', '48', 'Quando, porém, algum estrangeiro peregrinar entre vós e quiser celebrar a páscoa ao Senhor, circuncidem-se todos os seus varões; então se chegará e a celebrará, e será como o natural da terra; mas nenhum incircunciso comerá dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1866', '2', '12', '49', 'Haverá uma mesma lei para o natural e para o estrangeiro que peregrinar entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1867', '2', '12', '50', 'Assim, pois, fizeram todos os filhos de Israel; como o Senhor ordenara a Moisés e a Arão, assim fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1868', '2', '12', '51', 'E naquele mesmo dia o Senhor tirou os filhos de Israel da terra do Egipto, segundo os seus exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1869', '2', '13', '1', 'Então falou o Senhor a Moisés, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1870', '2', '13', '2', 'Santifica-me todo primogénito, todo o que abrir a madre de sua mãe entre os filhos de Israel, assim de homens como de animais; porque meu é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1871', '2', '13', '3', 'E Moisés disse ao povo: Lembrai-vos deste dia, em que saístes do Egipto, da casa da servidão; pois com mão forte o Senhor vos tirou daqui; portanto não se comerá pão levedado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1872', '2', '13', '4', 'Hoje, no mês de abibe, vós saís.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1873', '2', '13', '5', 'Quando o Senhor te houver introduzido na terra dos cananeus, dos heteus, dos amorreus, dos heveus e dos jebuseus, que ele jurou a teus pais que te daria, terra que mana leite e mel, guardarás este culto neste mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1874', '2', '13', '6', 'Sete dias comerás pães ázimos, e ao sétimo dia haverá uma festa ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1875', '2', '13', '7', 'Sete dias se comerão pães ázimos, e o levedado não se verá contigo, nem ainda fermento será visto em todos os teus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1876', '2', '13', '8', 'Naquele dia contarás a teu filho, dizendo: Isto é por causa do que o Senhor me fez, quando eu saí do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1877', '2', '13', '9', 'e te será por sinal sobre tua mão e por memorial entre teus olhos, para que a lei do Senhor esteja em tua boca; porquanto com mão forte o Senhor te tirou do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1878', '2', '13', '10', 'Portanto guardarás este estatuto a seu tempo, de ano em ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1879', '2', '13', '11', 'Também quando o Senhor te houver introduzido na terra dos cananeus, como jurou a ti e a teus pais, quando te houver dado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1880', '2', '13', '12', 'separarás para o Senhor tudo o que abrir a madre, até mesmo todo primogénito dos teus animais; os machos serão do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1881', '2', '13', '13', 'Mas todo primogénito de jumenta resgatarás com um cordeiro; e, se o não quiseres resgatar, quebrar-lhe-ás a cerviz:; e todo primogénito do homem entre teus filhos resgatarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1882', '2', '13', '14', 'E quando teu filho te perguntar no futuro, dizendo: Que é isto? responder-lhe-ás: O Senhor, com mão forte, nos tirou do Egipto, da casa da servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1883', '2', '13', '15', 'Porque sucedeu que, endurecendo-se Faraó, para não nos deixar ir, o Senhor matou todos os primogénitos na terra do Egipto, tanto os primogénitos dos homens como os primogénitos dos animais; por isso eu sacrifico ao Senhor todos os primogénitos, sendo machos; mas a todo primogénito de meus filhos eu resgato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1884', '2', '13', '16', 'E isto será por sinal sobre tua mão, e por frontais entre os teus olhos, porque o Senhor, com mão forte, nos tirou do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1885', '2', '13', '17', 'Ora, quando Faraó deixou ir o povo, Deus não o conduziu pelo caminho da terra dos filisteus, se bem que fosse mais perto; porque Deus disse: Para que porventura o povo não se arrependa, vendo a guerra, e volte para o Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1886', '2', '13', '18', 'mas Deus fez o povo rodear pelo caminho do deserto perto do Mar Vermelho; e os filhos de Israel subiram armados da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1887', '2', '13', '19', 'Moisés levou consigo os ossos de José, porquanto havia este solenemente ajuramentado os filhos de Israel, dizendo: Certamente Deus vos visitará; e vós haveis de levar daqui convosco os meus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1888', '2', '13', '20', 'Assim partiram de Sucote, e acamparam-se em Etan, à entrada do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1889', '2', '13', '21', 'E o Senhor ia adiante deles, de dia numa coluna e os dois para os guiar pelo caminho, e de noite numa coluna de fogo para os alumiar, a fim de que caminhassem de dia e de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1890', '2', '13', '22', 'Não desaparecia de diante do povo a coluna de nuvem de dia, nem a coluna de fogo de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1891', '2', '14', '1', 'Disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1892', '2', '14', '2', 'Fala aos filhos de Israel que se voltem e se acampem diante de Pi-Hairote, entre Migdol e o mar, diante de Baal-Zefom; em frente dele assentareis o acampamento junto ao mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1893', '2', '14', '3', 'Então Faraó dirá dos filhos de Israel: Eles estão embaraçados na terra, o deserto os encerrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1894', '2', '14', '4', 'Eu endurecerei o coração de Faraó, e ele os perseguirá; glorificar-me-ei em Faraó, e em todo o seu exército; e saberão os egípcios que eu sou o Senhor. E eles fizeram assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1895', '2', '14', '5', 'Quando, pois, foi anunciado ao rei do Egipto que o povo havia fugido, mudou-se o coração de Faraó, e dos seus servos, contra o povo, e disseram: Que é isso que fizemos, permitindo que Israel saísse e deixasse de nos servir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1896', '2', '14', '6', 'E Faraó aprontou o seu carro, e tomou consigo o seu povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1897', '2', '14', '7', 'tomou também seiscentos carros escolhidos e todos os carros do Egipto, e capitães sobre todos eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1898', '2', '14', '8', 'Porque o Senhor endureceu o coração de Faraó, rei do Egipto, e este perseguiu os filhos de Israel; pois os filhos de Israel saíam afoitamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1899', '2', '14', '9', 'Os egípcios, com todos os cavalos e carros de Faraó, e os seus cavaleiros e o seu exército, os perseguiram e os alcançaram acampados junto ao mar, perto de Pi-Hairote, diante de Baal-Zefom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1900', '2', '14', '10', 'Quando Faraó se aproximava, os filhos de Israel levantaram os olhos, e eis que os egípcios marchavam atrás deles; pelo que tiveram muito medo os filhos de Israel e clamaram ao Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1901', '2', '14', '11', 'e disseram a Moisés: Foi porque não havia sepulcros no Egipto que de lá nos tiraste para morrermos neste deserto? Por que nos fizeste isto, tirando-nos do Egipto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1902', '2', '14', '12', 'Não é isto o que te dissemos no Egipto: Deixa-nos, que sirvamos aos egípcios? Pois melhor nos fora servir aos egípcios, do que morrermos no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1903', '2', '14', '13', 'Moisés, porém, disse ao povo: Não temais; estai quietos, e vede o livramento do Senhor, que ele hoje vos fará; porque aos egípcios que hoje vistes, nunca mais tornareis a ver;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1904', '2', '14', '14', 'o Senhor pelejará por vós; e vós vos calareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1905', '2', '14', '15', 'Então disse o Senhor a Moisés: Por que clamas a mim? diz aos filhos de Israel que marchem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1906', '2', '14', '16', 'E tu, levanta a tua vara, e estende a mão sobre o mar e fende-o, para que os filhos de Israel passem pelo meio do mar em seco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1907', '2', '14', '17', 'Eis que eu endurecerei o coração dos egípcios, e estes entrarão atrás deles; e glorificar-me-ei em Faraó e em todo o seu exército, nos seus carros e nos seus cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1908', '2', '14', '18', 'E os egípcios saberão que eu sou o Senhor, quando me tiver glorificado em Faraó, nos seus carros e nos seus cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1909', '2', '14', '19', 'Então o anjo de Deus, que ia adiante do exército de Israel, se retirou e se pôs atrás deles; também a coluna de nuvem se retirou de diante deles e se pôs atrás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1910', '2', '14', '20', 'colocando-se entre o campo dos egípcios e o campo dos israelitas; assim havia nuvem e trevas; contudo aquela clareava a noite para Israel; de maneira que em toda a noite não se aproximou um do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1911', '2', '14', '21', 'Então Moisés estendeu a mão sobre o mar; e o Senhor fez retirar o mar por um forte vento oriental toda aquela noite, e fez do mar terra seca, e as águas foram divididas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1912', '2', '14', '22', 'E os filhos de Israel entraram pelo meio do mar em seco; e as águas foram-lhes qual muro à sua direita e à sua esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1913', '2', '14', '23', 'E os egípcios os perseguiram, e entraram atrás deles até o meio do mar, com todos os cavalos de Faraó, os seus carros e os seus cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1914', '2', '14', '24', 'Na vigília da manhã, o Senhor, na coluna do fogo e da nuvem, olhou para o campo dos egípcios, e alvoroçou o campo dos egípcios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1915', '2', '14', '25', 'embaraçou-lhes as rodas dos carros, e fê-los andar dificultosamente; de modo que os egípcios disseram: Fujamos de diante de Israel, porque o Senhor peleja por eles contra os egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1916', '2', '14', '26', 'Nisso o Senhor disse a Moisés: Estende a mão sobre o mar, para que as águas se tornem sobre os egípcios, sobre os seus carros e sobre os seus cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1917', '2', '14', '27', 'Então Moisés estendeu a mão sobre o mar, e o mar retomou a sua força ao amanhecer, e os egípcios fugiram de encontro a ele; assim o Senhor derribou os egípcios no meio do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1918', '2', '14', '28', 'As águas, tornando, cobriram os carros e os cavaleiros, todo o exército de Faraó, que atrás deles havia entrado no mar; não ficou nem sequer um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1919', '2', '14', '29', 'Mas os filhos de Israel caminharam a pé enxuto pelo meio do mar; as águas foram-lhes qual muro à sua direita e à sua esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1920', '2', '14', '30', 'Assim o Senhor, naquele dia, salvou Israel da mão dos egípcios; e Israel viu os egípcios mortos na praia do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1921', '2', '14', '31', 'E viu Israel a grande obra que o Senhor operara contra os egípcios; pelo que o povo temeu ao Senhor, e creu no Senhor e em Moisés, seu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1922', '2', '15', '1', 'Então cantaram Moisés e os filhos de Israel este cântico ao Senhor, dizendo: Cantarei ao Senhor, porque gloriosamente triunfou; lançou no mar o cavalo e o seu cavaleiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1923', '2', '15', '2', 'O Senhor é a minha força, e o meu cântico; ele se tem tornado a minha salvação; é ele o meu Deus, portanto o louvarei; é o Deus de meu pai, por isso o exaltarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1924', '2', '15', '3', 'O Senhor é homem de guerra; Jeová é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1925', '2', '15', '4', 'Lançou no mar os carros de Faraó e o seu exército; os seus escolhidos capitães foram submersos no Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1926', '2', '15', '5', 'Os abismos os cobriram; desceram às profundezas como pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1927', '2', '15', '6', 'A tua destra, ó Senhor, é gloriosa em poder; a tua destra, ó Senhor, destroça o inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1928', '2', '15', '7', 'Na grandeza da tua excelência derrubas os que se levantam contra ti; envias o teu furor, que os devora como restolho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1929', '2', '15', '8', 'Ao sopro dos teus narizes amontoaram-se as águas, as correntes pararam como montão; os abismos coalharam-se no coração do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1930', '2', '15', '9', 'O inimigo dizia: Perseguirei, alcançarei, repartirei os despojos; deles se satisfará o meu desejo; arrancarei a minha espada, a minha mão os destruirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1931', '2', '15', '10', 'Sopraste com o teu vento, e o mar os cobriu; afundaram-se como chumbo em grandes águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1932', '2', '15', '11', 'Quem entre os deuses é como tu, ó Senhor? a quem é como tu poderoso em santidade, admirável em louvores, operando maravilhas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1933', '2', '15', '12', 'Estendeste a mão direita, e a terra os tragou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1934', '2', '15', '13', 'Na tua beneficência guiaste o povo que remiste; na tua força o conduziste à tua santa habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1935', '2', '15', '14', 'Os povos ouviram e estremeceram; dores apoderaram-se dos a habitantes da Filístia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1936', '2', '15', '15', 'Então os príncipes de Edom se pasmaram; dos poderosos de Moab apoderou-se um tremor; derreteram-se todos os habitantes de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1937', '2', '15', '16', 'Sobre eles caiu medo, e pavor; pela grandeza do teu braço emudeceram como uma pedra, até que o teu povo passasse, ó Senhor, até que passasse este povo que adquiriste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1938', '2', '15', '17', 'Tu os introduzirás, e os plantarás no monte da tua herança, no lugar que tu, ó Senhor, aparelhaste para a tua habitação, no santuário, ó Senhor, que as tuas mãos estabeleceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1939', '2', '15', '18', 'O Senhor reinará eterna e perpetuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1940', '2', '15', '19', 'Porque os cavalos de Faraó, com os seus carros e com os seus cavaleiros, entraram no mar, e o Senhor fez tornar as águas do mar sobre eles, mas os filhos de Israel passaram em seco pelo meio do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1941', '2', '15', '20', 'Então Míriam, a profetisa, irmã de Arão, tomou na mão um tamboril, e todas as mulheres saíram atrás dela com tamboris, e com danças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1942', '2', '15', '21', 'E Míriam lhes respondia: Cantai ao Senhor, porque gloriosamente triunfou; lançou no mar o cavalo com o seu cavaleiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1943', '2', '15', '22', 'Depois Moisés fez partir a Israel do Mar Vermelho, e saíram para o deserto de Sur; caminharam três dias no deserto, e não acharam água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1944', '2', '15', '23', 'E chegaram a Mara, mas não podiam beber das suas águas, porque eram amargas; por isso chamou-se o lugar Mara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1945', '2', '15', '24', 'E o povo murmurou contra Moisés, dizendo: Que havemos de beber?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1946', '2', '15', '25', 'Então clamou Moisés ao Senhor, e o Senhor mostrou-lhe uma árvore, e Moisés lançou-a nas águas, as quais se tornaram doces. Ali Deus lhes deu um estatuto e uma ordenança, e ali os provou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1947', '2', '15', '26', 'dizendo: Se ouvires atentamente a voz do Senhor teu Deus, e fizeres o que é recto diante de seus olhos, e inclinares os ouvidos aos seus mandamentos, e guardares todos os seus estatutos, sobre ti não enviarei nenhuma das enfermidades que enviei sobre os egípcios; porque eu sou o Senhor que te sara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1948', '2', '15', '27', 'Então vieram a Elim, onde havia doze fontes de água e setenta palmeiras; e ali, junto das águas, acamparam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1949', '2', '16', '1', 'Depois partiram de Elim; e veio toda a congregação dos filhos de Israel ao deserto de Sim, que está entre Elim e Sinai, aos quinze dias do segundo mês depois que saíram da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1950', '2', '16', '2', 'E toda a congregação dos filhos de Israel murmurou contra Moisés e contra Arão no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1951', '2', '16', '3', 'Pois os filhos de Israel lhes disseram: Quem nos dera que tivéssemos morrido pela mão do Senhor na terra do Egipto, quando estávamos sentados junto às panelas de carne, quando comíamos pão até fartar! porque nos tendes tirado para este deserto, para matardes de fome a toda esta multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1952', '2', '16', '4', 'Então disse o Senhor a Moisés: Eis que vos farei chover pão do céu; e sairá o povo e colherá diariamente a porção para cada dia, para que eu o prove se anda em minha lei ou não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1953', '2', '16', '5', 'Mas ao sexto dia prepararão o que colherem; e será o dobro do que colhem cada dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1954', '2', '16', '6', 'Disseram, pois, Moisés e Arão a todos os filhos de Israel: tarde sabereis que o Senhor é quem vos tirou da terra do Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1955', '2', '16', '7', 'e amanhã vereis a glória do Senhor, porquanto ele ouviu as vossas murmurações contra o Senhor; e quem somos nós, para que murmureis contra nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1956', '2', '16', '8', 'Disse mais Moisés: Isso será quando o Senhor à tarde vos der carne para comer, e pela manhã pão a fartar, porquanto o Senhor ouve as vossas murmurações, com que murmurais contra ele; e quem somos nós? As vossas murmurações não são contra nós, mas sim contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1957', '2', '16', '9', 'Depois disse Moisés a Arão: Diz a toda a congregação dos filhos de Israel: Chegai-vos à presença do Senhor, porque ele ouviu as vossas murmurações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1958', '2', '16', '10', 'E quando Arão falou a toda a congregação dos filhos de Israel, estes olharam para o deserto, e eis que a glória do Senhor, apareceu na nuvem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1959', '2', '16', '11', 'Então o Senhor falou a Moisés, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1960', '2', '16', '12', 'Tenho ouvido as murmurações dos filhos de Israel; diz-lhes: À tardinha comereis carne, e pela manhã vos fartareis de pão; e sabereis que eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1961', '2', '16', '13', 'E aconteceu que à tarde subiram codornizes, e cobriram o arraial; e pela manhã havia uma camada de orvalho ao redor do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1962', '2', '16', '14', 'Quando desapareceu a camada de orvalho, eis que sobre a superfície do deserto estava uma coisa miúda, semelhante a escamas, coisa miúda como a geada sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1963', '2', '16', '15', 'E, vendo-a os filhos de Israel, disseram uns aos outros: Que é isto? porque não sabiam o que era. Então lhes disse Moisés: Este é o pão que o Senhor vos deu para comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1964', '2', '16', '16', 'Isto é o que o Senhor ordenou: Colhei dele cada um conforme o que pode comer; um gómer para cada cabeça, segundo o número de pessoas; cada um tomará para os que se acharem na sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1965', '2', '16', '17', 'Assim o fizeram os filhos de Israel; e colheram uns mais e outros menos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1966', '2', '16', '18', 'Quando, porém, o mediam com o gómer, nada sobejava ao que colhera muito, nem faltava ao que colhera pouco; colhia cada um tanto quanto podia comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1967', '2', '16', '19', 'Também disse-lhes Moisés: Ninguém deixe dele para amanhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1968', '2', '16', '20', 'Eles, porém, não deram ouvidos a Moisés, antes alguns dentre eles deixaram dele para o dia seguinte; e criou bichos, e cheirava mal; por isso indignou-se Moisés contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1969', '2', '16', '21', 'Colhiam-no, pois, pela manhã, cada um conforme o que podia comer; porque, vindo o calor do sol, se derretia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1970', '2', '16', '22', 'Mas ao sexto dia colheram pão em dobro, dois gómeres para cada um; pelo que todos os principais da congregação vieram, e contaram-no a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1971', '2', '16', '23', 'E ele lhes disse: Isto é o que o Senhor tem dito: Amanhã é repouso, sábado santo ao Senhor; o que quiserdes assar ao forno, assai-o, e o que quiserdes cozer em água, cozei-o em água; e tudo o que sobejar, ponde-o de lado para vós, guardando-o para amanhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1972', '2', '16', '24', 'Guardaram-no, pois, até o dia seguinte, como Moisés tinha ordenado; e não cheirou mal, nem houve nele bicho algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1973', '2', '16', '25', 'Então disse Moisés: Comei-o hoje, porquanto hoje é o sábado do Senhor; hoje não o achareis no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1974', '2', '16', '26', 'Seis dias o colhereis, mas o sétimo dia é o sábado; nele não haverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1975', '2', '16', '27', 'Mas aconteceu ao sétimo dia que saíram alguns do povo para o colher, e não o acharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1976', '2', '16', '28', 'Então disse o Senhor a Moisés: Até quando recusareis guardar os meus mandamentos e as minhas leis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1977', '2', '16', '29', 'Vede, visto que o Senhor vos deu o sábado, por isso ele no sexto dia vos dá pão para dois dias; fique cada um no seu lugar, não saia ninguém do seu lugar no sétimo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1978', '2', '16', '30', 'Assim repousou o povo no sétimo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1979', '2', '16', '31', 'A casa de Israel deu-lhe o nome de maná. Era como semente de coentro; era branco, e tinha o sabor de bolos de mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1980', '2', '16', '32', 'E disse Moisés: Isto é o que o Senhor ordenou: Dele enchereis um gómer, o qual se guardará para as vossas gerações, para que elas vejam o pão que vos dei a comer no deserto, quando eu vos tirei da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1981', '2', '16', '33', 'Disse também Moisés a Arão: Toma um vaso, mete nele um gómer cheio de maná e põe-no diante do Senhor, a fim de que seja guardado para as vossas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1982', '2', '16', '34', 'Como o Senhor tinha ordenado a Moisés, assim Arão o pôs diante do testemunho, para ser guardado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1983', '2', '16', '35', 'Ora, os filhos de Israel comeram o maná quarenta anos, até que chegaram a uma terra habitada; comeram o maná até que chegaram aos termos da terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1984', '2', '16', '36', 'Um gómer é a décima parte de um efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1985', '2', '17', '1', 'Partiu toda a congregação dos filhos de Israel do deserto de Sim, pelas suas jornadas, segundo o mandamento do Senhor, e acamparam em Refidim; e não havia ali água para o povo beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1986', '2', '17', '2', 'Então o povo contendeu com Moisés, dizendo: Dá-nos água para beber. Respondeu-lhes Moisés: Por que contendeis comigo? por que tentais ao Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1987', '2', '17', '3', 'Mas o povo, tendo sede ali, murmurou contra Moisés, dizendo: Por que nos fizeste subir do Egipto, para nos matares de sede, a nós e aos nossos filhos, e ao nosso gado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1988', '2', '17', '4', 'Pelo que Moisés, clamando ao Senhor, disse: Que hei de fazer a este povo? daqui a pouco me apedrejará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1989', '2', '17', '5', 'Então disse o Senhor a Moisés: Passa adiante do povo, e leva contigo alguns dos anciãos de Israel; toma na mão a tua vara, com que feriste o rio, e vai-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1990', '2', '17', '6', 'Eis que eu estarei ali diante de ti sobre a rocha, em Horebe; ferirás a rocha, e dela sairá água para que o povo possa beber. Assim, pois fez Moisés à vista dos anciãos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1991', '2', '17', '7', 'E deu ao lugar o nome de Massá e Meribá, por causa da contenda dos filhos de Israel, e porque tentaram ao Senhor, dizendo: Está o Senhor no meio de nós, ou não?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1992', '2', '17', '8', 'Então veio Amaleque, e pelejou contra e Israel em Refidim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1993', '2', '17', '9', 'Pelo que disse Moisés a Josué: Escolhe-nos homens, e sai, peleja contra Amaleque; e amanhã eu estarei sobre o cume do outeiro, tendo na mão a vara de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1994', '2', '17', '10', 'Fez, pois, Josué como Moisés lhe dissera, e pelejou contra Amaleque; e Moisés, Arão, e Hur subiram ao cume do outeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1995', '2', '17', '11', 'E acontecia que quando Moisés levantava a mão, prevalecia Israel; mas quando ele abaixava a mão, prevalecia Amaleque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1996', '2', '17', '12', 'As mãos de Moisés, porém, ficaram cansadas; por isso tomaram uma pedra, e a puseram debaixo dele, e ele sentou-se nela; Arão e Hur sustentavam-lhe as mãos, um de um lado e o outro do outro; assim ficaram as suas mãos firmes até o pôr do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1997', '2', '17', '13', 'Assim Josué prostrou a Amaleque e a seu povo, ao fio da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1998', '2', '17', '14', 'Então disse o Senhor a Moisés: Escreve isto para memorial num livro, e relata-o aos ouvidos de Josué; que eu hei de riscar totalmente a memória de Amaleque de debaixo do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('1999', '2', '17', '15', 'Pelo que Moisés edificou um altar, ao qual chamou Jeová-Níssi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2000', '2', '17', '16', 'E disse: Porquanto jurou o Senhor que ele fará guerra contra Amaleque de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2001', '2', '18', '1', 'Ora Jetro, sacerdote de Midiã, sogro de Moisés, ouviu todas as coisas que Deus tinha feito a Moisés e a Israel, seu povo, como o Senhor tinha tirado a Israel do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2002', '2', '18', '2', 'E Jetro, sogro de Moisés, tomou a Zípora, a mulher de Moisés, depois que este lha enviara,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2003', '2', '18', '3', 'e aos seus dois filhos, dos quais um se chamava Gérson; porque disse Moisés: Fui peregrino em terra estrangeira;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2004', '2', '18', '4', 'e o outro se chamava Eliézer; porque disse: O Deus de meu pai foi minha ajuda, e me livrou da espada de Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2005', '2', '18', '5', 'Veio, pois, Jetro, o sogro de Moisés, com os filhos e a mulher deste, a Moisés, no deserto onde se tinha acampado, junto ao monte de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2006', '2', '18', '6', 'e disse a Moisés: Eu, teu sogro Jetro, venho a ti, com tua mulher e seus dois filhos com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2007', '2', '18', '7', 'Então saiu Moisés ao encontro de seu sogro, inclinou-se diante dele e o beijou; perguntaram um ao outro como estavam, e entraram na tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2008', '2', '18', '8', 'Depois Moisés contou a seu sogro tudo o que o Senhor tinha feito a Faraó e aos egípcios por amor de Israel, todo o trabalho que lhes sobreviera no caminho, e como o Senhor os livrara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2009', '2', '18', '9', 'E alegrou-se Jetro por todo o bem que o Senhor tinha feito a Israel, livrando-o da mão dos egípcios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2010', '2', '18', '10', 'e disse: Bendito seja o Senhor, que vos livrou da mão dos egípcios e da mão de Faraó; que livrou o povo de debaixo da mão dos egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2011', '2', '18', '11', 'Agora sei que o Senhor é maior que todos os deuses; até naquilo em que se houveram arrogantemente contra o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2012', '2', '18', '12', 'Então Jetro, o sogro de Moisés, tomou holocausto e sacrifícios para Deus; e veio Arão, e todos os anciãos de Israel, para comerem pão com o sogro de Moisés diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2013', '2', '18', '13', 'No dia seguinte assentou-se Moisés para julgar o povo; e o povo estava em pé junto de Moisés desde a manhã até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2014', '2', '18', '14', 'Vendo, pois, o sogro de Moisés tudo o que ele fazia ao povo, perguntou: Que é isto que tu fazes ao povo? por que te assentas só, permanecendo todo o povo junto de ti desde a manhã até a tarde?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2015', '2', '18', '15', 'Respondeu Moisés a seu sogro: É por que o povo vem a mim para consultar a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2016', '2', '18', '16', 'Quando eles têm alguma questão, vêm a mim; e eu julgo entre um e outro e lhes declaro os estatutos de Deus e as suas leis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2017', '2', '18', '17', 'O sogro de Moisés, porém, lhe replicou: Não é bom o que fazes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2018', '2', '18', '18', 'certamente desfalecerás, assim tu, como este povo que está contigo; porque isto te é pesado demais; tu só não o podes fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2019', '2', '18', '19', 'Ouve agora a minha voz; eu te aconselharei, e seja Deus contigo: sê tu pelo povo diante de Deus, e leva tu as causas a Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2020', '2', '18', '20', 'ensinar-lhes-ás os estatutos e as leis, e lhes mostrarás o caminho em que devem andar, e a obra que devem fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2021', '2', '18', '21', 'Além disto procurarás dentre todo o povo homens de capacidade, tementes a Deus, homens verazes, que aborreçam a avareza, e os porás sobre eles por chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2022', '2', '18', '22', 'e julguem eles o povo em todo o tempo. Que a ti tragam toda causa grave, mas toda causa pequena eles mesmos a julguem; assim a ti mesmo te aliviarás da carga, e eles a levarão contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2023', '2', '18', '23', 'Se isto fizeres, e Deus to mandar, poderás então subsistir; assim também todo este povo irá em paz para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2024', '2', '18', '24', 'E Moisés deu ouvidos à voz de seu sogro, e fez tudo quanto este lhe dissera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2025', '2', '18', '25', 'e escolheu Moisés homens capazes dentre todo o Israel, e os pôs por cabeças sobre o povo: chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2026', '2', '18', '26', 'Estes, pois, julgaram o povo em todo o tempo; as causas graves eles as trouxeram a Moisés; mas toda causa pequena, julgaram-na eles mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2027', '2', '18', '27', 'Então despediu Moisés a seu sogro, o qual se foi para a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2028', '2', '19', '1', 'No terceiro mês depois que os filhos de Israel haviam saído da terra do Egipto, no mesmo dia chegaram ao deserto de Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2029', '2', '19', '2', 'Tendo partido de Refidim, entraram no deserto de Sinai, onde se acamparam; Israel, pois, ali acampou-se em frente do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2030', '2', '19', '3', 'Então subiu Moisés a Deus, e do monte o Senhor o chamou, dizendo: Assim falarás à casa de Jacob, e anunciarás aos filhos de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2031', '2', '19', '4', 'Vós tendes visto o que fiz: aos egípcios, como vos levei sobre asas de águias, e vos trouxe a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2032', '2', '19', '5', 'Agora, pois, se atentamente ouvirdes a minha voz e guardardes o meu pacto, então sereis a minha possessão peculiar dentre todos os povos, porque minha é toda a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2033', '2', '19', '6', 'e vós sereis para mim reino sacerdotal e nação santa. São estas as palavras que falarás aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2034', '2', '19', '7', 'Veio, pois, Moisés e, tendo convocado os anciãos do povo, expôs diante deles todas estas palavras, que o Senhor lhe tinha ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2035', '2', '19', '8', 'Ao que todo o povo respondeu a uma voz: Tudo o que o Senhor tem falado, faremos. E relatou Moisés ao Senhor as palavras do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2036', '2', '19', '9', 'Então disse o Senhor a Moisés: Eis que eu virei a ti em uma nuvem espessa, para que o povo ouça, quando eu falar contigo, e também para que sempre te creia. Porque Moisés tinha anunciado as palavras do seu povo ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2037', '2', '19', '10', 'Disse mais o Senhor a Moisés: Vai ao povo, e santifica-os hoje e amanhã; lavem eles os seus vestidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2038', '2', '19', '11', 'e estejam prontos para o terceiro dia; porquanto no terceiro dia descerá o Senhor diante dos olhos de todo o povo sobre o monte Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2039', '2', '19', '12', 'Também marcarás limites ao povo em redor, dizendo: Guardai-vos, não subais ao monte, nem toqueis o seu termo; todo aquele que tocar o monte será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2040', '2', '19', '13', 'Mão alguma tocará naquele que o fizer, mas ele será apedrejado ou asseteado; quer seja animal, quer seja homem, não viverá. Quando soar a buzina longamente, subirão eles até o pé do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2041', '2', '19', '14', 'Então Moisés desceu do monte ao povo, e santificou o povo; e lavaram os seus vestidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2042', '2', '19', '15', 'E disse ele ao povo: Estai prontos para o terceiro dia; e não vos chegueis a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2043', '2', '19', '16', 'Ao terceiro dia, ao amanhecer, houve trovões, relâmpagos, e uma nuvem espessa sobre o monte; e ouviu-se um sonido de buzina mui forte, de maneira que todo o povo que estava no arraial estremeceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2044', '2', '19', '17', 'E Moisés levou o povo fora do arraial ao encontro de Deus; e puseram-se ao pé do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2045', '2', '19', '18', 'Nisso todo o monte Sinai fumegava, porque o Senhor descera sobre ele em fogo; e a fumaça subiu como a fumaça de uma fornalha, e todo o monte tremia fortemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2046', '2', '19', '19', 'E, crescendo o sonido da buzina cada vez mais, Moisés falava, e Deus lhe respondia por uma voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2047', '2', '19', '20', 'E, tendo o Senhor descido sobre o monte Sinai, sobre o cume do monte, chamou a Moisés ao cume do monte; e Moisés subiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2048', '2', '19', '21', 'Então disse o Senhor a Moisés: Desce, adverte ao povo, para não suceder que traspasse os limites até o Senhor, a fim de ver, e muitos deles pereçam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2049', '2', '19', '22', 'Ora, santifiquem-se também os sacerdotes, que se chegam ao Senhor, para que o Senhor não se lance sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2050', '2', '19', '23', 'Respondeu Moisés ao Senhor: O povo não poderá subir ao monte Sinai, porque tu nos tens advertido, dizendo: Marca limites ao redor do monte, e santifica-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2051', '2', '19', '24', 'Ao que lhe disse o Senhor: Vai, desce; depois subirás tu, e Arão contigo; os sacerdotes, porém, e o povo não traspassem os limites para subir ao Senhor, para que ele não se lance sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2052', '2', '19', '25', 'Então Moisés desceu ao povo, e disse-lhes isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2053', '2', '20', '1', 'Então falou Deus todas estas palavras, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2054', '2', '20', '2', 'Eu sou o Senhor teu Deus, que te tirei da terra do Egipto, da casa da servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2055', '2', '20', '3', 'Não terás outros deuses diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2056', '2', '20', '4', 'Não farás para ti imagem esculpida, nem figura alguma do que há em cima no céu, nem em baixo na terra, nem nas águas debaixo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2057', '2', '20', '5', 'Não te encurvarás diante delas, nem as servirás; porque eu, o Senhor teu Deus, sou Deus zeloso, que visito a iniquidade dos pais nos filhos até a terceira e quarta geração daqueles que me odeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2058', '2', '20', '6', 'e uso de misericórdia com milhares dos que me amam e guardam os meus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2059', '2', '20', '7', 'Não tomarás o nome do Senhor teu Deus em vão; porque o Senhor não terá por inocente aquele que tomar o seu nome em vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2060', '2', '20', '8', 'Lembra-te do dia do sábado, para o santificar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2061', '2', '20', '9', 'Seis dias trabalharás, e farás todo o teu trabalho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2062', '2', '20', '10', 'mas o sétimo dia é o sábado do Senhor teu Deus. Nesse dia não farás trabalho algum, nem tu, nem teu filho, nem tua filha, nem o teu servo, nem a tua serva, nem o teu animal, nem o estrangeiro que está dentro das tuas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2063', '2', '20', '11', 'Porque em seis dias fez o Senhor o céu e a terra, o mar e tudo o que neles há, e ao sétimo dia descansou; por isso o Senhor abençoou o dia do sábado, e o santificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2064', '2', '20', '12', 'Honra a teu pai e a tua mãe, para que se prolonguem os teus dias na terra que o Senhor teu Deus te dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2065', '2', '20', '13', 'Não matarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2066', '2', '20', '14', 'Não adulterarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2067', '2', '20', '15', 'Não furtarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2068', '2', '20', '16', 'Não dirás falso testemunho contra o teu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2069', '2', '20', '17', 'Não cobiçarás a casa do teu próximo, não cobiçarás a mulher do teu próximo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma do teu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2070', '2', '20', '18', 'Ora, todo o povo presenciava os trovões, e os relâmpagos, e o sonido da buzina, e o monte a fumegar; e o povo, vendo isso, estremeceu e pôs-se de longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2071', '2', '20', '19', 'E disseram a Moisés: Fala-nos tu mesmo, e ouviremos; mas não fale Deus connosco, para que não morramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2072', '2', '20', '20', 'Respondeu Moisés ao povo: Não temais, porque Deus veio para vos provar, e para que o seu temor esteja diante de vós, a fim de que não pequeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2073', '2', '20', '21', 'Assim o povo estava em pé de longe; Moisés, porém, se chegou às trevas espessas onde Deus estava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2074', '2', '20', '22', 'Então disse o Senhor a Moisés: Assim dirás aos filhos de Israel: Vós tendes visto que do céu eu vos falei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2075', '2', '20', '23', 'Não fareis outros deuses comigo; deuses de prata, ou deuses de ouro, não os fareis para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2076', '2', '20', '24', 'um altar de terra me farás, e sobre ele sacrificarás os teus holocaustos, e as tuas ofertas pacíficas, as tuas ovelhas e os teus bois. Em todo lugar em que eu fizer recordar o meu nome, virei a ti e te abençoarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2077', '2', '20', '25', 'E se me fizeres um altar de pedras, não o construirás de pedras lavradas; pois se sobre ele levantares o teu buril, profaná-lo-ás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2078', '2', '20', '26', 'Também não subirás ao meu altar por degraus, para que não seja ali exposta a tua nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2079', '2', '21', '1', 'Estes são os estatutos que lhes proporás:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2080', '2', '21', '2', 'Se comprares um servo hebreu, seis anos servirá; mas ao sétimo sairá forro, de graça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2081', '2', '21', '3', 'Se entrar sozinho, sozinho sairá; se tiver mulher, então com ele sairá sua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2082', '2', '21', '4', 'Se seu senhor lhe houver dado uma mulher e ela lhe houver dado filhos ou filhas, a mulher e os filhos dela serão de seu senhor e ele sairá sozinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2083', '2', '21', '5', 'Mas se esse servo expressamente disser: Eu amo a meu senhor, a minha mulher e a meus filhos, não quero sair forro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2084', '2', '21', '6', 'então seu senhor o levará perante os juízes, e o fará chegar à porta, ou ao umbral da porta, e o seu senhor lhe furará a orelha com uma sovela; e ele o servirá para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2085', '2', '21', '7', 'Se um homem vender sua filha para ser serva, ela não sairá como saem os servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2086', '2', '21', '8', 'Se ela não agradar ao seu senhor, de modo que não se despose com ela, então ele permitirá que seja resgatada; vendê-la a um povo estrangeiro, não o poderá fazer, visto ter usado de dolo para com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2087', '2', '21', '9', 'Mas se a desposar com seu filho, fará com ela conforme o direito de filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2088', '2', '21', '10', 'Se lhe tomar outra, não diminuirá e o mantimento daquela, nem o seu vestido, nem o seu direito conjugal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2089', '2', '21', '11', 'E se não lhe cumprir estas três obrigações, ela sairá de graça, sem dar dinheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2090', '2', '21', '12', 'Quem ferir a um homem, de modo que este morra, certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2091', '2', '21', '13', 'Se, porém, lhe não armar ciladas, mas Deus lho entregar nas mãos, então te designarei um lugar, para onde ele fugirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2092', '2', '21', '14', 'No entanto, se alguém se levantar deliberadamente contra seu próximo para o matar à traição, tirá-lo-ás do meu altar, para que morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2093', '2', '21', '15', 'Quem ferir a seu pai, ou a sua mãe, certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2094', '2', '21', '16', 'Quem furtar algum homem, e o vender, ou mesmo se este for achado na sua mão, certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2095', '2', '21', '17', 'Quem amaldiçoar a seu pai ou a sua mãe, certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2096', '2', '21', '18', 'Se dois homens brigarem e um ferir ao outro com pedra ou com o punho, e este não morrer, mas cair na cama,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2097', '2', '21', '19', 'se ele tornar a levantar-se e andar fora sobre o seu bordão, então aquele que o feriu será absolvido; somente lhe pagará o tempo perdido e fará que ele seja completamente curado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2098', '2', '21', '20', 'Se alguém ferir a seu servo ou a sua serva com pau, e este morrer debaixo da sua mão, certamente será castigado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2099', '2', '21', '21', 'mas se sobreviver um ou dois dias, não será castigado; porque é dinheiro seu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2100', '2', '21', '22', 'Se alguns homens brigarem, e um ferir uma mulher grávida, e for causa de que aborte, não resultando, porém, outro dano, este certamente será multado, conforme o que lhe impuser o marido da mulher, e pagará segundo o arbítrio dos juízes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2101', '2', '21', '23', 'mas se resultar dano, então darás vida por vida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2102', '2', '21', '24', 'olho por olho, dente por dente, mão por mão, pé por pé,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2103', '2', '21', '25', 'queimadura por queimadura, ferida por ferida, golpe por golpe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2104', '2', '21', '26', 'Se alguém ferir o olho do seu servo ou o olho da sua serva e o cegar, deixá-lo-á ir forro por causa do olho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2105', '2', '21', '27', 'Da mesma sorte se tirar o dente do seu servo ou o dente da sua serva, deixá-lo-á ir forro por causa do dente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2106', '2', '21', '28', 'Se um boi escornear um homem ou uma mulher e este morrer, certamente será apedrejado o boi e a sua carne não se comerá; mas o dono do boi será absolvido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2107', '2', '21', '29', 'Mas se o boi dantes era escorneador, e o seu dono, tendo sido disso advertido, não o guardou, o boi, matando homem ou mulher, será apedrejado, e também o seu dono será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2108', '2', '21', '30', 'Se lhe for imposto resgate, então dará como redenção da sua vida tudo quanto lhe for imposto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2109', '2', '21', '31', 'quer tenha o boi escorneado a um filho, quer a uma filha, segundo este julgamento lhe será feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2110', '2', '21', '32', 'Se o boi escornear um servo, ou uma serva, dar-se-á trinta siclos de prata ao seu senhor, e o boi será apedrejado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2111', '2', '21', '33', 'Se alguém descobrir uma cova, ou se alguém cavar uma cova e não a cobrir, e nela cair um boi ou um jumento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2112', '2', '21', '34', 'o dono da cova dará indemnização; pagá-la-á em dinheiro ao dono do animal morto, mas este será seu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2113', '2', '21', '35', 'Se o boi de alguém ferir de morte o boi do seu próximo, então eles venderão o boi vivo e repartirão entre si o dinheiro da venda, e o morto também dividirão entre si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2114', '2', '21', '36', 'Ou se for notório que aquele boi dantes era escorneador, e seu dono não o guardou, certamente pagará boi por boi, porém o morto será seu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2115', '2', '22', '1', 'Se alguém furtar um boi (ou uma ovelha), e o matar ou vender, por um boi pagará cinco bois, e por uma ovelha quatro ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2116', '2', '22', '2', 'Se o ladrão for achado a minar uma casa, e for ferido de modo que morra, o que o feriu não será réu de sangue;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2117', '2', '22', '3', 'mas se o sol houver saído sobre o ladrão, o que o feriu será réu de sangue. O ladrão certamente dará indemnização; se nada possuir, será então vendido por seu furto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2118', '2', '22', '4', 'Se o furto for achado vivo na sua mão, seja boi, ou jumento, ou ovelha, pagará ele o dobro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2119', '2', '22', '5', 'Se alguém fizer pastar o seu animal num campo ou numa vinha, e se soltar o seu animal e este pastar no campo de outrem, do melhor do seu próprio campo e do melhor da sua própria vinha fará restituição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2120', '2', '22', '6', 'Se alastrar um fogo e pegar nos espinhos, de modo que sejam destruídas as medas de trigo, ou a seara, ou o campo, aquele que acendeu o fogo certamente dará, indemnização.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2121', '2', '22', '7', 'Se alguém entregar ao seu próximo dinheiro, ou objectos, para guardar, e isso for furtado da casa desse homem, o ladrão, se for achado, pagará o dobro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2122', '2', '22', '8', 'Se o ladrão não for achado, então o dono da casa irá à presença dos juízes para se verificar se não meteu a mão nos bens do seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2123', '2', '22', '9', 'Em todo caso de transgressão, seja a respeito de boi, ou de jumento, ou de ovelhas, ou de vestidos, ou de qualquer coisa perdida de que alguém disser que é sua, a causa de ambas as partes será levada perante os juízes; aquele a quem os juízes condenarem pagará o dobro ao seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2124', '2', '22', '10', 'Se alguém entregar a seu próximo para guardar um jumento, ou boi, ou ovelha, ou outro qualquer animal, e este morrer, ou for aleijado, ou arrebatado, ninguém o vendo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2125', '2', '22', '11', 'então haverá o juramento do Senhor entre ambos, para ver se o guardador não meteu a mão nos bens do seu próximo; e o dono aceitará o juramento, e o outro não fará restituição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2126', '2', '22', '12', 'Se, porém, o animal lhe tiver sido furtado, fará restituirão ao seu dono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2127', '2', '22', '13', 'Se tiver sido dilacerado, trá-lo-á em testemunho disso; não dará indemnização pelo dilacerado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2128', '2', '22', '14', 'Se alguém pedir emprestado a seu próximo algum animal, e este for danificado ou morrer, não estando presente o seu dono, certamente dará indemnização;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2129', '2', '22', '15', 'se o dono estiver presente, o outro não dará indemnização; se tiver sido alugado, o aluguel responderá por qualquer dano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2130', '2', '22', '16', 'Se alguém seduzir uma virgem que não for desposada, e se deitar com ela, certamente pagará por ela o dote e a terá por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2131', '2', '22', '17', 'Se o pai dela inteiramente recusar dar-lha, pagará ele em dinheiro o que for o dote das virgens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2132', '2', '22', '18', 'Não permitirás que viva uma feiticeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2133', '2', '22', '19', 'Todo aquele que se deitar com animal, certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2134', '2', '22', '20', 'Quem sacrificar a qualquer deus, a não ser tão-somente ao Senhor, será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2135', '2', '22', '21', 'Ao estrangeiro não maltratarás, nem o oprimirás; pois vós fostes estrangeiros na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2136', '2', '22', '22', 'A nenhuma viúva nem órfão afligireis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2137', '2', '22', '23', 'Se de algum modo os afligirdes, e eles clamarem a mim, eu certamente ouvirei o seu clamor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2138', '2', '22', '24', 'e a minha ira se acenderá, e vos matarei à espada; vossas mulheres ficarão viúvas, e vossos filhos órfãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2139', '2', '22', '25', 'Se emprestares dinheiro ao meu povo, ao pobre que está contigo, não te haverás com ele como credor; não lhe imporás juros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2140', '2', '22', '26', 'Ainda que chegues a tomar em penhor o vestido do teu próximo, lho restituirás antes do pôr do sol;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2141', '2', '22', '27', 'porque é a única cobertura que tem; é o vestido da sua pele; em que se deitaria ele? Quando pois clamar a mim, eu o ouvirei, porque sou misericordioso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2142', '2', '22', '28', 'Aos juízes não maldirás, nem amaldiçoarás ao governador do teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2143', '2', '22', '29', 'Não tardarás em trazer ofertas da tua ceifa e dos teus lagares. O primogénito de teus filhos me darás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2144', '2', '22', '30', 'Assim farás com os teus bois e com as tuas ovelhas; sete dias ficará a cria com a mãe; ao oitavo dia ma darás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2145', '2', '22', '31', 'Ser-me-eis homens santos; portanto não comereis carne que por feras tenha sido despedaçada no campo; aos cães a lançareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2146', '2', '23', '1', 'Não levantarás falso boato, e não pactuarás com o ímpio, para seres testemunha injusta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2147', '2', '23', '2', 'Não seguirás a multidão para fazeres o mal; nem numa demanda darás testemunho, acompanhando a maioria, para perverteres a justiça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2148', '2', '23', '3', 'nem mesmo ao pobre favorecerás na sua demanda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2149', '2', '23', '4', 'Se encontrares desgarrado o boi do teu inimigo, ou o seu jumento, sem falta lho reconduzirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2150', '2', '23', '5', 'Se vires deitado debaixo da sua carga o jumento daquele que te odeia, não passarás adiante; certamente o ajudarás a levantá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2151', '2', '23', '6', 'Não perverterás o direito do teu pobre na sua demanda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2152', '2', '23', '7', 'Guarda-te de acusares falsamente, e não matarás o inocente e justo; porque não justificarei o ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2153', '2', '23', '8', 'Também não aceitarás peita, porque a peita cega os que têm vista, e perverte as palavras dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2154', '2', '23', '9', 'Outrossim, não oprimirás o estrangeiro; pois vós conheceis o coração do estrangeiro, porque fostes estrangeiros na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2155', '2', '23', '10', 'Seis anos semearás tua terra, e recolherás os seus frutos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2156', '2', '23', '11', 'mas no sétimo ano a deixarás descansar e ficar em pousio, para que os pobres do teu povo possam comer, e do que estes deixarem comam os animais do campo. Assim farás com a tua vinha e com o teu olival.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2157', '2', '23', '12', 'Seis dias farás os teus trabalhos, mas ao sétimo dia descansarás; para que descanse o teu boi e o teu jumento, e para que tome alento o filho da tua escrava e o estrangeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2158', '2', '23', '13', 'Em tudo o que vos tenho dito, andai apercebidos. Do nome de outros deuses nem fareis menção; nunca se ouça da vossa boca o nome deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2159', '2', '23', '14', 'Três vezes no ano me celebrarás festa:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2160', '2', '23', '15', 'A festa dos pães ázimos guardarás: sete dias comerás pães ázimos como te ordenei, ao tempo apontado no mês de abibe, porque nele saíste do Egipto; e ninguém apareça perante mim de mãos vazias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2161', '2', '23', '16', 'também guardarás a festa da sega, a das primícias do teu trabalho, que houveres semeado no campo; igualmente guardarás a festa da colheita à saída do ano, quando tiveres colhido do campo os frutos do teu trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2162', '2', '23', '17', 'Três vezes no ano todos os teus homens aparecerão diante do Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2163', '2', '23', '18', 'Não oferecerás o sangue do meu sacrifício com pão levedado, nem ficará da noite para a manhã a gordura da minha festa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2164', '2', '23', '19', 'As primícias dos primeiros frutos da tua terra trarás à casa do Senhor teu Deus. Não cozerás o cabrito no leite de sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2165', '2', '23', '20', 'Eis que eu envio um anjo adiante de ti, para guardar-te pelo caminho, e conduzir-te ao lugar que te tenho preparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2166', '2', '23', '21', 'Anda apercebido diante dele, e ouve a sua voz; não sejas rebelde contra ele, porque não perdoará a tua rebeldia; pois nele está o meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2167', '2', '23', '22', 'Mas se, na verdade, ouvires a sua voz, e fizeres tudo o que eu disser, então serei inimigo dos teus inimigos, e adversário dos teus adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2168', '2', '23', '23', 'Porque o meu anjo irá adiante de ti, e te introduzirá na terra dos amorreus, dos heteus, dos perizeus, dos cananeus, dos heveus e dos jebuseus; e eu os aniquilarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2169', '2', '23', '24', 'Não te inclinarás diante dos seus deuses, nem os servirás, nem farás conforme as suas obras; Antes os derrubarás totalmente, e quebrarás de todo as suas colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2170', '2', '23', '25', 'Servireis, pois, ao Senhor vosso Deus, e ele abençoará o vosso pão e a vossa água; e eu tirarei do meio de vós as enfermidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2171', '2', '23', '26', 'Na tua terra não haverá mulher que aborte, nem estéril; o número dos teus dias completarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2172', '2', '23', '27', 'Enviarei o meu terror adiante de ti, pondo em confusão todo povo em cujas terras entrares, e farei que todos os teus inimigos te voltem as costas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2173', '2', '23', '28', 'Também enviarei na tua frente vespas, que expulsarão de diante de ti os heveus, os cananeus e os heteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2174', '2', '23', '29', 'Não os expulsarei num só ano, para que a terra não se torne em deserto, e as feras do campo não se multipliquem contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2175', '2', '23', '30', 'Pouco a pouco os lançarei de diante de ti, até que te multipliques e possuas a terra por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2176', '2', '23', '31', 'E fixarei os teus limites desde o Mar Vermelho até o mar dos filisteus, e desde o deserto até o rio; porque hei de entregar nas tuas mãos os moradores da terra, e tu os expulsarás de diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2177', '2', '23', '32', 'Não farás pacto algum com eles, nem com os seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2178', '2', '23', '33', 'Não habitarão na tua terra, para que não te façam pecar contra mim; pois se servires os seus deuses, certamente isso te será um laço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2179', '2', '24', '1', 'Depois disse Deus a Moisés: Subi ao Senhor, tu e Arão, Nadabe e Abiú, e setenta dos anciãos de Israel, e adorai de longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2180', '2', '24', '2', 'Só Moisés se chegará ao Senhor; os, outros não se chegarão; nem o povo subirá com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2181', '2', '24', '3', 'Veio, pois, Moisés e relatou ao povo todas as palavras do Senhor e todos os estatutos; então todo o povo respondeu a uma voz: Tudo o que o Senhor tem falado faremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2182', '2', '24', '4', 'Então Moisés escreveu todas as palavras do Senhor e, tendo-se levantado de manhã cedo, edificou um altar ao pé do monte, e doze colunas, segundo as doze tribos de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2183', '2', '24', '5', 'e enviou certos mancebos dos filhos de Israel, os quais ofereceram holocaustos, e sacrificaram ao Senhor sacrifícios pacíficos, de bois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2184', '2', '24', '6', 'E Moisés tomou a metade do sangue, e a pôs em bacias; e a outra metade do sangue espargiu sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2185', '2', '24', '7', 'Também tomou o livro do pacto e o leu perante o povo; e o povo disse: Tudo o que o Senhor tem falado faremos, e obedeceremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2186', '2', '24', '8', 'Então tomou Moisés aquele sangue, e espargiu-o sobre o povo e disse: Eis aqui o sangue do pacto que o Senhor tem feito convosco no tocante a todas estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2187', '2', '24', '9', 'Então subiram Moisés e Arão, Nadabe e Abiú, e setenta dos anciãos de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2188', '2', '24', '10', 'e viram o Deus de Israel, e debaixo de seus pés havia como que uma calçada de pedra de safira, que parecia com o próprio céu na sua pureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2189', '2', '24', '11', 'Deus, porém, não estendeu a sua mão contra os nobres dos filhos de Israel; eles viram a Deus, e comeram e beberam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2190', '2', '24', '12', 'Depois disse o Senhor a Moisés: Sobe a mim ao monte, e espera ali; e dar-te-ei tábuas de pedra, e a lei, e os mandamentos que tenho escrito, para lhos ensinares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2191', '2', '24', '13', 'E levantando-se Moisés com Josué, seu servidor, subiu ao monte de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2192', '2', '24', '14', 'tendo dito aos anciãos: Esperai-nos aqui, até que tornemos a vós; eis que Arão e Hur ficam convosco; quem tiver alguma questão, se chegará a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2193', '2', '24', '15', 'E tendo Moisés subido ao monte, a nuvem cobriu o monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2194', '2', '24', '16', 'Também a glória do Senhor repousou sobre o monte Sinai, e a nuvem o cobriu por seis dias; e ao sétimo dia, do meio da nuvem, Deus chamou a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2195', '2', '24', '17', 'Ora, a aparência da glória do Senhor era como um fogo consumidor no cume do monte, aos olhos dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2196', '2', '24', '18', 'Moisés, porém, entrou no meio da nuvem, depois que subiu ao monte; e Moisés esteve no monte quarenta dias e quarenta noites.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2197', '2', '25', '1', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2198', '2', '25', '2', 'Fala aos filhos de Israel que me tragam uma oferta alçada; de todo homem cujo coração se mover voluntariamente, dele tomareis a minha oferta alçada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2199', '2', '25', '3', 'E esta é a oferta alçada que tomareis deles: ouro, prata, bronze,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2200', '2', '25', '4', 'estofo azul, púrpura, carmesim, linho fino, pêlos de cabras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2201', '2', '25', '5', 'peles de carneiros tintas de vermelho, peles de golfinhos, madeira de acácia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2202', '2', '25', '6', 'azeite para a luz, especiarias para o óleo da unção e para o incenso aromático,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2203', '2', '25', '7', 'pedras de ónix, e pedras de engaste para o éfode e para o peitoral.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2204', '2', '25', '8', 'E me farão um santuário, para que eu habite no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2205', '2', '25', '9', 'Conforme a tudo o que eu te mostrar para modelo do tabernáculo, e para modelo de todos os seus móveis, assim mesmo o fareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2206', '2', '25', '10', 'Também farão uma arca de madeira,de acácia; o seu comprimento será de dois côvados e meio, e a sua largura de um côvado e meio, e de um côvado e meio a sua altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2207', '2', '25', '11', 'E cobri-la-ás de ouro puro, por dentro e por fora a cobrirás; e farás sobre ela uma moldura de ouro ao redor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2208', '2', '25', '12', 'e fundirás para ela quatro argolas de ouro, que porás nos quatro cantos dela; duas argolas de um lado e duas do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2209', '2', '25', '13', 'Também farás varais de madeira de acácia, que cobrirás de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2210', '2', '25', '14', 'Meterás os varais nas argolas, aos lados da arca, para se levar por eles a arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2211', '2', '25', '15', 'Os varais permanecerão nas argolas da arca; não serão tirados dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2212', '2', '25', '16', 'E porás na arca o testemunho, que eu te darei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2213', '2', '25', '17', 'Igualmente farás um propiciatório, de ouro puro; o seu comprimento será de dois côvados e meio, e a sua largura de um côvado e meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2214', '2', '25', '18', 'Farás também dois querubins de ouro; de ouro batido os farás, nas duas extremidades do propiciatório.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2215', '2', '25', '19', 'Farás um querubim numa extremidade e o outro querubim na outra extremidade; de uma só peça com o propiciatório fareis os querubins nas duas extremidades dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2216', '2', '25', '20', 'Os querubins estenderão as suas asas por cima do propiciatório, cobrindo-o com as asas, tendo as faces voltadas um para o outro; as faces dos querubins estarão voltadas para o propiciatório.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2217', '2', '25', '21', 'E porás o propiciatório em cima da arca; e dentro da arca porás o testemunho que eu te darei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2218', '2', '25', '22', 'E ali virei a ti, e de cima do propiciatório, do meio dos dois querubins que estão sobre a arca do testemunho, falarei contigo a respeito de tudo o que eu te ordenar no tocante aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2219', '2', '25', '23', 'Também farás uma mesa de madeira de acácia; o seu comprimento será de dois côvados, a sua largura de um côvado e a sua altura de um côvado e meio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2220', '2', '25', '24', 'cobri-la-ás de ouro puro, e lhe farás uma moldura de ouro ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2221', '2', '25', '25', 'Também lhe farás ao redor uma guarnição de quatro dedos de largura, e ao redor na guarnição farás uma moldura de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2222', '2', '25', '26', 'Também lhe farás quatro argolas de ouro, e porás as argolas nos quatro cantos, que estarão sobre os quatro pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2223', '2', '25', '27', 'Junto da guarnição estarão as argolas, como lugares para os varais, para se levar a mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2224', '2', '25', '28', 'Farás, pois, estes varais de madeira de acácia, e os cobrirás de ouro; e levar-se-á por eles a mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2225', '2', '25', '29', 'Também farás os seus pratos, as suas colheres, os seus cântaros e as suas tigelas com que serão oferecidas as libações; de ouro puro os farás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2226', '2', '25', '30', 'E sobre a mesa porás os pães da o proposição perante mim para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2227', '2', '25', '31', 'Também farás um candelabro de ouro puro; de ouro batido se fará o candelabro, tanto o seu pedestal como a sua haste; os seus copos, os seus cálices e as suas corolas formarão com ele uma só peça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2228', '2', '25', '32', 'E de seus lados sairão seis braços: três de um lado, e três do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2229', '2', '25', '33', 'Em um braço haverá três copos a modo de flores de amêndoa, com cálice e corola; também no outro braço três copos a modo de flores de amêndoa, com cálice e corola; assim se farão os seis braços que saem do candelabro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2230', '2', '25', '34', 'Mas na haste central haverá quatro copos a modo de flores de amêndoa, com os seus cálices e as suas corolas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2231', '2', '25', '35', 'e um cálice debaixo de dois braços, formando com a haste uma só peça; outro cálice debaixo de dois outros braços, de uma só peça com a haste; e ainda outro cálice debaixo de dois outros braços, de uma só peça com a haste; assim será para os seis braços que saem do candelabro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2232', '2', '25', '36', 'Os seus cálices e os seus braços formarão uma só peça com a haste; o todo será de obra batida de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2233', '2', '25', '37', 'Também lhe farás sete lâmpadas, as quais se acenderão para alumiar defronte dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2234', '2', '25', '38', 'Os seus espevitadores e os seus cinzeiros serão de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2235', '2', '25', '39', 'De um talento de ouro puro se fará o candelabro, com todos estes utensílios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2236', '2', '25', '40', 'Atenta, pois, que os faças conforme o seu modelo, que te foi mostrado no monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2237', '2', '26', '1', 'O tabernáculo farás de dez cortinas de linho fino torcido, e de estofo azul, púrpura, e carmesim; com querubins as farás, obra de artífice.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2238', '2', '26', '2', 'O comprimento de cada cortina será de vinte e oito côvados, e a largura de quatro côvados; todas as cortinas serão da mesma medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2239', '2', '26', '3', 'Cinco cortinas serão enlaçadas, cada uma à outra; e as outras cinco serão enlaçadas da mesma maneira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2240', '2', '26', '4', 'Farás laçadas de estofo azul na orla da última cortina do primeiro grupo; assim também farás na orla da primeira cortina do segundo grupo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2241', '2', '26', '5', 'a saber, cinquenta laçadas na orla de uma cortina, e cinquenta laçadas na orla da outra; as laçadas serão contrapostas uma à outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2242', '2', '26', '6', 'Farás cinquenta colchetes de ouro, e prenderás com eles as cortinas, uma à outra; assim o tabernáculo virá a ser um todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2243', '2', '26', '7', 'Farás também cortinas de pêlos de cabras para servirem de tenda sobre o tabernáculo; onze destas cortinas farás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2244', '2', '26', '8', 'O comprimento de cada cortina será de trinta côvados, e a largura de cada cortina de quatro côvados; as onze cortinas serão da mesma medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2245', '2', '26', '9', 'E ajuntarás cinco cortinas em um grupo, e as outras seis cortinas em outro grupo; e dobrarás a sexta cortina na frente da tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2246', '2', '26', '10', 'E farás cinquenta laçadas na orla da última cortina do primeiro grupo, e outras cinquenta laçadas na orla da primeira cortina do segundo grupo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2247', '2', '26', '11', 'Farás também cinquenta colchetes de bronze, e meterás os colchetes nas laçadas, e assim ajuntarás a tenda, para que venha a ser um todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2248', '2', '26', '12', 'E o resto que sobejar das cortinas da tenda, a saber, a meia cortina que sobejar, penderá aos fundos do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2249', '2', '26', '13', 'E o côvado que sobejar de um lado e de outro no comprimento das cortinas da tenda, penderá de um e de outro lado do tabernáculo, para cobri-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2250', '2', '26', '14', 'Farás também para a tenda uma coberta de peles de carneiros, tintas de vermelho, e por cima desta uma coberta de peles de golfinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2251', '2', '26', '15', 'Farás também as tábuas para o tabernáculo de madeira de acácia, as quais serão colocadas verticalmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2252', '2', '26', '16', 'O comprimento de cada tábua será de dez côvados, e a sua largura de um côvado e meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2253', '2', '26', '17', 'Duas couceiras terá cada tábua, unidas uma à outra por travessas; assim farás com todas as tábuas do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2254', '2', '26', '18', 'Ao fazeres as tábuas para o tabernáculo, farás vinte delas para o lado meridional.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2255', '2', '26', '19', 'Farás também quarenta bases de prata debaixo das vinte tábuas; duas bases debaixo de uma tábua, para as suas duas couceiras, e duas bases debaixo de outra, para as duas couceiras dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2256', '2', '26', '20', 'Também para o outro lado do tabernáculo, o que dá para o norte, farás vinte tábuas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2257', '2', '26', '21', 'com as suas quarenta bases de prata; duas bases debaixo de uma tábua e duas debaixo de outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2258', '2', '26', '22', 'E para o lado posterior do tabernáculo, o que dá para o ocidente, farás seis tábuas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2259', '2', '26', '23', 'Farás também duas tábuas para os cantos do tabernáculo no lado posterior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2260', '2', '26', '24', 'Por baixo serão duplas, do mesmo modo se estendendo inteiras até a primeira argola em cima; assim se fará com as duas tábuas; elas serão para os dois cantos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2261', '2', '26', '25', 'Haverá oito tábuas com as suas dezasseis bases de prata: duas bases debaixo de uma tábua e duas debaixo de outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2262', '2', '26', '26', 'Farás também travessões de madeira de acácia; cinco para as tábuas de um lado do tabernáculo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2263', '2', '26', '27', 'e cinco para as tábuas do outro lado do tabernáculo, bem como o azeite para a luz, especiarias para o óleo da unção e para o para o ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2264', '2', '26', '28', 'O travessão central passará ao meio das tábuas, de uma extremidade à outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2265', '2', '26', '29', 'E cobrirás de ouro as tábuas, e de ouro farás as suas argolas, como lugares para os travessões; também os travessões cobrirás de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2266', '2', '26', '30', 'Então levantarás o tabernáculo conforme o modelo que te foi mostrado no monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2267', '2', '26', '31', 'Farás também um véu de azul, púrpura, carmesim, e linho fino torcido; com querubins, obra de artífice, se fará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2268', '2', '26', '32', 'e o suspenderás sobre quatro colunas de madeira de acácia, cobertas de ouro; seus colchetes serão de ouro, sobre quatro bases de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2269', '2', '26', '33', 'Pendurarás o véu debaixo dos colchetes, e levarás para dentro do véu a arca do testemunho; este véu vos fará separação entre o lugar santo e o santo dos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2270', '2', '26', '34', 'Porás o propiciatório sobre a arca do testemunho no santo dos santos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2271', '2', '26', '35', 'colocarás a mesa fora do véu, e o candelabro defronte da mesa, para o lado sul do tabernáculo; e porás a mesa para o lado norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2272', '2', '26', '36', 'Farás também para a porta da tenda um reposteiro de azul, púrpura, carmesim: e linho fino torcido, obra de bordador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2273', '2', '26', '37', 'E para o reposteiro farás cinco colunas de madeira de acácia, cobrindo-as de ouro (os seus colchetes também serão de ouro), e para elas fundirás cinco bases de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2274', '2', '27', '1', 'Farás também o altar de madeira de acácia; de cinco côvados será o comprimento, de cinco côvados a largura (será quadrado o altar), e de três côvados a altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2275', '2', '27', '2', 'E farás as suas pontas nos seus quatro cantos; as suas pontas formarão uma só peça com o altar; e o cobrirás de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2276', '2', '27', '3', 'Far-lhe-ás também os cinzeiros, para recolher a sua cinza, e as pás, e as bacias, e os garfos e os braseiros; todos os seus utensílios farás de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2277', '2', '27', '4', 'Far-lhe-ás também um crivo de bronze em forma de rede, e farás para esta rede quatro argolas de bronze nos seus quatro cantos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2278', '2', '27', '5', 'e a porás em baixo da borda em volta do altar, de maneira que a rede chegue até o meio do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2279', '2', '27', '6', 'Farás também varais para o altar, varais de madeira de acácia, e os cobrirás de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2280', '2', '27', '7', 'Os varais serão metidos nas argolas, e estarão de um e de outro lado do altar, quando for levado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2281', '2', '27', '8', 'Oco, de tábuas, o farás; como se te mostrou no monte, assim o farão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2282', '2', '27', '9', 'Farás também o átrio do tabernáculo. No lado que dá para o sul o átrio terá cortinas de linho fino torcido, de cem côvados de comprimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2283', '2', '27', '10', 'As suas colunas serão vinte, e vinte as suas bases, todas de bronze; os colchetes das colunas e as suas faixas serão de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2284', '2', '27', '11', 'Assim também ao longo do lado do norte haverá cortinas de cem côvados de comprimento, e serão vinte as suas colunas e vinte as bases destas, todas de bronze; os colchetes das colunas e as suas faixas serão de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2285', '2', '27', '12', 'E na largura do átrio do lado do ocidente haverá cortinas de cinquenta côvados; serão dez as suas colunas, e dez as bases destas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2286', '2', '27', '13', 'Semelhantemente a largura do átrio do lado que dá para o nascente será de cinquenta côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2287', '2', '27', '14', 'As cortinas para um lado da porta serão de quinze côvados; três serão as suas colunas, e três as bases destas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2288', '2', '27', '15', 'E de quinze côvados serão as cortinas para o outro lado; as suas colunas serão três, e três as bases destas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2289', '2', '27', '16', 'Também à porta do átrio haverá um reposteiro de vinte côvados, de azul, púrpura, carmesim, e linho fino torcido, obra de bordador; as suas colunas serão quatro, e quatro as bases destas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2290', '2', '27', '17', 'Todas as colunas do átrio ao redor serão cingidas de faixas de prata; os seus colchetes serão de prata, porém as suas bases de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2291', '2', '27', '18', 'O comprimento do átrio será de cem côvados, e a largura, por toda a extensão, de cinquenta, e a altura de cinco côvados; as cortinas serão de linho fino torcido; e as bases das colunas de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2292', '2', '27', '19', 'Todos os utensílios do tabernáculo em todo o seu serviço, e todas as suas estacas, e todas as estacas do átrio, serão de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2293', '2', '27', '20', 'Ordenarás aos filhos de Israel que te tragam azeite puro de oliveiras, batido, para o candeeiro, para manter uma lâmpada acesa continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2294', '2', '27', '21', 'Na tenda da revelação, fora do véu que está diante do testemunho, Arão e seus filhos a conservarão em ordem, desde a tarde até pela manhã, perante o Senhor; este será um estatuto perpétuo para os filhos de Israel pelas suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2295', '2', '28', '1', 'Depois farás chegar a ti teu irmão Arão, e seus filhos com ele, dentre os filhos de Israel, para me administrarem o ofício sacerdotal; a saber: Arão, Nadabe e Abiú, Eleazar e Itamar, os filhos de Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2296', '2', '28', '2', 'Farás vestes sagradas para Arão, teu irmão, para glória e ornamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2297', '2', '28', '3', 'Falarás a todos os homens hábeis, a quem eu tenha enchido do espírito de sabedoria, que façam as vestes de Arão para santificá-lo, a fim de que me administre o ofício sacerdotal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2298', '2', '28', '4', 'Estas pois são as vestes que farão: um peitoral, um éfode, um manto, uma túnica bordada, uma mitra e um cinto; farão, pois, as vestes sagradas para Arão, teu irmão, e para seus filhos, a fim de me administrarem o ofício sacerdotal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2299', '2', '28', '5', 'E receberão o ouro, o azul, a púrpura, o carmesim e o linho fino,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2300', '2', '28', '6', 'e farão o éfode de ouro, azul, púrpura, carmesim e linho fino torcido, obra de desenhista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2301', '2', '28', '7', 'Terá duas ombreiras, que se unam às suas duas pontas, para que seja unido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2302', '2', '28', '8', 'E o cinto de obra esmerada do éfode, que estará sobre ele, formando com ele uma só peça, será de obra semelhante de ouro, azul, púrpura, carmesim e linho fino torcido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2303', '2', '28', '9', 'E tomarás duas pedras de berilo, e gravarás nelas os nomes dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2304', '2', '28', '10', 'Seis dos seus nomes numa pedra, e os seis nomes restantes na outra pedra, segundo a ordem do seu nascimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2305', '2', '28', '11', 'Conforme a obra de lapidário, como a gravura de um selo, gravarás as duas pedras, com os nomes dos filhos de Israel; guarnecidas de engastes de ouro as farás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2306', '2', '28', '12', 'E porás as duas pedras nas ombreiras do éfode, para servirem de pedras de memorial para os filhos de Israel; assim sobre um e outro ombro levará Arão diante do Senhor os seus nomes como memorial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2307', '2', '28', '13', 'Farás também engastes de ouro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2308', '2', '28', '14', 'e duas cadeiazinhas de ouro puro; como cordas as farás, de obra trançada; e aos engastes fixarás as cadeiazinhas de obra trançada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2309', '2', '28', '15', 'Farás também o peitoral do juízo, obra de artífice; conforme a obra do éfode o farás; de ouro, de azul, de púrpura, de carmesim, e de linho fino torcido o farás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2310', '2', '28', '16', 'Quadrado e duplo, será de um palmo o seu comprimento, e de um palmo a sua largura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2311', '2', '28', '17', 'E o encherás de pedras de engaste, em quatro fileiras: a primeira será de uma cornalina, um topázio e uma esmeralda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2312', '2', '28', '18', 'a segunda fileira será de uma granada, uma safira e um ónix;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2313', '2', '28', '19', 'a terceira fileira será de um jacinto, uma ágata e uma ametista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2314', '2', '28', '20', 'e a quarta fileira será de uma crisólita, um berilo e um jaspe; elas serão guarnecidas de ouro nos seus engastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2315', '2', '28', '21', 'Serão, pois, as pedras segundo os nomes dos filhos de Israel, doze segundo os seus nomes; serão como a gravura de um selo, cada uma com o seu nome, para as doze tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2316', '2', '28', '22', 'Também farás sobre o peitoral cadeiazinhas como cordas, obra de trança, de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2317', '2', '28', '23', 'Igualmente sobre o peitoral farás duas argolas de ouro, e porás as duas argolas nas duas extremidades do peitoral.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2318', '2', '28', '24', 'Então meterás as duas cadeiazinhas de ouro, de obra trançada, nas duas argolas nas extremidades do peitoral;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2319', '2', '28', '25', 'e as outras duas pontas das duas cadeiazinhas de obra trançada meterás nos dois engastes, e as porás nas ombreiras do éfode, na parte dianteira dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2320', '2', '28', '26', 'Farás outras duas argolas de ouro, e as porás nas duas extremidades do peitoral, na sua borda que estiver junto ao lado interior do éfode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2321', '2', '28', '27', 'Farás mais duas argolas de ouro, e as porás nas duas ombreiras do éfode, para baixo, na parte dianteira, junto à costura, e acima do cinto de obra esmerada do éfode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2322', '2', '28', '28', 'E ligarão o peitoral, pelas suas argolas, às argolas do éfode por meio de um cordão azul, de modo que fique sobre o cinto de obra esmerada do éfode e não se separe o peitoral do éfode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2323', '2', '28', '29', 'Assim Arão levará os nomes dos filhos de Israel no peitoral do juízo sobre o seu coração, quando entrar no lugar santo, para memorial diante do Senhor continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2324', '2', '28', '30', 'Também porás no peitoral do juízo o Urim e o Tumim, para que estejam sobre o coração de Arão, quando entrar diante do Senhor; assim Arão levará o juízo dos filhos de Israel sobre o seu coração diante do Senhor continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2325', '2', '28', '31', 'Também farás o manto do éfode todo de azul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2326', '2', '28', '32', 'No meio dele haverá uma abertura para a cabeça; esta abertura terá um debrum de obra tecida ao redor, como a abertura de cota de malha, para que não se rompa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2327', '2', '28', '33', 'E nas suas abas, em todo o seu redor, farás romãs de azul, púrpura e carmesim, e campainhas de ouro, entremeadas com elas ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2328', '2', '28', '34', 'uma campainha de ouro, e uma romã, outra campainha de ouro, e outra romã, haverá nas abas do manto ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2329', '2', '28', '35', 'E estará sobre Arão quando ministrar, para que se ouça o sonido ao entrar ele no lugar santo diante do Senhor e ao sair, para que ele não morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2330', '2', '28', '36', 'Também farás uma lâmina de ouro puro, e nela gravarás como a gravura de um selo: SANTO AO SENHOR.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2331', '2', '28', '37', 'Pô-la-ás em um cordão azul, de maneira que esteja na mitra; bem na frente da mitra estará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2332', '2', '28', '38', 'E estará sobre a testa de Arão, e Arão levará a iniquidade das coisas santas, que os filhos de Israel consagrarem em todas as suas santas ofertas; e estará continuamente na sua testa, para que eles sejam aceitos diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2333', '2', '28', '39', 'Também tecerás a túnica enxadrezada de linho fino; bem como de linho fino farás a mitra; e farás o cinto, obra de bordador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2334', '2', '28', '40', 'Também para os filhos de Arão farás túnicas; e far-lhes-ás cintos; também lhes farás tiaras, para glória e ornamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2335', '2', '28', '41', 'E vestirás com eles a Arão, teu irmão, e também a seus filhos, e os ungirás e consagrarás, e os santificarás, para que me administrem o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2336', '2', '28', '42', 'Faz-lhes também calções de linho, para cobrirem a carne nua; estender-se-ão desde os lombos até as coxas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2337', '2', '28', '43', 'E estarão sobre Arão e sobre seus filhos, quando entrarem na tenda da revelação, ou quando chegarem ao altar para ministrar no lugar santo, para que não levem iniquidade e morram; isto será estatuto perpétuo para ele e para a sua descendência depois dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2338', '2', '29', '1', 'Isto é o que lhes farás para os santificar, para que me administrem o sacerdócio: Toma um novilho e dois carneiros sem defeito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2339', '2', '29', '2', 'e pão ázimo, e bolos ázimos, amassados com azeite, e coscorões ázimos, untados com azeite; de flor de farinha de trigo os farás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2340', '2', '29', '3', 'e os porás num cesto, e os trarás no cesto, com o novilho e os dois carneiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2341', '2', '29', '4', 'Então farás chegar Arão e seus filhos à porta da tenda da revelação e os lavarás, com água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2342', '2', '29', '5', 'Depois tomarás as vestes, e vestirás a Arão da túnica e do manto do éfode, e do éfode mesmo, e do peitoral, e lhe cingirás o éfode com o seu cinto de obra esmerada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2343', '2', '29', '6', 'e pôr-lhe-ás a mitra na cabeça; e sobre a mitra porás a coroa de santidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2344', '2', '29', '7', 'então tomarás o óleo da unção e, derramando-lho sobre a cabeça, o ungirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2345', '2', '29', '8', 'Depois farás chegar seus filhos, e lhes farás vestir túnicas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2346', '2', '29', '9', 'e os cingirás com cintos, a Arão e a seus filhos, e lhes atarás as tiaras. Por estatuto perpétuo eles terão o sacerdócio; consagrarás, pois, a Arão e a seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2347', '2', '29', '10', 'Farás chegar o novilho diante da tenda da revelação, e Arão e seus filhos porão as mãos sobre a cabeça do novilho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2348', '2', '29', '11', 'e imolarás o novilho perante o Senhor, à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2349', '2', '29', '12', 'Depois tomarás do sangue do novilho, e com o dedo o porás sobre as pontas do altar, e todo o sangue restante derramarás à base do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2350', '2', '29', '13', 'Também tomarás toda a gordura que cobre as entranhas, o redenho do fígado, os dois rins e a gordura que houver neles, e queimá-los-ás sobre o altar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2351', '2', '29', '14', 'mas a carne do novilho, o seu couro e o seu excremento queimarás fora do arraial; é sacrifício pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2352', '2', '29', '15', 'Depois tomarás um carneiro, e Arão e seus filhos porão as mãos sobre a cabeça dele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2353', '2', '29', '16', 'e imolarás o carneiro e, tomando o seu sangue, o espargirás sobre o altar ao redor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2354', '2', '29', '17', 'e partirás o carneiro em suas partes, e lavarás as suas entranhas e as suas pernas, e as porás sobre as suas partes e sobre a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2355', '2', '29', '18', 'Assim queimarás todo o carneiro sobre o altar; é um holocausto para o Senhor; é cheiro suave, oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2356', '2', '29', '19', 'Depois tomarás o outro carneiro, e Arão e seus filhos porão as mãos sobre a cabeça dele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2357', '2', '29', '20', 'e imolarás o carneiro, e tomarás do seu sangue, e o porás sobre a ponta da orelha direita de Arão e sobre a ponta da orelha direita de seus filhos, como também sobre o dedo polegar da sua mão direita e sobre o dedo polegar do seu pé direito; e espargirás o sangue sobre o altar ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2358', '2', '29', '21', 'Então tomarás do sangue que estará sobre o altar, e do óleo da unção, e os espargirás sobre Arão e sobre as suas vestes, e sobre seus filhos, e sobre as vestes de seus filhos com ele; assim ele será santificado e as suas vestes, também seus filhos e as vestes de seus filhos com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2359', '2', '29', '22', 'Depois tomarás do carneiro a gordura e a cauda gorda, a gordura que cobre as entranhas e o redenho do fígado, os dois rins com a gordura que houver neles e a coxa direita (porque é carneiro de consagração),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2360', '2', '29', '23', 'e uma fogaça de pão, um bolo de pão azeitado e um coscorão do cesto dos pães ázimos que estará diante do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2361', '2', '29', '24', 'e tudo porás nas mãos de Arão, e nas mãos de seus filhos; e por oferta de movimento o moverás perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2362', '2', '29', '25', 'Depois o tomarás das suas mãos e o queimarás no altar sobre o holocausto, por cheiro suave perante o Senhor; é oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2363', '2', '29', '26', 'Também tomarás o peito do carneiro de consagração, que é de Arão, e por oferta de movimento o moverás perante o Senhor; e isto será a tua porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2364', '2', '29', '27', 'E santificarás o peito da oferta de movimento e a coxa da oferta alçada, depois de movida e alçada, isto é, aquilo do carneiro de consagração que for de Arão e de seus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2365', '2', '29', '28', 'e isto será para Arão e para seus filhos a porção de direito, para sempre, da parte dos filhos de Israel, porque é oferta alçada; e oferta alçada será dos filhos de Israel, dos sacrifícios das suas ofertas pacíficas, oferta alçada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2366', '2', '29', '29', 'As vestes sagradas de Arão ficarão para seus filhos depois dele, para nelas serem ungidos e sagrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2367', '2', '29', '30', 'Sete dias os vestirá aquele que de seus filhos for sacerdote em seu lugar, quando entrar na tenda da revelação para ministrar no lugar santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2368', '2', '29', '31', 'Também tomarás o carneiro de consagração e cozerás a sua carne em lugar santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2369', '2', '29', '32', 'E Arão e seus filhos comerão a carne do carneiro, e o pão que está no cesto, à porta da tenda da revelação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2370', '2', '29', '33', 'e comerão as coisas com que for feita expiação, para consagrá-los, e para santificá-los; mas delas o estranho não comerá, porque são santas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2371', '2', '29', '34', 'E se sobejar alguma coisa da carne da consagração, ou do pão, até pela manhã, o que sobejar queimarás no fogo; não se comerá, porque é santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2372', '2', '29', '35', 'Assim, pois, farás a Arão e a seus filhos conforme tudo o que te hei ordenado; por sete dias os sagrarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2373', '2', '29', '36', 'Também cada dia oferecerás para expiação o novilho de sacrifício pelo pecado; e purificarás o altar, fazendo expiação por ele; e o ungirás para santificá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2374', '2', '29', '37', 'Sete dias farás expiação pelo altar, e o santificarás; e o altar será santíssimo; tudo o que tocar o altar será santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2375', '2', '29', '38', 'Isto, pois, é o que oferecerás sobre o altar: dois cordeiros de um ano cada dia continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2376', '2', '29', '39', 'Um cordeiro oferecerás pela manhã, e o outro cordeiro oferecerás à tardinha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2377', '2', '29', '40', 'com um cordeiro a décima parte de um efá de flor de farinha, misturada com a quarta parte de um him de azeite batido, e para libação a quarta parte de um him de vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2378', '2', '29', '41', 'E o outro cordeiro oferecerás à tardinha, e com ele farás oferta de cereais como com a oferta da manhã, e conforme a sua oferta de libação, por cheiro suave; oferta queimada é ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2379', '2', '29', '42', 'Este será o holocausto contínuo por vossas gerações, à porta da tenda da revelação, perante o Senhor, onde vos encontrarei, para falar contigo ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2380', '2', '29', '43', 'E ali virei aos filhos de Israel; e a tenda será santificada pela minha glória;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2381', '2', '29', '44', 'santificarei a tenda da revelação e o altar; também santificarei a Arão e seus filhos, para que me administrem o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2382', '2', '29', '45', 'Habitarei no meio dos filhos de Israel, e serei o seu Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2383', '2', '29', '46', 'e eles saberão que eu sou o Senhor seu Deus, que os tirei da terra do Egipto, para habitar no meio deles; eu sou o Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2384', '2', '30', '1', 'Farás um altar para queimar o incenso; de madeira de acácia o farás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2385', '2', '30', '2', 'O seu comprimento será de um côvado, e a sua largura de um côvado; será quadrado; e de dois côvados será a sua altura; as suas pontas formarão uma só peça com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2386', '2', '30', '3', 'De ouro puro o cobrirás, tanto a face superior como as suas paredes ao redor, e as suas pontas; e lhe farás uma moldura de ouro ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2387', '2', '30', '4', 'Também lhe farás duas argolas de ouro debaixo da sua moldura; nos dois cantos de ambos os lados as farás; e elas servirão de lugares para os varais com que o altar será levado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2388', '2', '30', '5', 'Farás também os varais de madeira de acácia e os cobrirás de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2389', '2', '30', '6', 'E porás o altar diante do véu que está junto à arca do testemunho, diante do propiciatório, que se acha sobre o testemunho, onde eu virei a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2390', '2', '30', '7', 'E Arão queimará sobre ele o incenso das especiarias; cada manhã, quando puser em ordem as lâmpadas, o queimará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2391', '2', '30', '8', 'Também quando acender as lâmpadas à tardinha, o queimará; este será incenso perpétuo perante o Senhor pelas vossas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2392', '2', '30', '9', 'Não oferecereis sobre ele incenso estranho, nem holocausto, nem oferta de cereais; nem tampouco derramareis sobre ele ofertas de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2393', '2', '30', '10', 'E uma vez no ano Arão fará expiação sobre as pontas do altar; com o sangue do sacrifício de expiação de pecado, fará expiação sobre ele uma vez no ano pelas vossas gerações; santíssimo é ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2394', '2', '30', '11', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2395', '2', '30', '12', 'Quando fizeres o alistamento dos filhos de Israel para sua enumeração, cada um deles dará ao Senhor o resgate da sua alma, quando os alistares; para que não haja entre eles praga alguma por ocasião do alistamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2396', '2', '30', '13', 'Dará cada um, ao ser alistado, meio siclo, segundo o siclo do santuário (este siclo é de vinte jeiras); meio siclo é a oferta ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2397', '2', '30', '14', 'Todo aquele que for alistado, de vinte anos para cima, dará a oferta do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2398', '2', '30', '15', 'O rico não dará mais, nem o pobre dará menos do que o meio siclo, quando derem a oferta do Senhor, para fazerdes expiação por vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2399', '2', '30', '16', 'E tomarás o dinheiro da expiação dos filhos de Israel, e o designarás para o serviço da tenda da revelação, para que sirva de memorial a favor dos filhos de Israel diante do Senhor, para fazerdes expiação por vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2400', '2', '30', '17', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2401', '2', '30', '18', 'Farás também uma pia de bronze com a sua base de bronze, para lavatório; e a porás entre a tenda da revelação e o altar, e nela deitarás água,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2402', '2', '30', '19', 'com a qual Arão e seus filhos lavarão as mãos e os pés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2403', '2', '30', '20', 'quando entrarem na tenda da revelação lavar-se-ão com água, para que não morram, ou quando se chegarem ao altar para ministrar, para fazer oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2404', '2', '30', '21', 'Lavarão, pois, as mãos e os pés, para que não morram; e isto lhes será por estatuto perpétuo a ele e à sua descendência pelas suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2405', '2', '30', '22', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2406', '2', '30', '23', 'Também toma das principais especiarias, da mais pura mirra quinhentos siclos, de canela aromática a metade, a saber, duzentos e cinquenta siclos, de cálamo aromático duzentos e cinquenta siclos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2407', '2', '30', '24', 'de cássia quinhentos siclos, segundo o siclo do santuário, e de azeite de oliveiras um him.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2408', '2', '30', '25', 'Disto farás um óleo sagrado para as unções, um perfume composto segundo a arte do perfumista; este será o óleo sagrado para as unções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2409', '2', '30', '26', 'Com ele ungirás a tenda da revelação, a arca do testemunho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2410', '2', '30', '27', 'a mesa com todos os seus utensílios, o candelabro com os seus utensílios, o altar de incenso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2411', '2', '30', '28', 'a altar do holocausto com todos os seus utensílios, o altar de incenso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2412', '2', '30', '29', 'Assim santificarás estas coisas, para que sejam santíssimas; tudo o que as tocar será santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2413', '2', '30', '30', 'Também ungirás a Arão e seus filhos, e os santificarás para me administrarem o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2414', '2', '30', '31', 'E falarás aos filhos de Israel, dizendo: Este me será o óleo sagrado para as unções por todas as vossas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2415', '2', '30', '32', 'Não se ungirá com ele carne de homem; nem fareis outro de semelhante composição; sagrado é, e para vós será sagrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2416', '2', '30', '33', 'O homem que compuser um perfume como este, ou que com ele ungir a um estranho, será extirpado do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2417', '2', '30', '34', 'Disse mais o Senhor a Moisés: Toma especiarias aromáticas: estoraque, onicha e gálbano, especiarias aromáticas com incenso puro; de cada uma delas tomarás peso igual;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2418', '2', '30', '35', 'e disto farás incenso, um perfume segundo a arte do perfumista, temperado com sal, puro e santo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2419', '2', '30', '36', 'e uma parte dele reduzirás a pó e o porás diante do testemunho, na tenda da revelação onde eu virei a ti; coisa santíssima vos será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2420', '2', '30', '37', 'Ora, o incenso que fareis conforme essa composição, não o fareis para vós mesmos; santo vos será para o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2421', '2', '30', '38', 'O homem que fizer tal como este para o cheirar, será extirpado do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2422', '2', '31', '1', 'Depois disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2423', '2', '31', '2', 'Eis que eu tenho chamado por nome a Bezaleel, filho de Uri, filho de Hur, da tribo de Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2424', '2', '31', '3', 'e o enchi do espírito de Deus, no tocante à sabedoria, ao entendimento, à ciência e a todo ofício,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2425', '2', '31', '4', 'para inventar obras artísticas, e trabalhar em ouro, em prata e em bronze,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2426', '2', '31', '5', 'e em lavramento de pedras para engastar, e em entalhadura de madeira, enfim para trabalhar em todo ofício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2427', '2', '31', '6', 'E eis que eu tenho designado com ele a Aoliabe, filho de Aisamaque, da tribo de Dan, e tenho dado sabedoria ao coração de todos os homens hábeis, para fazerem tudo o que te hei ordenado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2428', '2', '31', '7', 'a saber: a tenda da revelação, a arca do testemunho, o propiciatório que estará sobre ela, e todos os móveis da tenda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2429', '2', '31', '8', 'a mesa com os seus utensílios, o candelabro de ouro puro com todos os seus utensílios, o altar do incenso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2430', '2', '31', '9', 'o altar do holocausto com todos os seus utensílios, e a pia com a sua base;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2431', '2', '31', '10', 'as vestes finamente tecidas, as vestes sagradas de Arão, o sacerdote, e as de seus filhos, para administrarem o sacerdócio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2432', '2', '31', '11', 'o óleo da unção, e o incenso aromático para o lugar santo; eles farão conforme tudo o que te hei mandado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2433', '2', '31', '12', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2434', '2', '31', '13', 'Falarás também aos filhos de Israel, dizendo: Certamente guardareis os meus sábados; porquanto isso é um sinal entre mim e vós pelas vossas gerações; para que saibais que eu sou o Senhor, que vos santifica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2435', '2', '31', '14', 'Portanto guardareis o sábado, porque santo é para vós; aquele que o profanar certamente será morto; porque qualquer que nele fizer algum trabalho, aquela alma será exterminada do meio do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2436', '2', '31', '15', 'Seis dias se trabalhará, mas o sétimo dia será o sábado de descanso solene, santo ao Senhor; qualquer que no dia do sábado fizer algum trabalho, certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2437', '2', '31', '16', 'Guardarão, pois, o sábado os filhos de Israel, celebrando-o nas suas gerações como pacto perpétuo.,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2438', '2', '31', '17', 'Entre mim e os filhos de Israel será ele um sinal para sempre; porque em seis dias fez o Senhor o céu e a terra, e ao sétimo dia descansou, e achou refrigério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2439', '2', '31', '18', 'E deu a Moisés, quando acabou de falar com ele no monte Sinai, as duas tábuas do testemunho, tábuas de pedra, escritas pelo dedo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2440', '2', '32', '1', 'Mas o povo, vendo que Moisés tardava em descer do monte, acercou-se de Arão, e lhe disse: Levanta-te, faz-nos um deus que vá adiante de nós; porque, quanto a esse Moisés, o homem que nos tirou da terra do Egipto, não sabemos o que lhe aconteceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2441', '2', '32', '2', 'E Arão lhes disse: Tirai os pendentes de ouro que estão nas orelhas de vossas mulheres, de vossos filhos e de vossas filhas, e trazei-mos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2442', '2', '32', '3', 'Então todo o povo, tirando os pendentes de ouro que estavam nas suas orelhas, os trouxe a Arão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2443', '2', '32', '4', 'ele os recebeu de suas mãos, e com um buril deu forma ao ouro, e dele fez um bezerro de fundição. Então eles exclamaram: Eis aqui, ó Israel, o teu deus, que te tirou da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2444', '2', '32', '5', 'E Arão, vendo isto, edificou um altar diante do bezerro e, fazendo uma proclamação, disse: Amanhã haverá festa ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2445', '2', '32', '6', 'No dia seguinte levantaram-se cedo, ofereceram holocaustos, e trouxeram ofertas pacíficas; e o povo sentou-se a comer e a beber; depois levantou-se para folgar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2446', '2', '32', '7', 'Então disse o Senhor a Moisés: Vai, desce; porque o teu povo, que fizeste subir da terra do Egipto, se corrompeu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2447', '2', '32', '8', 'depressa se desviou do caminho que eu lhe ordenei; eles fizeram para si um bezerro de fundição, e adoraram-no, e lhe ofereceram sacrifícios, e disseram: Eis aqui, ó Israel, o teu deus, que te tirou da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2448', '2', '32', '9', 'Disse mais o Senhor a Moisés: Tenho observado este povo, e eis que é povo de dura cerviz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2449', '2', '32', '10', 'Agora, pois, deixa-me, para que a minha ira se acenda contra eles, e eu os consuma; e eu farei de ti uma grande nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2450', '2', '32', '11', 'Moisés, porém, suplicou ao Senhor seu Deus, e disse: Ó Senhor, por que se acende a tua ira contra o teu povo, que tiraste da terra do Egipto com grande força e com forte mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2451', '2', '32', '12', 'Por que hão de falar os egípcios, dizendo: Para mal os tirou, para matá-los nos montes, e para destruí-los da face da terra?. Torna-te da tua ardente ira, e arrepende-te deste mal contra o teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2452', '2', '32', '13', 'Lembra-te de Abraão, de Isaque, e de Israel, teus servos, aos quais por ti mesmo juraste, e lhes disseste: Multiplicarei os vossos descendentes como as estrelas do céu, e lhes darei toda esta terra de que tenho falado, e eles a possuirão por herança para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2453', '2', '32', '14', 'Então o Senhor se arrependeu do mal que dissera que havia de fazer ao seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2454', '2', '32', '15', 'E virou-se Moisés, e desceu do monte com as duas tábuas do testemunho na mão, tábuas escritas de ambos os lados; de um e de outro lado estavam escritas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2455', '2', '32', '16', 'E aquelas tábuas eram obra de Deus; também a escritura era a mesma escritura de Deus, esculpida nas tábuas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2456', '2', '32', '17', 'Ora, ouvindo Josué a voz do povo que jubilava, disse a Moisés: Alarido de guerra há no arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2457', '2', '32', '18', 'Respondeu-lhe Moisés: Não é alarido dos vitoriosos, nem alarido dos vencidos, mas é a voz dos que cantam que eu ouço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2458', '2', '32', '19', 'Chegando ele ao arraial e vendo o bezerro e as danças, acendeu-se-lhe a ira, e ele arremessou das mãos as tábuas, e as despedaçou ao pé do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2459', '2', '32', '20', 'Então tomou o bezerro que tinham feito, e queimou-o no fogo; e, moendo-o até que se tornou em pó, o espargiu sobre a água, e deu-o a beber aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2460', '2', '32', '21', 'E perguntou Moisés a Arão: Que te fez este povo, que sobre ele trouxeste tamanho pecado?.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2461', '2', '32', '22', 'Ao que respondeu Arão: Não se acenda a ira do meu senhor; tu conheces o povo, como ele é inclinado ao mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2462', '2', '32', '23', 'Pois eles me disseram: Faz-nos um deus que vá adiante de nós; porque, quanto a esse Moisés, o homem que nos tirou da terra do Egipto, não sabemos o que lhe aconteceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2463', '2', '32', '24', 'Então eu lhes disse: Quem tem ouro, arranque-o. Assim mo deram; e eu o lancei no fogo, e saiu este bezerro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2464', '2', '32', '25', 'Quando, pois, Moisés viu que o povo estava desenfreado (porque Arão o havia desenfreado, para escárnio entre os seus inimigos),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2465', '2', '32', '26', 'pôs-se em pé à entrada do arraial, e disse: Quem está ao lado do Senhor, venha a mim. Ao que se ajuntaram a ele todos os filhos de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2466', '2', '32', '27', 'Então ele lhes disse: Assim diz o Senhor, o Deus de Israel: Cada um ponha a sua espada sobre a coxa; e passai e tornai pelo arraial de porta em porta, e mate cada um a seu irmão, e cada um a seu amigo, e cada um a seu vizinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2467', '2', '32', '28', 'E os filhos de Levi fizeram conforme a palavra de Moisés; e caíram do povo naquele dia cerca de três mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2468', '2', '32', '29', 'Porquanto Moisés tinha dito: Consagrai-vos hoje ao Senhor; porque cada um será contra o seu filho, e contra o seu irmão; para que o Senhor vos conceda hoje uma bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2469', '2', '32', '30', 'No dia seguinte disse Moisés ao povo Vós tendes cometido grande pecado; agora porém subirei ao Senhor; porventura farei expiação por vosso pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2470', '2', '32', '31', 'Assim tornou Moisés ao Senhor, e disse: Oh! este povo cometeu um grande pecado, fazendo para si um deus de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2471', '2', '32', '32', 'Agora, pois, perdoa o seu pecado; ou se não, risca-me do teu livro, que tens escrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2472', '2', '32', '33', 'Então disse o Senhor a Moisés: Aquele que tiver pecado contra mim, a este riscarei do meu livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2473', '2', '32', '34', 'Vai pois agora, conduz este povo para o lugar de que te hei dito; eis que o meu anjo irá adiante de ti; porém no dia da minha visitação, sobre eles visitarei o seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2474', '2', '32', '35', 'Feriu, pois, o Senhor ao povo, por ter feito o bezerro que Arão formara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2475', '2', '33', '1', 'Disse mais o Senhor a Moisés: Vai, sobe daqui, tu e o povo que fizeste subir da terra do Egipto, para a terra a respeito da qual jurei a Abraão, a Isaque, e a Jacob, dizendo: À tua descendência a darei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2476', '2', '33', '2', 'E enviarei um anjo adiante de ti (e lançarei fora os cananeus, e os amorreus, e os heteus, e os perizeus, e os heveus, e os jebuseus),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2477', '2', '33', '3', 'para uma terra que mana leite e mel; porque eu não subirei no meio de ti, porquanto és povo de cerviz dura; para que não te consuma eu no caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2478', '2', '33', '4', 'E quando o povo ouviu esta má notícia, pôs-se a prantear, e nenhum deles vestiu os seus atavios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2479', '2', '33', '5', 'Pois o Senhor tinha dito a Moisés: Diz aos filhos de Israel: És um povo de dura cerviz; se por um só momento eu subir no meio de ti, te consumirei; portanto agora despe os teus atavios, para que eu saiba o que te hei de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2480', '2', '33', '6', 'Então os filhos de Israel se despojaram dos seus atavios, desde o monte Horebe em diante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2481', '2', '33', '7', 'Ora, Moisés costumava tomar a tenda e armá-la fora do arraial, bem longe do arraial; e chamou-lhe a tenda da revelação. E todo aquele que buscava ao Senhor saía à tenda da revelação, que estava fora do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2482', '2', '33', '8', 'Quando Moisés saía à tenda, levantava-se todo o povo e ficava em pé cada um à porta da sua tenda, e olhava a Moisés pelas costas, até entrar ele na tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2483', '2', '33', '9', 'E quando Moisés entrava na tenda, a coluna de nuvem descia e ficava à porta da tenda; e o Senhor falava com Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2484', '2', '33', '10', 'Assim via todo o povo a coluna de nuvem que estava à porta da tenda, e todo o povo, levantando-se, adorava, cada um à porta da sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2485', '2', '33', '11', 'E falava o Senhor a Moisés face a face, como qualquer fala com o seu amigo. Depois tornava Moisés ao arraial; mas o seu servidor, o mancebo Josué, filho de Num, não se apartava da tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2486', '2', '33', '12', 'E Moisés disse ao Senhor: Eis que tu me dizes: Faz subir a este povo; porém não me fazes saber a quem hás de enviar comigo. Disseste também: Conheço-te por teu nome, e achaste graça aos meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2487', '2', '33', '13', 'Se eu, pois, tenho achado graça aos teus olhos, rogo-te que agora me mostres os teus caminhos, para que eu te conheça, a fim de que ache graça aos teus olhos; e considera que esta nação é teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2488', '2', '33', '14', 'Respondeu-lhe o Senhor: Eu mesmo irei contigo, e eu te darei descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2489', '2', '33', '15', 'Então Moisés lhe disse: Se tu mesmo não fores connosco, não nos faças subir daqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2490', '2', '33', '16', 'Como, pois, se saberá agora que tenho achado graça aos teus olhos, eu e o teu povo? acaso não é por andares tu connosco, de modo a sermos separados, eu e o teu povo, de todos os povos que há sobre a face da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2491', '2', '33', '17', 'Ao que disse o Senhor a Moisés: Farei também isto que tens dito; porquanto achaste graça aos meus olhos, e te conheço pelo teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2492', '2', '33', '18', 'Moisés disse ainda: Rogo-te que me mostres a tua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2493', '2', '33', '19', 'Respondeu-lhe o Senhor: Eu farei passar toda a minha bondade diante de ti, e te proclamarei o meu nome Jeová; e terei misericórdia de quem eu tiver misericórdia, e me compadecerei de quem me compadecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2494', '2', '33', '20', 'E disse mais: Não poderás ver a minha face, porquanto homem nenhum pode ver a minha face e viver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2495', '2', '33', '21', 'Disse mais o Senhor: Eis aqui um lugar junto a mim; aqui, sobre a penha, te porás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2496', '2', '33', '22', 'E quando a minha glória passar, eu te porei numa fenda da penha, e te cobrirei com a minha mão, até que eu haja passado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2497', '2', '33', '23', 'Depois, quando eu tirar a mão, me verás pelas costas; porém a minha face não se verá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2498', '2', '34', '1', 'Então disse o Senhor a Moisés: Lavra duas tábuas de pedra, como as primeiras; e eu escreverei nelas as palavras que estavam nas primeiras tábuas, que tu quebraste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2499', '2', '34', '2', 'Prepara-te para amanhã, e pela manhã sobe ao monte Sinai, e apresenta-te a mim ali no cume do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2500', '2', '34', '3', 'Mas ninguém suba contigo, nem apareça homem algum em todo o monte; nem mesmo se apascentem defronte dele ovelhas ou bois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2501', '2', '34', '4', 'Então Moisés lavrou duas tábuas de pedra, como as primeiras; e, levantando-se de madrugada, subiu ao monte Sinai, como o Senhor lhe tinha ordenado, levando na mão as duas tábuas de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2502', '2', '34', '5', 'O Senhor desceu numa nuvem e, pondo-se ali junto a ele, proclamou o nome Jeová.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2503', '2', '34', '6', 'Tendo o Senhor passado perante Moisés, proclamou: Jeová, Jeová, Deus misericordioso e compassivo, tardio em irar-se e grande em beneficência e verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2504', '2', '34', '7', 'que usa de beneficência com milhares; que perdoa a iniquidade, a transgressão e o pecado; que de maneira alguma terá por inocente o culpado; que visita a iniquidade dos pais sobre os filhos e sobre os filhos dos filhos até a terceira e quarta geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2505', '2', '34', '8', 'Então Moisés se apressou a inclinar-se à terra, e adorou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2506', '2', '34', '9', 'dizendo: Senhor, se agora tenho achado graça aos teus olhos, vá o Senhor no meio de nós; porque este é povo de dura cerviz:; e perdoa a nossa iniquidade e o nosso pecado, e toma-nos por tua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2507', '2', '34', '10', 'Então disse o Senhor: Eis que eu faço um pacto; farei diante de todo o teu povo maravilhas quais nunca foram feitas em toda a terra, nem dentro de nação alguma; e todo este povo, no meio do qual estás, verá a obra do Senhor; porque coisa terrível é o que faço contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2508', '2', '34', '11', 'Guarda o que eu te ordeno hoje: eis que eu lançarei fora de diante de ti os amorreus, os cananeus, os heteus, os perizeus, os heveus e os jebuseus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2509', '2', '34', '12', 'Guarda-te de fazeres pacto com os habitantes da terra em que hás de entrar, para que isso não seja por laço no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2510', '2', '34', '13', 'Mas os seus altares derrubareis, e as suas colunas quebrareis, e os seus aserins cortareis');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2511', '2', '34', '14', '(porque não adorarás a nenhum outro deus; pois o Senhor, cujo nome é Zeloso, é Deus zeloso),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2512', '2', '34', '15', 'para que não faças pacto com os habitantes da terra, a fim de que quando se prostituírem após os seus deuses, e sacrificarem aos seus deuses, tu não sejas convidado por eles, e não comas do seu sacrifício;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2513', '2', '34', '16', 'e não tomes mulheres das suas filhas para os teus filhos, para que quando suas filhas se prostituírem após os seus deuses, não façam que também teus filhos se prostituam após os seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2514', '2', '34', '17', 'Não farás para ti deuses de fundição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2515', '2', '34', '18', 'A festa dos pães ázimos guardarás; sete dias comerás pães ázimos, como te ordenei, ao tempo apontado no mês de abibe; porque foi no mês de abibe que saíste do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2516', '2', '34', '19', 'Tudo o que abre a madre é meu; até todo o teu gado, que seja macho, que abre a madre de vacas ou de ovelhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2517', '2', '34', '20', 'o jumento, porém, que abrir a madre, resgatarás com um cordeiro; mas se não quiseres resgatá-lo, quebrar-lhe-ás a cerviz. Resgatarás todos os primogénitos de teus filhos. E ninguém aparecerá diante de mim com as mãos vazias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2518', '2', '34', '21', 'Seis dias trabalharás, mas ao sétimo dia descansarás; na aradura e na sega descansarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2519', '2', '34', '22', 'Também guardarás a festa das semanas, que é a festa das primícias da ceifa do trigo, e a festa da colheita no fim do ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2520', '2', '34', '23', 'Três vezes no ano todos os teus varões aparecerão perante o Senhor Jeová, Deus do Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2521', '2', '34', '24', 'porque eu lançarei fora as nações de diante de ti, e alargarei as tuas fronteiras; ninguém cobiçará a tua terra, quando subires para aparecer três vezes no ano diante do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2522', '2', '34', '25', 'Não sacrificarás o sangue do meu sacrifício com pão levedado, nem o sacrifício da festa da páscoa ficará da noite para a manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2523', '2', '34', '26', 'As primeiras das primícias da tua terra trarás à casa do Senhor teu Deus. Não cozerás o cabrito no leite de sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2524', '2', '34', '27', 'Disse mais o Senhor a Moisés: Escreve estas palavras; porque conforme o teor destas palavras tenho feito pacto contigo e com Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2525', '2', '34', '28', 'E Moisés esteve ali com o Senhor quarenta dias e quarenta noites; não comeu pão, nem bebeu água, e escreveu nas tábuas as palavras do pacto, os dez mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2526', '2', '34', '29', 'Quando Moisés desceu do monte Sinai, trazendo nas mãos as duas tábuas do testemunho, sim, quando desceu do monte, Moisés não sabia que a pele do seu rosto resplandecia, por haver Deus falado com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2527', '2', '34', '30', 'Quando, pois, Arão e todos os filhos de Israel olharam para Moisés, eis que a pele do seu rosto resplandecia, pelo que tiveram medo de aproximar-se dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2528', '2', '34', '31', 'Então Moisés os chamou, e Arão e todos os príncipes da congregação tornaram a ele; e Moisés lhes falou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2529', '2', '34', '32', 'Depois chegaram também todos os filhos de Israel, e ele lhes ordenou tudo o que o Senhor lhe falara no monte Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2530', '2', '34', '33', 'Assim que Moisés acabou de falar com eles, pôs um véu sobre o rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2531', '2', '34', '34', 'Mas, entrando Moisés perante o Senhor, para falar com ele, tirava o véu até sair; e saindo, dizia aos filhos de Israel o que lhe era ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2532', '2', '34', '35', 'Assim, pois, viam os filhos de Israel o rosto de Moisés, e que a pele do seu rosto resplandecia; e tornava Moisés a pôr o véu sobre o seu rosto, até entrar para falar com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2533', '2', '35', '1', 'Então Moisés convocou toda a congregação dos filhos de Israel, e disse-lhes: Estas são as palavras que o Senhor ordenou que cumprísseis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2534', '2', '35', '2', 'Seis dias se trabalhará, mas o sétimo dia vos será santo, sábado de descanso solene ao Senhor; todo aquele que nele fizer qualquer trabalho será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2535', '2', '35', '3', 'Não acendereis fogo em nenhuma das vossas moradas no dia do sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2536', '2', '35', '4', 'Disse mais Moisés a toda a congregação dos filhos de Israel: Esta é a palavra que o Senhor ordenou dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2537', '2', '35', '5', 'Tomai de entre vós uma oferta para o Senhor; cada um cujo coração é voluntariamente disposto a trará por oferta alçada ao Senhor: ouro, prata e bronze,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2538', '2', '35', '6', 'como também azul, púrpura, carmesim, linho fino, pelos de cabras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2539', '2', '35', '7', 'peles de carneiros tintas de vermelho, peles de golfinhos, madeira de acácia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2540', '2', '35', '8', 'azeite para a luz, especiarias para o óleo da unção e para o incenso aromático,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2541', '2', '35', '9', 'pedras de berilo e pedras de engaste para o éfode e para o peitoral.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2542', '2', '35', '10', 'E venham todos os homens hábeis entre vós, e façam tudo o que o Senhor tem ordenado:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2543', '2', '35', '11', 'o tabernáculo, a sua tenda e a sua coberta, os seus colchetes e as suas tábuas, os seus travessões, as suas colunas e as suas bases;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2544', '2', '35', '12', 'a arca e os seus varais, o propiciatório, e o véu e reposteiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2545', '2', '35', '13', 'a mesa e os seus varais, todos os seus utensílios, e os pães da proposição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2546', '2', '35', '14', 'o candelabro para a luz, os seus utensílios, as suas lâmpadas, e o azeite para a luz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2547', '2', '35', '15', 'o altar do incenso e os seus varais, o óleo da unção e o incenso aromático, e o reposteiro da porta para a entrada do tabernáculo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2548', '2', '35', '16', 'o altar do holocausto com o seu crivo de bronze, os seus varais, e todos os seus utensílios; a pia e a sua base;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2549', '2', '35', '17', 'as cortinas do átrio, as suas colunas e as suas bases, o reposteiro para a porta do átrio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2550', '2', '35', '18', 'as estacas do tabernáculo, as estacas do átrio, e as suas cordas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2551', '2', '35', '19', 'as vestes finamente tecidas, para o uso no ministério no lugar santo, as vestes sagradas de Arão, o sacerdote, e as vestes de seus filhos, para administrarem o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2552', '2', '35', '20', 'Então toda a congregação dos filhos de Israel saiu da presença de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2553', '2', '35', '21', 'E veio todo homem cujo coração o moveu, e todo aquele cujo espírito o estimulava, e trouxeram a oferta alçada do Senhor para a obra da tenda da revelação, e para todo o serviço dela, e para as vestes sagradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2554', '2', '35', '22', 'Vieram, tanto homens como mulheres, todos quantos eram bem dispostos de coração, trazendo broches, pendentes, anéis e braceletes, sendo todos estes jóias de ouro; assim veio todo aquele que queria fazer oferta de ouro ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2555', '2', '35', '23', 'E todo homem que possuía azul, púrpura, carmesim, linho fino, pelos de cabras, peles de carneiros tintas de vermelho, ou peles de golfinhos, os trazia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2556', '2', '35', '24', 'Todo aquele que tinha prata ou metal para oferecer, o trazia por oferta alçada ao Senhor; e todo aquele que possuía madeira de acácia, a trazia para qualquer obra do serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2557', '2', '35', '25', 'E todas as mulheres hábeis fiavam com as mãos, e traziam o que tinham fiado, o azul e a púrpura, o carmesim e o linho fino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2558', '2', '35', '26', 'E todas as mulheres hábeis que quisessem fiavam os pelos das cabras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2559', '2', '35', '27', 'Os príncipes traziam pedras de berilo e pedras de engaste para o éfode e para o peitoral,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2560', '2', '35', '28', 'e as especiarias e o azeite para a luz, para o óleo da unção e para o incenso aromático.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2561', '2', '35', '29', 'Trouxe uma oferta todo homem e mulher cujo coração voluntariamente se moveu a trazer alguma coisa para toda a obra que o senhor ordenara se fizesse por intermédio de Moisés; assim trouxeram os filhos de Israel uma oferta voluntária ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2562', '2', '35', '30', 'Depois disse Moisés aos filhos de Israel: Eis que o Senhor chamou por nome a Bezaleel, filho de Uri, filho de Hur, da tribo de Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2563', '2', '35', '31', 'e o encheu do espírito de Deus, no tocante à sabedoria, ao entendimento, à ciência e a todo ofício,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2564', '2', '35', '32', 'para inventar obras artísticas, para trabalhar em ouro, em prata e em bronze,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2565', '2', '35', '33', 'em lavramento de pedras para engastar, em entalhadura de madeira, enfim, para trabalhar em toda obra fina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2566', '2', '35', '34', 'Também lhe dispôs o coração para ensinar a outros; a ele e a Aoliabe, filho de Aisamaque, da tribo de Dan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2567', '2', '35', '35', 'a estes encheu de sabedoria do coração para exercerem todo ofício, seja de gravador, de desenhista, de bordador em azul, púrpura, carmesim e linho fino, de tecelão, enfim, dos que exercem qualquer ofício e dos que inventam obras artísticas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2568', '2', '36', '1', 'Assim trabalharam Bezaleel e Aoliabe, e todo homem hábil, a quem o Senhor deu sabedoria e entendimento, para saberem exercer todo ofício para o serviço do santuário, conforme tudo o que o Senhor tem ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2569', '2', '36', '2', 'Então Moisés chamou a Bezaleel e a Aoliabe, e a todo homem hábil, em cujo coração Deus tinha posto sabedoria, isto é, a todo aquele cujo coração o moveu a se chegar à obra para fazê-la;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2570', '2', '36', '3', 'e receberam de Moisés toda a oferta alçada, que os filhos de Israel tinham do para a obra do serviço do santuário, para fazê-la; e ainda eles lhe traziam cada manhã ofertas voluntárias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2571', '2', '36', '4', 'Então todos os sábios que faziam toda a obra do santuário vieram, cada um da obra que fazia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2572', '2', '36', '5', 'e disseram a Moisés: O povo traz muito mais do que é necessário para o serviço da obra que o Senhor ordenou se fizesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2573', '2', '36', '6', 'Pelo que Moisés deu ordem, a qual fizeram proclamar por todo o arraial, dizendo: Nenhum homem, nem mulher, faça mais obra alguma para a oferta alçada do santuário. Assim o povo foi proibido de trazer mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2574', '2', '36', '7', 'Porque o material que tinham era bastante para toda a obra, e ainda sobejava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2575', '2', '36', '8', 'Assim todos os homens hábeis, dentre os que trabalhavam na obra, fizeram o tabernáculo de dez cortinas de linho fino torcido, de azul, de púrpura e de carmesim, com querubins, obra de artífice.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2576', '2', '36', '9', 'O comprimento de cada cortina era de vinte e oito côvados, e a largura de quatro côvados; todas as cortinas eram da mesma medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2577', '2', '36', '10', 'Ligaram cinco cortinas uma com outra; e as outras cinco da mesma maneira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2578', '2', '36', '11', 'Fizeram laçadas de azul na orla da última cortina do primeiro grupo; assim, também fizeram na orla da primeira cortina do segundo grupo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2579', '2', '36', '12', 'Cinquenta laçadas fizeram na orla de uma cortina, e cinquenta laçadas na orla da outra, do segundo grupo; as laçadas eram contrapostas uma à outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2580', '2', '36', '13', 'Também fizeram cinquenta colchetes de ouro, e com estes colchetes uniram as cortinas, uma com outra; e o tabernáculo veio a ser um todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2581', '2', '36', '14', 'Fizeram também cortinas de pelos de cabras para servirem de tenda sobre o tabernáculo; onze cortinas fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2582', '2', '36', '15', 'O comprimento de cada cortina era de trinta côvados, e a largura de quatro côvados; as onze cortinas eram da mesma medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2583', '2', '36', '16', 'uniram cinco destas cortinas à parte, e as outras seis à parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2584', '2', '36', '17', 'Fizeram cinquenta laçadas na orla da última cortina do primeiro grupo, e cinquenta laçadas na orla da primeira cortina do segundo grupo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2585', '2', '36', '18', 'Fizeram também cinquenta colchetes de bronze, para ajuntar a tenda, para que viesse a ser um todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2586', '2', '36', '19', 'Fizeram para a tenda uma cobertura de peles de carneiros tintas de vermelho, e por cima desta uma cobertura de peles de golfinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2587', '2', '36', '20', 'Também fizeram, de madeira de acácia, as tábuas para o tabernáculo, as quais foram colocadas verticalmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2588', '2', '36', '21', 'O comprimento de cada tábua era de dez côvados, e a largura de um côvado e meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2589', '2', '36', '22', 'Cada tábua tinha duas couceiras, unidas uma à outra; assim fizeram com todas as tábuas do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2590', '2', '36', '23', 'Assim, pois, fizeram as tábuas para o tabernáculo; vinte tábuas para o lado que dá para o sul;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2591', '2', '36', '24', 'e fizeram quarenta bases de prata para se pôr debaixo das vinte tábuas: duas bases debaixo de uma tábua para as suas duas couceiras, e duas debaixo de outra, para as duas couceiras dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2592', '2', '36', '25', 'Também para o segundo lado do tabernáculo, o que dá para o norte, fizeram vinte tábuas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2593', '2', '36', '26', 'com as suas quarenta bases de prata, duas bases debaixo de uma tábua, e duas bases debaixo de outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2594', '2', '36', '27', 'Para o lado posterior do tabernáculo, o que dá para o ocidente, fizeram seis tábuas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2595', '2', '36', '28', 'E para os dois cantos do tabernáculo no lado posterior, fizeram mais duas tábuas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2596', '2', '36', '29', 'Por baixo eram duplas, do mesmo modo se estendendo até a primeira argola, em cima; assim fizeram com as duas tábuas nos dois cantos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2597', '2', '36', '30', 'Assim havia oito tábuas com as suas bases de prata, a saber, dezasseis bases, duas debaixo de cada tábua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2598', '2', '36', '31', 'Fizeram também travessões de madeira de acácia: cinco travessões para as tábuas de um lado do tabernáculo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2599', '2', '36', '32', 'e cinco para as tábuas do outro lado do tabernáculo, e outros cinco para as tábuas do tabernáculo no lado posterior, o que dá para o ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2600', '2', '36', '33', 'Fizeram que o travessão do meio passasse ao meio das tábuas duma extremidade até a outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2601', '2', '36', '34', 'E cobriram as tábuas de ouro, e de ouro fizeram as suas argolas como lugares para os travessões; também os travessões cobriu de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2602', '2', '36', '35', 'Fizeram então o véu de azul, púrpura, carmesim e linho fino torcido; com querubins, obra de artífice, o fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2603', '2', '36', '36', 'E fizeram-lhe quatro colunas de madeira de acácia e as cobriram de ouro; e seus colchetes fizeram de ouro; e fundiram-lhes quatro bases de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2604', '2', '36', '37', 'Fizeram também para a porta da tenda um reposteiro de azul, púrpura, carmesim e linho fino torcido, obra de bordador,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2605', '2', '36', '38', 'com as suas cinco colunas e os seus colchetes; e de ouro cobriu os seus capitéis e as suas faixas; e as suas cinco bases eram de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2606', '2', '37', '1', 'Fez também Bezaleel a arca de madeira de acácia; o seu comprimento era de dois côvados e meio, a sua largura de um côvado e meio, e a sua altura de um côvado e meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2607', '2', '37', '2', 'Cobriu-a de ouro puro por dentro e por fora, fez-lhe uma moldura de ouro ao redor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2608', '2', '37', '3', 'e fundiu-lhe quatro argolas de ouro nos seus quatro cantos, duas argolas num lado e duas no outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2609', '2', '37', '4', 'Também fez varais de madeira de acácia, e os cobriu de ouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2610', '2', '37', '5', 'e meteu os varais pelas argolas aos lados da arca, para se levar a arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2611', '2', '37', '6', 'Fez também um propiciatório de ouro puro; o seu comprimento era de dois côvados e meio, e a sua largura de um côvado e meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2612', '2', '37', '7', 'Fez também dois querubins de ouro; de ouro batido os fez nas duas extremidades do propiciatório,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2613', '2', '37', '8', 'um querubim numa extremidade, e o outro querubim na outra; de uma só peça com o propiciatório fez os querubins nas duas extremidades dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2614', '2', '37', '9', 'E os querubins estendiam as suas asas por cima do propiciatório, cobrindo-o com as asas, tendo as faces voltadas um para o outro; para o propiciatório estavam voltadas as faces dos querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2615', '2', '37', '10', 'Fez também a mesa de madeira de acácia; o seu comprimento era de dois côvados, a sua largura de um côvado, e a sua altura de um côvado e meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2616', '2', '37', '11', 'cobriu-a de ouro puro, e fez-lhe uma moldura de ouro ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2617', '2', '37', '12', 'Fez-lhe também ao redor uma guarnição de quatro dedos de largura, e ao redor na guarnição fez uma moldura de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2618', '2', '37', '13', 'Fundiu-lhe também nos quatro cantos que estavam sobre os seus quatro pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2619', '2', '37', '14', 'Junto da guarnição estavam as argolas para os lugares dos varais, para se levar a mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2620', '2', '37', '15', 'Fez também estes varais de madeira de acácia, e os cobriu de ouro, para se levar a mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2621', '2', '37', '16', 'E de ouro puro fez os utensílios que haviam de estar sobre a mesa, os seus pratos e as suas colheres, as suas tigelas e os seus cântaros, com que se haviam de oferecer as libações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2622', '2', '37', '17', 'Fez também o candelabro de ouro puro; de ouro batido fez o candelabro, tanto o seu pedestal como a sua haste; os seus copos, os seus cálices e as suas corolas formavam com ele uma só peça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2623', '2', '37', '18', 'Dos seus lados saíam seis braços: três de um lado do candelabro e três do outro lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2624', '2', '37', '19', 'Em um braço havia três copos a modo de flores de amêndoa, com cálice e corola; igualmente no outro braço três copos a modo de flores de amêndoa, com cálice e corola; assim se fez com os seis braços que saíam do candelabro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2625', '2', '37', '20', 'Mas na haste central havia quatro copos a modo de flores de amêndoa, com os seus cálices e as suas corolas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2626', '2', '37', '21', 'também havia um cálice debaixo de dois braços, formando com a haste uma só peça, e outro cálice debaixo de dois outros braços, de uma só peça com a haste, e ainda outro cálice debaixo de dois outros braços, de uma só peça com a haste; e assim se fez para os seis braços que saíam da haste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2627', '2', '37', '22', 'Os seus cálices e os seus braços formavam uma só peça com a haste; o todo era uma obra batida de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2628', '2', '37', '23', 'Também de ouro puro lhe fez as lâmpadas, em número de sete, com os seus espevitadores e os seus cinzeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2629', '2', '37', '24', 'De um talento de ouro puro fez o candelabro e todos os seus utensílios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2630', '2', '37', '25', 'De madeira de acácia fez o altar do incenso; de um côvado era o seu comprimento, e de um côvado a sua largura, quadrado, e de dois côvados a sua altura; as suas pontas formavam uma só peça com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2631', '2', '37', '26', 'Cobriu-o de ouro puro, tanto a face superior como as suas paredes ao redor, e as suas pontas, e fez-lhe uma moldura de ouro ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2632', '2', '37', '27', 'Fez-lhe também duas argolas de ouro debaixo da sua moldura, nos dois cantos de ambos os lados, como lugares dos varais, para com eles se levar o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2633', '2', '37', '28', 'E os varais fez de madeira de acácia, e os cobriu de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2634', '2', '37', '29', 'Também fez o óleo sagrado da unção, e o incenso aromático, puro, qual obra do perfumista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2635', '2', '38', '1', 'Fez também o altar do holocausto de madeira de acácia; de cinco côvados era o seu comprimento e de cinco côvados a sua largura, quadrado, e de três côvados a sua altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2636', '2', '38', '2', 'E fez-lhe pontas nos seus quatro cantos; as suas pontas formavam uma só peça com ele; e cobriu-o de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2637', '2', '38', '3', 'Fez também todos os utensílios do altar: os cinzeiros, as pás, as bacias, os garfos e os braseiros; todos os seus utensílios fez de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2638', '2', '38', '4', 'Fez também para o altar um crivo de bronze em forma de rede, em baixo da borda ao redor, chegando ele até o meio do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2639', '2', '38', '5', 'E fundiu quatro argolas para as quatro extremidades do crivo de bronze, como lugares dos varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2640', '2', '38', '6', 'E fez os varais de madeira de acácia, e os cobriu de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2641', '2', '38', '7', 'E meteu os varais pelas argolas aos lados do altar, para com eles se levar o altar; fê-lo oco, de tábuas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2642', '2', '38', '8', 'Fez também a pia de bronze com a sua base de bronze, dos espelhos das mulheres que se reuniam e ministravam à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2643', '2', '38', '9', 'Fez também o átrio. Para o lado meridional as cortinas eram de linho fino torcido, de cem côvados de comprimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2644', '2', '38', '10', 'As suas colunas eram vinte, e vinte as suas bases, todas de bronze; os colchetes das colunas e as suas faixas eram de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2645', '2', '38', '11', 'Para o lado setentrional as cortinas eram de cem côvados; as suas colunas eram vinte, e vinte as suas bases, todas de bronze; os colchetes das colunas e as suas faixas eram de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2646', '2', '38', '12', 'Para o lado ocidental as cortinas eram de cinquenta côvados; as suas colunas eram dez, e as suas bases dez; os colchetes das colunas e as suas faixas eram de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2647', '2', '38', '13', 'E para o lado oriental eram as cortinas de cinquenta côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2648', '2', '38', '14', 'As cortinas para um lado da porta eram de quinze côvados; as suas colunas eram três e as suas bases três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2649', '2', '38', '15', 'Do mesmo modo para o outro lado; de um e de outro lado da porta do átrio havia cortinas de quinze côvados; as suas colunas eram três e as suas bases três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2650', '2', '38', '16', 'Todas as cortinas do átrio ao redor eram de linho fino torcido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2651', '2', '38', '17', 'As bases das colunas eram de bronze; os colchetes das colunas e as suas faixas eram de prata; o revestimento dos seus capitéis era de prata; e todas as colunas do átrio eram cingidas de faixas de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2652', '2', '38', '18', 'O reposteiro da porta do átrio era de azul, púrpura, carmesim e linho fino torcido, obra de bordador; o comprimento era de vinte côvados, e a altura, na largura, de cinco côvados, conforme a altura das cortinas do átrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2653', '2', '38', '19', 'As suas colunas eram quatro, e quatro as suas bases, todas de bronze; os seus colchetes eram de prata, como também o revestimento dos capitéis, e as suas faixas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2654', '2', '38', '20', 'E todas as estacas do tabernáculo e do átrio ao redor eram de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2655', '2', '38', '21', 'Esta é a enumeração das coisas para o tabernáculo, a saber, o tabernáculo do testemunho, que por ordem de Moisés foram contadas para o ministério dos levitas, por intermédio de Itamar, filho de Arão, o sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2656', '2', '38', '22', 'Fez, pois, Bezaleel, filho de Uri, filho de Hur, da tribo de Judá, tudo quanto o Senhor tinha ordenado a Moisés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2657', '2', '38', '23', 'e com ele Aoliabe, filho de Aisamaque, da tribo de Dan, gravador, desenhista, e bordador em azul, púrpura, carmesim e linho fino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2658', '2', '38', '24', 'Todo o ouro gasto na obra, em toda a obra do santuário, a saber, o ouro da oferta, foi vinte e nove talentos e setecentos e trinta siclos, conforme o siclo do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2659', '2', '38', '25', 'A prata dos arrolados da congregação montou em cem talentos e mil setecentos setenta e cinco siclos, conforme o siclo do santuário;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2660', '2', '38', '26', 'um beca para cada cabeça, isto é, meio siclo, conforme o siclo do santuário, de todo aquele que passava para os arrolados, da idade de vinte anos e acima, que foram seiscentos e três mil quinhentos e cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2661', '2', '38', '27', 'E houve cem talentos de prata para fundir as bases do santuário e as bases do véu; para cem bases eram cem talentos, um talento para cada base.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2662', '2', '38', '28', 'Mas dos mil setecentos e setenta e cinco siclos, fez colchetes para as colunas, e cobriu os seus capitéis e fez-lhes as faixas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2663', '2', '38', '29', 'E o bronze da oferta foi setenta talentos e dois mil e quatrocentos siclos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2664', '2', '38', '30', 'Dele fez as bases da porta da tenda da revelação, o altar de bronze, e o crivo de bronze para ele, todos os utensílios do altar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2665', '2', '38', '31', 'as bases do átrio ao redor e as bases da porta do átrio, todas as estacas do tabernáculo e todas as estacas do átrio ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2666', '2', '39', '1', 'Fizeram também de azul, púrpura e carmesim as vestes, finamente tecidas, para ministrar no lugar santo, e fizeram as vestes sagradas para Arão, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2667', '2', '39', '2', 'Assim se fez o éfode de ouro, azul, púrpura, carmesim e linho fino torcido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2668', '2', '39', '3', 'bateram o ouro em lâminas delgadas, as quais cortaram em fios, para entretecê-lo no azul, na púrpura, no carmesim e no linho fino, em obra de desenhista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2669', '2', '39', '4', 'fizeram-lhe ombreiras que se uniam; assim pelos seus dois cantos superiores foi ele unido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2670', '2', '39', '5', 'E o cinto da obra esmerada do éfode, que estava sobre ele, formava com ele uma só peça e era de obra semelhante, de ouro, azul, púrpura, carmesim e linho fino torcido, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2671', '2', '39', '6', 'Também prepararam as pedras de berilo, engastadas em ouro, lavradas como a gravura de um selo, com os nomes dos filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2672', '2', '39', '7', 'as quais puseram sobre as ombreiras do éfode para servirem de pedras de memorial para os filhos de Israel, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2673', '2', '39', '8', 'Fez-se também o peitoral de obra de desenhista, semelhante à obra do éfode, de ouro, azul, púrpura, carmesim e linho fino torcido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2674', '2', '39', '9', 'Quadrado e duplo fizeram o peitoral; o seu comprimento era de um palmo, e a sua largura de um palmo, sendo ele dobrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2675', '2', '39', '10', 'E engastaram nele quatro fileiras de pedras: a primeira delas era de um sárdio, um topázio e uma esmeralda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2676', '2', '39', '11', 'a segunda fileira era de uma granada, uma safira e um ónix;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2677', '2', '39', '12', 'a terceira fileira era de um jacinto, uma ágata e uma ametista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2678', '2', '39', '13', 'e a quarta fileira era de uma crisólita, um berilo e um jaspe; eram elas engastadas nos seus engastes de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2679', '2', '39', '14', 'Estas pedras, pois, eram doze, segundo os nomes dos filhos de Israel; eram semelhantes a gravuras de selo, cada uma com o nome de uma das doze tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2680', '2', '39', '15', 'Também fizeram sobre o peitoral cadeiazinhas, semelhantes a cordas, obra de trança, de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2681', '2', '39', '16', 'Fizeram também dois engastes de ouro e duas argolas de ouro, e fixaram as duas argolas nas duas extremidades do peitoral.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2682', '2', '39', '17', 'E meteram as duas cadeiazinhas de trança de ouro nas duas argolas, nas extremidades do peitoral.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2683', '2', '39', '18', 'E as outras duas pontas das duas cadeiazinhas de trança meteram nos dois engastes, e as puseram sobre as ombreiras do éfode, na parte dianteira dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2684', '2', '39', '19', 'Fizeram outras duas argolas de ouro, que puseram nas duas extremidades do peitoral, na sua borda que estava junto ao éfode por dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2685', '2', '39', '20', 'Fizeram mais duas argolas de ouro, que puseram nas duas ombreiras do éfode, debaixo, na parte dianteira dele, junto à sua costura, acima do cinto de obra esmerada do éfode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2686', '2', '39', '21', 'E ligaram o peitoral, pelas suas argolas, às argolas do éfode por meio de um cordão azul, para que estivesse sobre o cinto de obra esmerada do éfode, e o peitoral não se separasse do éfode, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2687', '2', '39', '22', 'Fez-se também o manto do éfode de obra tecida, todo de azul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2688', '2', '39', '23', 'e a abertura do manto no meio dele, como a abertura de cota de malha; esta abertura tinha um debrum em volta, para que não se rompesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2689', '2', '39', '24', 'Nas abas do manto fizeram romãs de azul, púrpura e carmesim, de fio torcido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2690', '2', '39', '25', 'Fizeram também campainhas de ouro puro, pondo as campainhas nas abas do manto ao redor, entremeadas com as romãs;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2691', '2', '39', '26', 'uma campainha e uma romã, outra campainha e outra romã, nas abas do manto ao redor, para uso no ministério, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2692', '2', '39', '27', 'Fizeram também as túnicas de linho fino, de obra tecida, para Arão e para seus filhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2693', '2', '39', '28', 'e a mitra de linho fino, e o ornato das tiaras de linho fino, e os calções de linho fino torcido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2694', '2', '39', '29', 'e o cinto de linho fino torcido, e de azul, púrpura e carmesim, obra de bordador, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2695', '2', '39', '30', 'Fizeram também, de ouro puro, a lâmina da coroa sagrada, e nela gravaram uma inscrição como a gravura de um selo: SANTO AO SENHOR.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2696', '2', '39', '31', 'E a ela ataram um cordão azul, para prendê-la à parte superior da mitra, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2697', '2', '39', '32', 'Assim se acabou toda a obra do tabernáculo da tenda da revelação; e os filhos de Israel fizeram conforme tudo o que o Senhor ordenara a Moisés; assim o fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2698', '2', '39', '33', 'Depois trouxeram a Moisés o tabernáculo, a tenda e todos os seus utensílios, os seus colchetes, as suas tábuas, os seus travessões, as suas colunas e as suas bases;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2699', '2', '39', '34', 'e a cobertura de peles de carneiros tintas de vermelho, e a cobertura de peles de golfinhos, e o véu do reposteiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2700', '2', '39', '35', 'a arca do testemunho com os seus varais, e o propiciatório;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2701', '2', '39', '36', 'a mesa com todos os seus utensílios, e os pães da proposição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2702', '2', '39', '37', 'o candelabro puro com suas lâmpadas todas em ordem, com todos os seus utensílios, e o azeite para a luz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2703', '2', '39', '38', 'também o altar de ouro, o óleo da unção e o incenso aromático, e o reposteiro para a porta da tenda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2704', '2', '39', '39', 'o altar de bronze e o seu crivo de bronze, os seus varais, e todos os seus utensílios; a pia e a sua base;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2705', '2', '39', '40', 'as cortinas do átrio, as suas colunas e as suas bases, e o reposteiro para a porta do átrio, as suas cordas e as suas estacas, e todos os utensílios do serviço do tabernáculo, para a tenda da revelação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2706', '2', '39', '41', 'as vestes finamente tecidas para uso no ministério no lugar santo, e as vestes sagradas para Arão, o sacerdote, e as vestes para seus filhos, para administrarem o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2707', '2', '39', '42', 'Conforme tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel toda a obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2708', '2', '39', '43', 'Viu, pois, Moisés toda a obra, e eis que a tinham feito; como o Senhor ordenara, assim a fizeram; então Moisés os abençoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2709', '2', '40', '1', 'Depois disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2710', '2', '40', '2', 'No primeiro mês, no primeiro dia do mês, levantarás o tabernáculo da tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2711', '2', '40', '3', 'e porás nele a arca do testemunho, e resguardaras a arca com o véu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2712', '2', '40', '4', 'Depois colocarás nele a mesa, e porás em ordem o que se deve pôr em ordem nela; também colocarás nele o candelabro, e acenderás as suas lâmpadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2713', '2', '40', '5', 'E porás o altar de ouro para o incenso diante da arca do testemunho; então pendurarás o reposteiro da porta do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2714', '2', '40', '6', 'E porás o altar do holocausto diante da porta do tabernáculo da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2715', '2', '40', '7', 'E porás a pia entre a tenda da revelação e o altar, e nela deitarás água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2716', '2', '40', '8', 'Depois levantarás as cortinas do átrio ao redor, e pendurarás o reposteiro da porta do átrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2717', '2', '40', '9', 'Então tomarás o óleo da unção e ungirás o tabernáculo, e tudo o que há nele; e o santificarás, a ele e a todos os seus móveis; e será santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2718', '2', '40', '10', 'Ungirás também o altar do holocausto, e todos os seus utensílios, e santificarás o altar; e o altar será santíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2719', '2', '40', '11', 'Então ungirás a pia e a sua base, e a santificarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2720', '2', '40', '12', 'E farás chegar Arão e seus filhos à porta da tenda da revelação, e os lavarás com água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2721', '2', '40', '13', 'E vestirás Arão das vestes sagradas, e o ungirás, e o santificarás, para que me administre o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2722', '2', '40', '14', 'Também farás chegar seus filhos, e os vestirás de túnicas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2723', '2', '40', '15', 'e os ungirás como ungiste a seu pai, para que me administrem o sacerdócio, e a sua unção lhes será por sacerdócio perpétuo pelas suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2724', '2', '40', '16', 'E Moisés fez conforme tudo o que o Senhor lhe ordenou; assim o fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2725', '2', '40', '17', 'E no primeiro mês do segundo ano, no primeiro dia do mês, o tabernáculo foi levantado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2726', '2', '40', '18', 'Levantou, pois, Moisés o tabernáculo: lançou as suas bases; armou as suas tábuas e nestas meteu os seus travessões; levantou as suas colunas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2727', '2', '40', '19', 'estendeu a tenda por cima do tabernáculo, e pôs a cobertura da tenda sobre ela, em cima, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2728', '2', '40', '20', 'Então tomou o testemunho e pô-lo na arca, ajustou à arca os varais, e pôs-lhe o propiciatório em cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2729', '2', '40', '21', 'Depois introduziu a arca no tabernáculo, e pendurou o véu do reposteiro, e assim resguardou a arca do testemunho, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2730', '2', '40', '22', 'Pôs também a mesa na tenda da revelação, ao lado do tabernáculo para o norte, fora do véu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2731', '2', '40', '23', 'e sobre ela pôs em ordem o pão perante o Senhor, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2732', '2', '40', '24', 'Pôs também na tenda da revelação o candelabro defronte da mesa, ao lado do tabernáculo para o sul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2733', '2', '40', '25', 'e acendeu as lâmpadas perante o Senhor, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2734', '2', '40', '26', 'Pôs o altar de ouro na tenda da revelação diante do véu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2735', '2', '40', '27', 'e sobre ele queimou o incenso de especiarias aromáticas, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2736', '2', '40', '28', 'Pendurou o reposteiro à: porta do tabernáculo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2737', '2', '40', '29', 'e pôs o altar do holocausto à porta do tabernáculo da tenda da revelação, e sobre ele ofereceu o holocausto e a oferta de cereais, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2738', '2', '40', '30', 'Depois: colocou a pia entre a tenda da revelação e o altar, e nela deitou água para a as abluções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2739', '2', '40', '31', 'E junto dela Moisés, e Arão e seus filhos lavaram as mãos e os pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2740', '2', '40', '32', 'Quando entravam na tenda da revelação, e quando chegavam ao altar, lavavam-se, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2741', '2', '40', '33', 'Levantou também as cortinas do átrio ao redor do tabernáculo e do altar e pendurou o reposteiro da porta do átrio. Assim Moisés acabou a obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2742', '2', '40', '34', 'Então a nuvem cobriu a tenda da revelação, e a glória do Senhor encheu o tabernáculo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2743', '2', '40', '35', 'de maneira que Moisés não podia entrar na tenda da revelação, porquanto a nuvem repousava sobre ela, e a glória do Senhor enchia o tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2744', '2', '40', '36', 'Quando, pois, a nuvem se levantava de sobre o tabernáculo, prosseguiam os filhos de Israel, em todas as suas jornadas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2745', '2', '40', '37', 'se a nuvem, porém, não se levantava, não caminhavam até o dia em que ela se levantasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2746', '2', '40', '38', 'Porquanto a nuvem do Senhor estava de dia sobre o tabernáculo, e o fogo estava de noite sobre ele, perante os olhos de toda a casa de Israel, em todas as suas jornadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2747', '3', '1', '1', '¶ Ora, chamou o Senhor a Moisés e, da tenda da revelação, lhe disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2748', '3', '1', '2', 'Fala aos filhos de Israel e diz-lhes: Quando algum de vós oferecer oferta ao Senhor, oferecereis as vossas ofertas do gado, isto é, do gado vacum e das ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2749', '3', '1', '3', 'Se a sua oferta for holocausto de gado vacum, oferecerá ele um macho sem defeito; à porta da tenda da revelação o oferecerá, para que ache favor perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2750', '3', '1', '4', 'Porá a sua mão sobre a cabeça do holocausto, e este será aceito a favor dele, para a sua expiação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2751', '3', '1', '5', 'Depois imolará o novilho perante o Senhor; e os filhos de Arão, os sacerdotes, oferecerão o sangue, e espargirão o sangue em redor sobre o altar que está à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2752', '3', '1', '6', 'Então esfolará o holocausto, e o partirá nos seus pedaços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2753', '3', '1', '7', 'E os filhos de Arão, o sacerdote, porão fogo sobre o altar, pondo em ordem a lenha sobre o fogo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2754', '3', '1', '8', 'também os filhos de Arão, os sacerdotes, porão em ordem os pedaços, a cabeça e a gordura, sobre a lenha que está no fogo em cima do altar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2755', '3', '1', '9', 'a fressura, porém, e as pernas, ele as lavará com água; e o sacerdote queimará tudo isso sobre o altar como holocausto, oferta queimada, de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2756', '3', '1', '10', 'Se a sua oferta for holocausto de gado miúdo, seja das ovelhas seja das cabras, oferecerá ele um macho sem defeito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2757', '3', '1', '11', 'e o imolará ao lado do altar que dá para o norte, perante o Senhor; e os filhos de Arão, os sacerdotes, espargirão o sangue em redor sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2758', '3', '1', '12', 'Então o partirá nos seus pedaços, juntamente com a cabeça e a gordura; e o sacerdote os porá em ordem sobre a lenha que está no fogo sobre o altar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2759', '3', '1', '13', 'a fressura, porém, e as pernas, ele as lavará com água; e o sacerdote oferecerá tudo isso, e o queimará sobre o altar; holocausto é, oferta queimada, de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2760', '3', '1', '14', 'Se a sua oferta ao Senhor for holocausto tirado de aves, então de rolas ou de pombinhos oferecerá a sua oferta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2761', '3', '1', '15', 'E o sacerdote a trará ao altar, tirar-lhe-á a cabeça e a queimará sobre o altar; e o seu sangue será espremido na parede do altar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2762', '3', '1', '16', 'e o seu papo com as suas penas tirará e o lançará junto ao altar, para o lado do oriente, no lugar da cinza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2763', '3', '1', '17', 'e fendê-la-á junto às suas asas, mas não a partirá; e o sacerdote a queimará em cima do altar sobre a lenha que está no fogo; holocausto é, oferta queimada, de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2764', '3', '2', '1', 'Quando alguém fizer ao Senhor uma oferta de cereais, a sua oferta será de flor de farinha; deitará nela azeite, e sobre ela porá incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2765', '3', '2', '2', 'e a trará aos filhos de Arão, os sacerdotes, um dos quais lhe tomará um punhado da flor de farinha e do azeite com todo o incenso, e o queimará sobre o altar por oferta memorial, oferta queimada, de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2766', '3', '2', '3', 'O que restar da oferta de cereais pertencerá a Arão e a seus filhos; é coisa santíssima entre as ofertas queimadas ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2767', '3', '2', '4', 'Quando fizerdes oferta de cereais assada ao forno, será de bolos ázimos de flor de farinha, amassados com azeite, e coscorões ázimos untados com azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2768', '3', '2', '5', 'E se a tua oferta for oferta de cereais assada na assadeira, será de flor de farinha sem fermento, amassada com azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2769', '3', '2', '6', 'Em pedaços a partirás, e sobre ela deitarás azeite; é oferta de cereais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2770', '3', '2', '7', 'E se a tua oferta for oferta de cereais cozida na frigideira, far-se-á de flor de farinha com azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2771', '3', '2', '8', 'Então trarás ao Senhor a oferta de cereais que for feita destas coisas; e será apresentada ao sacerdote, o qual a levará ao altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2772', '3', '2', '9', 'E o sacerdote tomará da oferta de cereais o memorial dela, e o queimará sobre o altar; é oferta queimada, de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2773', '3', '2', '10', 'E o que restar da oferta de cereais pertencerá a Arão e a seus filhos; é coisa santíssima entre as ofertas queimadas ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2774', '3', '2', '11', 'Nenhuma oferta de cereais, que fizerdes ao Senhor, será preparada com fermento; porque não queimareis fermento algum nem mel algum como oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2775', '3', '2', '12', 'Como oferta de primícias oferecê-los-eis ao Senhor; mas sobre o altar não subirão por cheiro suave.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2776', '3', '2', '13', 'Todas as suas ofertas de cereais temperarás com sal; não deixarás faltar a elas o sal do pacto do teu Deus; em todas as tuas ofertas oferecerás sal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2777', '3', '2', '14', 'Se fizeres ao Senhor oferta de cereais de primícias, oferecerás, como oferta de cereais das tuas primícias, espigas tostadas ao fogo, isto é, o grão trilhado de espigas verdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2778', '3', '2', '15', 'Sobre ela deitarás azeite, e lhe porás por cima incenso; é oferta de cereais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2779', '3', '2', '16', 'O sacerdote queimará o memorial dela, isto é, parte do grão trilhado e parte do azeite com todo o incenso; é oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2780', '3', '3', '1', 'Se a oferta de alguém for sacrifício pacífico: se a fizer de gado vacum, seja macho ou fêmea, oferecê-la-á sem defeito diante do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2781', '3', '3', '2', 'porá a mão sobre a cabeça da sua oferta e a imolará à porta da tenda da revelação; e os filhos de Arão, os sacerdotes, espargirão o sangue sobre o altar em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2782', '3', '3', '3', 'Então, do sacrifício de oferta pacífica, fará uma oferta queimada ao Senhor; a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2783', '3', '3', '4', 'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, ele os tirará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2784', '3', '3', '5', 'E os filhos de Arão queimarão isso sobre o altar, em cima do holocausto que está sobre a lenha no fogo; é oferta queimada, de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2785', '3', '3', '6', 'E se a sua oferta por sacrifício pacífico ao Senhor for de gado miúdo, seja macho ou fêmea, sem defeito o oferecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2786', '3', '3', '7', 'Se oferecer um cordeiro por sua oferta, oferecê-lo-á perante o Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2787', '3', '3', '8', 'e porá a mão sobre a cabeça da sua oferta, e a imolará diante da tenda da revelação; e os filhos de Arão espargirão o sangue sobre o altar em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2788', '3', '3', '9', 'Então, do sacrifício de oferta pacífica, fará uma oferta queimada ao Senhor; a gordura da oferta, a cauda gorda inteira, tirá-la-á junto ao espinhaço; e a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2789', '3', '3', '10', 'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, tirá-los-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2790', '3', '3', '11', 'E o sacerdote queimará isso sobre o altar; é o alimento da oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2791', '3', '3', '12', 'E se a sua oferta for uma cabra, perante o Senhor a oferecerá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2792', '3', '3', '13', 'e lhe porá a mão sobre a cabeça, e a imolará diante da tenda da revelação; e os filhos de Arão espargirão o sangue da cabra sobre o altar em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2793', '3', '3', '14', 'Depois oferecerá dela a sua oferta, isto é, uma oferta queimada ao Senhor; a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2794', '3', '3', '15', 'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, tirá-los-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2795', '3', '3', '16', 'E o sacerdote queimará isso sobre o altar; é o alimento da oferta queimada, de cheiro suave. Toda a gordura pertencerá ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2796', '3', '3', '17', 'Estatuto perpétuo, pelas vossas gerações, em todas as vossas habitações, será isto: nenhuma gordura nem sangue algum comereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2797', '3', '4', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2798', '3', '4', '2', 'Fala aos filhos de Israel, dizendo: Se alguém pecar por ignorância no tocante a qualquer das coisas que o Senhor ordenou que não se fizessem, fazendo qualquer delas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2799', '3', '4', '3', 'se for o sacerdote ungido que pecar, assim tornando o povo culpado, oferecerá ao Senhor, pelo pecado que cometeu, um novilho sem defeito como oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2800', '3', '4', '4', 'Trará o novilho à porta da tenda da revelação, perante o Senhor; porá a mão sobre a cabeça do novilho e o imolará perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2801', '3', '4', '5', 'Então o sacerdote ungido tomará do sangue do novilho, e o trará à tenda da revelação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2802', '3', '4', '6', 'e, molhando o dedo no sangue, espargirá do sangue sete vezes perante o Senhor, diante do véu do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2803', '3', '4', '7', 'Também o sacerdote porá daquele sangue perante o Senhor, sobre as pontas do altar do incenso aromático, que está na tenda da revelação; e todo o resto do sangue do novilho derramará à base do altar do holocausto, que está à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2804', '3', '4', '8', 'E tirará toda a gordura do novilho da oferta pelo pecado; a gordura que cobre a fressura, sim, toda a gordura que está sobre ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2805', '3', '4', '9', 'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho que está sobre o fígado, juntamente com os rins, tirá-los-á,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2806', '3', '4', '10', 'assim como se tira do boi do sacrifício pacífico; e o sacerdote os queimará sobre o altar do holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2807', '3', '4', '11', 'Mas o couro do novilho, e toda a sua carne, com a cabeça, as pernas, a fressura e o excremento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2808', '3', '4', '12', 'enfim, o novilho todo, levá-lo-á para fora do arraial a um lugar limpo, em que se lança a cinza, e o queimará sobre a lenha; onde se lança a cinza, aí se queimará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2809', '3', '4', '13', 'Se toda a congregação de Israel errar, sendo isso oculto aos olhos da assembleia, e eles tiverem feito qualquer de todas as coisas que o Senhor ordenou que não se fizessem, assim tornando-se culpados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2810', '3', '4', '14', 'quando o pecado que cometeram for conhecido, a assembleia oferecerá um novilho como oferta pelo pecado, e o trará diante da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2811', '3', '4', '15', 'Os anciãos da congregação porão as mãos sobre a cabeça do novilho perante o Senhor; e imolar-se-á o novilho perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2812', '3', '4', '16', 'Então o sacerdote ungido trará do sangue do novilho à tenda da revelação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2813', '3', '4', '17', 'e o sacerdote molhará o dedo no sangue, e o espargirá sete vezes perante o Senhor, diante do véu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2814', '3', '4', '18', 'E do sangue porá sobre as pontas do altar, que está perante o Senhor, na tenda da revelação; e todo o resto do sangue derramará à base do altar do holocausto, que está diante da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2815', '3', '4', '19', 'E tirará dele toda a sua gordura, e queimá-la-á sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2816', '3', '4', '20', 'Assim fará com o novilho; como fez ao novilho da oferta pelo pecado, assim fará a este; e o sacerdote fará expiação por eles, e eles serão perdoados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2817', '3', '4', '21', 'Depois levará o novilho para fora do arraial, e o queimará como queimou o primeiro novilho; é oferta pelo pecado da assembleia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2818', '3', '4', '22', 'Quando um príncipe pecar, fazendo por ignorância qualquer das coisas que o Senhor seu Deus ordenou que não se fizessem, e assim se tornar culpado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2819', '3', '4', '23', 'se o pecado que cometeu lhe for notificado, então trará por sua oferta um bode, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2820', '3', '4', '24', 'porá a mão sobre a cabeça do bode e o imolará no lugar em que se imola o holocausto, perante o Senhor; é oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2821', '3', '4', '25', 'Depois o sacerdote, com o dedo, tomará do sangue da oferta pelo pecado e pô-lo-á sobre as pontas do altar do holocausto; então o resto do sangue derramará à base do altar do holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2822', '3', '4', '26', 'Também queimará sobre o altar toda a sua gordura como a gordura do sacrifício da oferta pacífica; assim o sacerdote fará por ele expiação do seu pecado, e ele será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2823', '3', '4', '27', 'E se alguém dentre a plebe pecar por ignorância, fazendo qualquer das coisas que o Senhor ordenou que não se fizessem, e assim se tornar culpado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2824', '3', '4', '28', 'se o pecado que cometeu lhe for notificado, então trará por sua oferta uma cabra, sem defeito, pelo pecado cometido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2825', '3', '4', '29', 'porá a mão sobre a cabeça da oferta pelo pecado, e a imolará no lugar do holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2826', '3', '4', '30', 'Depois o sacerdote, com o dedo, tomará do sangue da oferta, e o porá sobre as pontas do altar do holocausto; e todo o resto do sangue derramará à base do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2827', '3', '4', '31', 'Tirará toda a gordura, como se tira a gordura do sacrifício pacífico, e a queimará sobre o altar, por cheiro suave ao Senhor; e o sacerdote fará expiação por ele, e ele será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2828', '3', '4', '32', 'Ou, se pela sua oferta trouxer uma cordeira como oferta pelo pecado, sem defeito a trará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2829', '3', '4', '33', 'porá a mão sobre a cabeça da oferta pelo pecado, e a imolará por oferta pelo pecado, no lugar em que se imola o holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2830', '3', '4', '34', 'Depois o sacerdote, com o dedo, tomará do sangue da oferta pelo pecado, e o porá sobre as pontas do altar do holocausto; então todo o resto do sangue da oferta derramará à base do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2831', '3', '4', '35', 'Tirará toda a gordura, como se tira a gordura do cordeiro do sacrifício pacífico e a queimará sobre o altar, em cima das ofertas queimadas do Senhor; assim o sacerdote fará por ele expiação do pecado que cometeu, e ele será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2832', '3', '5', '1', 'Se alguém, tendo-se ajuramentado como testemunha, pecar por não denunciar o que viu, ou o que soube, levará a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2833', '3', '5', '2', 'Se alguém tocar alguma coisa imunda, seja cadáver de besta-fera imunda, seja cadáver de gado imundo, seja cadáver de réptil imundo, embora faça sem se aperceber, contudo será ele imundo e culpado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2834', '3', '5', '3', 'Se alguém, sem se aperceber tocar a imundície de um homem, seja qual for a imundície com que este se tornar imundo, quando o souber será culpado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2835', '3', '5', '4', 'Se alguém, sem se aperceber, jurar temerariamente com os seus lábios fazer mal ou fazer bem, em tudo o que o homem pronunciar temerariamente com juramento, quando o souber, culpado será numa destas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2836', '3', '5', '5', 'Deverá, pois, quando for culpado numa destas coisas, confessar aquilo em que houver pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2837', '3', '5', '6', 'E como sua oferta pela culpa, ele trará ao Senhor, pelo pecado que cometeu, uma fêmea de gado miúdo; uma cordeira, ou uma cabrinha, trará como oferta pelo pecado; e o sacerdote fará por ele expiação do seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2838', '3', '5', '7', 'Mas, se as suas posses não bastarem para gado miúdo, então trará ao Senhor, como sua oferta pela culpa por aquilo em que houver pecado, duas rolas, ou dois pombinhos; um como oferta pelo pecado, e o outro como holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2839', '3', '5', '8', 'e os trará ao sacerdote, o qual oferecerá primeiro aquele que é para a oferta pelo pecado, e com a unha lhe fenderá a cabeça junto ao pescoço, mas não o partirá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2840', '3', '5', '9', 'e do sangue da oferta pelo pecado espargirá sobre a parede do altar, porém o que restar, daquele sangue espremer-se-á à base do altar; é oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2841', '3', '5', '10', 'E do outro fará holocausto conforme a ordenança; assim o sacerdote fará expiação por ele do pecado que cometeu, e ele será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2842', '3', '5', '11', 'Se, porém, as suas posses não bastarem para duas rolas, ou dois pombinhos, então, como oferta por aquilo em que houver pecado, trará a décima parte dum efá de flor de farinha como oferta pelo pecado; não lhe deitará azeite nem lhe porá em cima incenso, porquanto é oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2843', '3', '5', '12', 'e o trará ao sacerdote, o qual lhe tomará um punhado como o memorial da oferta, e a queimará sobre o altar em cima das ofertas queimadas do Senhor; é oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2844', '3', '5', '13', 'Assim o sacerdote fará por ele expiação do seu pecado, que houver cometido em alguma destas coisas, e ele será perdoado; e o restante pertencerá ao sacerdote, como a oferta de cereais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2845', '3', '5', '14', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2846', '3', '5', '15', 'Se alguém cometer uma transgressão, e pecar por ignorância nas coisas sagradas do Senhor, então trará ao Senhor, como a sua oferta pela culpa, um carneiro sem defeito, do rebanho, conforme a tua avaliação em siclos de prata, segundo o siclo do santuário, para oferta pela culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2847', '3', '5', '16', 'Assim fará restituição pelo pecado que houver cometido na coisa sagrada, e ainda lhe acrescentará a quinta parte, e a dará ao sacerdote; e com o carneiro da oferta pela culpa, o sacerdote fará expiação por ele, e ele será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2848', '3', '5', '17', 'Se alguém pecar, fazendo qualquer de todas as coisas que o Senhor ordenou que não se fizessem, ainda que não o soubesse, contudo será ele culpado, e levará a sua iniquidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2849', '3', '5', '18', 'e como oferta pela culpa trará ao sacerdote um carneiro sem defeito, do rebanho, conforme a tua avaliação; e o sacerdote fará por ele expiação do erro que involuntariamente houver cometido sem o saber; e ele será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2850', '3', '5', '19', 'É oferta pela culpa; certamente ele se tornou culpado diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2851', '3', '6', '1', 'Disse ainda o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2852', '3', '6', '2', 'Se alguém pecar e cometer uma transgressão contra o Senhor, e se houver dolosamente para com o seu próximo no tocante a um depósito, ou penhor, ou roubo, ou tiver oprimido a seu próximo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2853', '3', '6', '3', 'se achar o perdido, e nisso se houver dolosamente e jurar falso; ou se fizer qualquer de todas as coisas em que o homem costuma pecar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2854', '3', '6', '4', 'se, pois, houver pecado e for culpado, restituirá o que roubou, ou o que obteve pela opressão, ou o depósito que lhe foi dado em guarda, ou o perdido que achou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2855', '3', '6', '5', 'ou qualquer coisa sobre que jurou falso; por inteiro o restituirá, e ainda a isso acrescentará a quinta parte; a quem pertence, lho dará no dia em que trouxer a sua oferta pela culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2856', '3', '6', '6', 'E como a sua oferta pela culpa, trará ao Senhor um carneiro sem defeito, do rebanho; conforme a tua avaliação para oferta pela culpa trá-lo-á ao sacerdote;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2857', '3', '6', '7', 'e o sacerdote fará expiação por ele diante do Senhor, e ele será perdoado de todas as coisas que tiver feito, nas quais se tenha tornado culpado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2858', '3', '6', '8', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2859', '3', '6', '9', 'Dá ordem a Arão e a seus filhos, dizendo: Esta é a lei do holocausto: o holocausto ficará a noite toda, até pela manhã, sobre a lareira do altar, e nela se conservará aceso o fogo do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2860', '3', '6', '10', 'E o sacerdote vestirá a sua veste de linho, e vestirá as calças de linho sobre a sua carne; e levantará a cinza, quando o fogo houver consumido o holocausto sobre o altar, e a porá junto ao altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2861', '3', '6', '11', 'Depois despirá as suas vestes, e vestirá outras vestes; e levará a cinza para fora do arraial a um lugar limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2862', '3', '6', '12', 'O fogo sobre o altar se conservará aceso; não se apagará. O sacerdote acenderá lenha nele todos os dias pela manhã, e sobre ele porá em ordem o holocausto, e queimará a gordura das ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2863', '3', '6', '13', 'O fogo se conservará continuamente aceso sobre o altar; não se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2864', '3', '6', '14', 'Esta é a lei da oferta de cereais: os filhos de Arão a oferecerão perante o Senhor diante do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2865', '3', '6', '15', 'O sacerdote tomará dela um punhado, isto é, da flor de farinha da oferta de cereais e do azeite da mesma, e todo o incenso que estiver sobre a oferta de cereais, e os queimará sobre o altar por cheiro suave ao Senhor, como o memorial da oferta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2866', '3', '6', '16', 'E Arão e seus filhos comerão o restante dela; comê-lo-ão sem fermento em lugar santo; no átrio da tenda da revelação o comerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2867', '3', '6', '17', 'Levedado não se cozerá. Como a sua porção das minhas ofertas queimadas lho tenho dado; coisa santíssima é, como a oferta pelo pecado, e como a oferta pela culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2868', '3', '6', '18', 'Todo varão entre os filhos de Arão comerá dela, como a sua porção das ofertas queimadas do Senhor; estatuto perpétuo será para as vossas gerações; tudo o que as tocar será santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2869', '3', '6', '19', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2870', '3', '6', '20', 'Esta é a oferta de Arão e de seus filhos, a qual oferecerão ao Senhor no dia em que ele for ungido: a décima parte dum efá de flor de farinha, como oferta de cereais, perpetuamente, a metade dela pela amanhã, e a outra metade à tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2871', '3', '6', '21', 'Numa assadeira se fará com azeite; bem embebida a trarás; em pedaços cozidos oferecerás a oferta de cereais por cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2872', '3', '6', '22', 'Também o sacerdote que, de entre seus filhos, for ungido em seu lugar, a oferecerá; por estatuto perpétuo será ela toda queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2873', '3', '6', '23', 'Assim toda oferta de cereais do sacerdote será totalmente queimada; não se comerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2874', '3', '6', '24', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2875', '3', '6', '25', 'Fala a Arão e a seus filhos, dizendo: Esta é a lei da oferta pelo pecado: no lugar em que se imola o holocausto se imolará a oferta pelo pecado perante o Senhor; coisa santíssima é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2876', '3', '6', '26', 'O sacerdote que a oferecer pelo pecado a comerá; comê-la-á em lugar santo, no átrio da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2877', '3', '6', '27', 'Tudo o que tocar a carne da oferta será santo; e quando o sangue dela for espargido sobre qualquer roupa, lavarás em lugar santo a roupa sobre a qual ele tiver sido espargido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2878', '3', '6', '28', 'Mas o vaso de barro em que for cozida será quebrado; e se for cozida num vaso de bronze, este será esfregado, e lavado, na água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2879', '3', '6', '29', 'Todo varão entre os sacerdotes comerá dela; coisa santíssima é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2880', '3', '6', '30', 'Contudo não se comerá nenhuma oferta pelo pecado, da qual uma parte do sangue é trazida dentro da tenda da revelação, para fazer expiação no lugar santo; no fogo será queimada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2881', '3', '7', '1', 'Esta é a lei da oferta pela culpa: coisa santíssima é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2882', '3', '7', '2', 'No lugar em que imolam o holocausto, imolarão a oferta pela culpa, e o sangue dela se espargirá sobre o altar em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2883', '3', '7', '3', 'Dela se oferecerá toda a gordura: a cauda gorda, e a gordura que cobre a fressura,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2884', '3', '7', '4', 'os dois rins e a gordura que está sobre eles, e a que está junto aos lombos, e o redenho sobre o fígado, juntamente com os rins, os tirará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2885', '3', '7', '5', 'e o sacerdote os queimará sobre o altar em oferta queimada ao Senhor; é uma oferta pela culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2886', '3', '7', '6', 'Todo varão entre os sacerdotes comerá dela; num lugar santo se comerá; coisa santíssima é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2887', '3', '7', '7', 'Como é a oferta pelo pecado, assim será a oferta pela culpa; há uma só lei para elas, a saber, pertencerá ao sacerdote que com ela houver feito expiação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2888', '3', '7', '8', 'Também o sacerdote que oferecer o holocausto de alguém terá para si o couro do animal que tiver oferecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2889', '3', '7', '9', 'Igualmente toda oferta de cereais que se assar ao forno, como tudo o que se preparar na frigideira e na assadeira, pertencerá ao sacerdote que a oferecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2890', '3', '7', '10', 'Também toda oferta de cereais, seja ela amassada com azeite, ou seja seca, pertencerá a todos os filhos de Arão, tanto a um como a outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2891', '3', '7', '11', 'Esta é a lei do sacrifício das ofertas pacíficas que se oferecerá ao Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2892', '3', '7', '12', 'Se alguém o oferecer por oferta de acção de graças, com o sacrifício de acção de graças oferecerá bolos ázimos amassados com azeite, e coscorões ázimos untados com azeite, e bolos amassados com azeite, de flor de farinha, bem embebidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2893', '3', '7', '13', 'Com os bolos oferecerá pão levedado como sua oferta, com o sacrifício de ofertas pacíficas por acção de graças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2894', '3', '7', '14', 'E dele oferecerá um de cada oferta por oferta alçada ao Senhor, o qual pertencerá ao sacerdote que espargir o sangue da oferta pacífica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2895', '3', '7', '15', 'Ora, a carne do sacrifício de ofertas pacíficas por acção de graças se comerá no dia do seu oferecimento; nada se deixará dela até pela manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2896', '3', '7', '16', 'Se, porém, o sacrifício da sua oferta for voto, ou oferta voluntária, no dia em que for oferecido se comerá, e no dia seguinte se comerá o que dele ficar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2897', '3', '7', '17', 'mas o que ainda ficar da carne do sacrifício até o terceiro dia será queimado no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2898', '3', '7', '18', 'Se alguma parte da carne do sacrifício da sua oferta pacífica se comer ao terceiro dia, aquele sacrifício não será aceito, nem será imputado àquele que o tiver oferecido; coisa abominável será, e quem dela comer levará a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2899', '3', '7', '19', 'A carne que tocar alguma coisa imunda não se comerá; será queimada no fogo; mas da outra carne, qualquer que estiver limpo comerá dela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2900', '3', '7', '20', 'todavia, se alguma pessoa, estando imunda, comer a carne do sacrifício da oferta pacífica, que pertence ao Senhor, essa pessoa será extirpada do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2901', '3', '7', '21', 'E, se alguma pessoa, tendo tocado alguma coisa imunda, como imundície de homem, ou gado imundo, ou qualquer abominação imunda, comer da carne do sacrifício da oferta pacífica, que pertence ao Senhor, essa pessoa será extirpada do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2902', '3', '7', '22', 'Depois disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2903', '3', '7', '23', 'Fala aos filhos de Israel, dizendo: Nenhuma gordura de boi, nem de carneiro, nem de cabra comereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2904', '3', '7', '24', 'Todavia pode-se usar a gordura do animal que morre por si mesmo, e a gordura do que é dilacerado por feras, para qualquer outro fim; mas de maneira alguma comereis dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2905', '3', '7', '25', 'Pois quem quer que comer da gordura do animal, do qual se oferecer oferta queimada ao Senhor, sim, a pessoa que dela comer será extirpada do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2906', '3', '7', '26', 'E nenhum sangue comereis, quer de aves, quer de gado, em qualquer das vossas habitações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2907', '3', '7', '27', 'Toda pessoa que comer algum sangue será extirpada do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2908', '3', '7', '28', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2909', '3', '7', '29', 'Fala aos filhos de Israel, dizendo: Quem oferecer sacrifício de oferta pacífica ao Senhor trará ao Senhor a respectiva oblação da sua oferta pacífica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2910', '3', '7', '30', 'Com as próprias mãos trará as ofertas queimadas do Senhor; o peito com a gordura trará, para movê-lo por oferta de movimento perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2911', '3', '7', '31', 'E o sacerdote queimará a gordura sobre o altar, mas o peito pertencerá a Arão e a seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2912', '3', '7', '32', 'E dos sacrifícios das vossas ofertas pacíficas, dareis a coxa direita ao sacerdote por oferta alçada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2913', '3', '7', '33', 'Aquele dentre os filhos de Arão que oferecer o sangue da oferta pacífica, e a gordura, esse terá a coxa direita por sua porção;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2914', '3', '7', '34', 'porque o peito movido e a coxa alçada tenho tomado dos filhos de Israel, dos sacrifícios das suas ofertas pacíficas, e os tenho dado a Arão, o sacerdote, e a seus filhos, como sua porção, para sempre, da parte dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2915', '3', '7', '35', 'Esta é a porção sagrada de Arão e a porção sagrada de seus filhos, das ofertas queimadas do Senhor, desde o dia em que ele os apresentou para administrar o sacerdócio ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2916', '3', '7', '36', 'a qual o Senhor, no dia em que os ungiu, ordenou que se lhes desse da parte dos filhos de Israel; é a sua porção para sempre, pelas suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2917', '3', '7', '37', 'Esta é a lei do holocausto, da oferta de cereais, da oferta pelo pecado, da oferta pela culpa, da oferta das consagrações, e do sacrifício das ofertas pacíficas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2918', '3', '7', '38', 'a qual o Senhor entregou a Moisés no monte Sinai, no dia em que este estava ordenando aos filhos de Israel que oferecessem as suas ofertas ao Senhor, no deserto de Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2919', '3', '8', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2920', '3', '8', '2', 'Toma a Arão e a seus filhos com ele, e os vestidos, e o óleo da unção, e o novilho da oferta pelo pecado, e os dois carneiros, e o cesto de pães ázimos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2921', '3', '8', '3', 'e reúne a congregação toda à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2922', '3', '8', '4', 'Fez, pois, Moisés como o Senhor lhe ordenara; e a congregação se reuniu à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2923', '3', '8', '5', 'E disse Moisés à congregação: Isto é o que o Senhor ordenou que se fizesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2924', '3', '8', '6', 'Então Moisés fez chegar Arão e seus filhos, e os lavou com água,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2925', '3', '8', '7', 'e vestiu Arão com a túnica, cingiu-o com o cinto, e vestiu-lhe o manto, e pôs sobre ele o éfode, e cingiu-o com o cinto de obra esmerada, e com ele lhe apertou o éfode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2926', '3', '8', '8', 'Colocou-lhe, então, o peitoral, no qual pôs o Urim e o Tumim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2927', '3', '8', '9', 'e pôs sobre a sua cabeça a mitra, e sobre esta, na parte dianteira, pôs a lâmina de ouro, a coroa sagrada; como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2928', '3', '8', '10', 'Então Moisés, tomando o óleo da unção, ungiu o tabernáculo e tudo o que nele havia, e os santificou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2929', '3', '8', '11', 'e dele espargiu sete vezes sobre o altar, e ungiu o altar e todos os seus utensílios, como também a pia e a sua base, para santificá-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2930', '3', '8', '12', 'Em seguida derramou do óleo da unção sobre a cabeça de Arão, e ungiu-o, para santificá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2931', '3', '8', '13', 'Depois Moisés fez chegar aos filhos de Arão, e os vestiu de túnicas, e os cingiu com cintos, e lhes atou tiaras; como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2932', '3', '8', '14', 'Então fez chegar o novilho da oferta pelo pecado; e Arão e seus filhos puseram as mãos sobre a cabeça do novilho da oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2933', '3', '8', '15', 'e, depois de imolar o novilho, Moisés tomou o sangue, e pôs dele com o dedo sobre as pontas do altar em redor, e purificou o altar; depois derramou o resto do sangue à base do altar, e o santificou, para fazer expiação por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2934', '3', '8', '16', 'Então tomou toda a gordura que estava na fressura, e o redenho do fígado, e os dois rins com a sua gordura, e os queimou sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2935', '3', '8', '17', 'Mas o novilho com o seu couro, com a sua carne e com o seu excremento, queimou-o com fogo fora do arraial; como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2936', '3', '8', '18', 'Depois fez chegar o carneiro do holocausto; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2937', '3', '8', '19', 'Havendo imolado o carneiro, Moisés espargiu o sangue sobre o altar em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2938', '3', '8', '20', 'Partiu também o carneiro nos seus pedaços, e queimou dele a cabeça, os pedaços e a gordura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2939', '3', '8', '21', 'Mas a fressura e as pernas lavou com água; então Moisés queimou o carneiro todo sobre o altar; era holocausto de cheiro suave, uma oferta queimada ao Senhor; como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2940', '3', '8', '22', 'Depois fez chegar o outro carneiro, o carneiro da consagração; e Arão e seus filhos puseram as mãos sobre a cabeça do carneiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2941', '3', '8', '23', 'e tendo Moisés imolado o carneiro, tomou do sangue deste e o pôs sobre a ponta da orelha direita de Arão, sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2942', '3', '8', '24', 'Moisés fez chegar também os filhos de Arão, e pôs daquele sangue sobre a ponta da orelha direita deles, e sobre o polegar da sua mão direita, e sobre o polegar do seu pé direito; e espargiu o sangue sobre o altar em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2943', '3', '8', '25', 'E tomou a gordura, e a cauda gorda, e toda a gordura que estava na fressura, e o redenho do fígado, e os dois rins com a sua gordura, e a coxa direita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2944', '3', '8', '26', 'também do cesto dos pães ázimos, que estava diante do Senhor, tomou um bolo ázimo, e um bolo de pão azeitado, e um coscorão, e os pôs sobre a gordura e sobre a coxa direita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2945', '3', '8', '27', 'e pôs tudo nas mãos de Arão e de seus filhos, e o ofereceu por oferta movida perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2946', '3', '8', '28', 'Então Moisés os tomou das mãos deles, e os queimou sobre o altar em cima do holocausto; os quais eram uma consagração, por cheiro suave, oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2947', '3', '8', '29', 'Em seguida tomou Moisés o peito, e o ofereceu por oferta movida perante o Senhor; era a parte do carneiro da consagração que tocava a Moisés, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2948', '3', '8', '30', 'Tomou Moisés também do óleo da unção, e do sangue que estava sobre o altar, e o espargiu sobre Arão e suas vestes, e sobre seus filhos e as vestes de seus filhos com ele; e assim santificou tanto a Arão e suas vestes, como a seus filhos e as vestes de seus filhos com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2949', '3', '8', '31', 'E disse Moisés a Arão e seus filhos: Cozei a carne à porta da tenda da revelação; e ali a comereis com o pão que está no cesto da consagração, como ordenei, dizendo: Arão e seus filhos a comerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2950', '3', '8', '32', 'Mas o que restar da carne e do pão, queimá-lo-eis ao fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2951', '3', '8', '33', 'Durante sete dias não saireis da porta da tenda da revelação, até que se cumpram os dias da vossa consagração; porquanto por sete dias ele vos consagrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2952', '3', '8', '34', 'Como se fez neste dia, assim o senhor ordenou que se proceda, para fazer expiação por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2953', '3', '8', '35', 'Permanecereis, pois, à porta da tenda da revelação dia e noite por sete dias, e guardareis as ordenanças do Senhor, para que não morrais; porque assim me foi ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2954', '3', '8', '36', 'E Arão e seus filhos fizeram todas as coisas que o Senhor ordenara por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2955', '3', '9', '1', 'Ora, ao dia oitavo, Moisés chamou a Arão e seus filhos, e os anciãos de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2956', '3', '9', '2', 'e disse a Arão: Toma um bezerro tenro para oferta pelo pecado, e um carneiro para holocausto, ambos sem defeito, e oferece-os perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2957', '3', '9', '3', 'E falarás aos filhos de Israel, dizendo: Tomai um bode para oferta pelo pecado; e um bezerro e um cordeiro, ambos de um ano, e sem defeito, como holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2958', '3', '9', '4', 'também um boi e um carneiro para ofertas pacíficas, para sacrificar perante o Senhor e oferta de cereais, amassada com azeite; porquanto hoje o Senhor vos aparecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2959', '3', '9', '5', 'Então trouxeram até a entrada da tenda da revelação o que Moisés ordenara, e chegou-se toda a congregação, e ficou de pé diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2960', '3', '9', '6', 'E disse Moisés: Esta é a coisa que o Senhor ordenou que fizésseis; e a glória do Senhor vos aparecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2961', '3', '9', '7', 'Depois disse Moisés a Arão: Chega-te ao altar, e apresenta a tua oferta pelo pecado e o teu holocausto, e faz expiação por ti e pelo povo; também apresenta a oferta do povo, e faz expiação por ele, como ordenou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2962', '3', '9', '8', 'Arão, pois, chegou-se ao altar, e imolou o bezerro que era a sua própria oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2963', '3', '9', '9', 'Os filhos de Arão trouxeram-lhe o sangue; e ele molhou o dedo no sangue, e o pôs sobre as pontas do altar, e derramou o sangue à base do altar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2964', '3', '9', '10', 'mas a gordura, e os rins, e o redenho do fígado, tirados da oferta pelo pecado, queimou-os sobre o altar, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2965', '3', '9', '11', 'E queimou ao fogo fora do arraial a carne e o couro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2966', '3', '9', '12', 'Depois imolou o holocausto, e os filhos de Arão lhe entregaram o sangue, e ele o espargiu sobre o altar em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2967', '3', '9', '13', 'Também lhe entregaram o holocausto, pedaço por pedaço, e a cabeça; e ele os queimou sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2968', '3', '9', '14', 'E lavou a fressura e as pernas, e as queimou sobre o holocausto no altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2969', '3', '9', '15', 'Então apresentou a oferta do povo e, tomando o bode que era a oferta pelo pecado do povo, imolou-o e o ofereceu pelo pecado, como fizera com o primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2970', '3', '9', '16', 'Apresentou também o holocausto, e o ofereceu segundo a ordenança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2971', '3', '9', '17', 'E apresentou a oferta de cereais e, tomando dela um punhado, queimou-o sobre o altar, além do holocausto da manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2972', '3', '9', '18', 'Imolou também o boi e o carneiro em sacrifício de oferta pacífica pelo povo; e os filhos de Arão entregaram-lhe o sangue, que ele espargiu sobre o altar em redor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2973', '3', '9', '19', 'como também a gordura do boi e do carneiro, a cauda gorda, e o que cobre a fressura, e os rins, e o redenho do fígado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2974', '3', '9', '20', 'e puseram a gordura sobre os peitos, e ele queimou a gordura sobre o altar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2975', '3', '9', '21', 'mas os peitos e a coxa direita, ofereceu-os Arão por oferta movida perante o Senhor, como Moisés tinha ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2976', '3', '9', '22', 'Depois Arão, levantando as mãos para o povo, o abençoou e desceu, tendo acabado de oferecer a oferta pelo pecado, o holocausto e as ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2977', '3', '9', '23', 'E Moisés e Arão entraram na tenda da revelação; depois saíram, e abençoaram o povo; e a glória do Senhor apareceu a todo o povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2978', '3', '9', '24', 'pois saiu fogo de diante do Senhor, e consumiu o holocausto e a gordura sobre o altar; o que vendo todo o povo, jubilaram e prostraram-se sobre os seus rostos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2979', '3', '10', '1', 'Ora, Nadabe, e Abiú, filhos de Arão, tomaram cada um o seu incensário e, pondo neles fogo e sobre ele deitando incenso, ofereceram fogo estranho perante o Senhor, o que ele não lhes ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2980', '3', '10', '2', 'Então saiu fogo de diante do Senhor, e os devorou; e morreram perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2981', '3', '10', '3', 'Disse Moisés a Arão: Isto é o que o Senhor falou, dizendo: Serei santificado naqueles que se chegarem a mim, e serei glorificado diante de todo o povo. Mas Arão guardou silêncio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2982', '3', '10', '4', 'E Moisés chamou a Misael e a Elzafã, filhos de Uziel, tio de Arão, e disse-lhes: Chegai-vos, levai vossos irmãos de diante do santuário, para fora do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2983', '3', '10', '5', 'Chegaram-se, pois, e levaram-nos como estavam, nas próprias túnicas, para fora do arraial, como Moisés lhes dissera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2984', '3', '10', '6', 'Então disse Moisés a Arão, e a seus filhos Eleazar e Itamar: Não descubrais as vossas cabeças, nem rasgueis as vossas vestes, para que não morrais, nem venha a ira sobre toda a congregação; mas vossos irmãos, toda a casa de Israel, lamentem este incêndio que o Senhor acendeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2985', '3', '10', '7', 'E não saireis da porta da tenda da revelação, para que não morrais; porque está sobre vós o óleo da unção do Senhor. E eles fizeram conforme a palavra de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2986', '3', '10', '8', 'Falou também o Senhor a Arão, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2987', '3', '10', '9', 'Não bebereis vinho nem bebida forte, nem tu nem teus filhos contigo, quando entrardes na tenda da revelação, para que não morrais; estatuto perpétuo será isso pelas vossas gerações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2988', '3', '10', '10', 'não somente para fazer separação entre o santo e o profano, e entre o imundo e o limpo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2989', '3', '10', '11', 'mas também para ensinar aos filhos de Israel todos os estatutos que o Senhor lhes tem dado por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2990', '3', '10', '12', 'Também disse Moisés a Arão, e a Eleazar e Itamar, seus filhos que lhe ficaram: Tomai a oferta de cereais que resta das ofertas queimadas do Senhor, e comei-a sem levedura junto do altar, porquanto é coisa santíssima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2991', '3', '10', '13', 'Comê-la-eis em lugar santo, porque isto é a tua porção, e a porção de teus filhos, das ofertas queimadas do Senhor; porque assim me foi ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2992', '3', '10', '14', 'Também o peito da oferta movida e a coxa da oferta alçada, comê-los-eis em lugar limpo, tu, e teus filhos e tuas filhas contigo; porquanto são eles dados como tua porção, e como porção de teus filhos, dos sacrifícios das ofertas pacíficas dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2993', '3', '10', '15', 'Trarão a coxa da oferta alçada e o peito da oferta movida juntamente com as ofertas queimadas da gordura, para movê-los como oferta movida perante o Senhor; isso te pertencerá como porção, a ti e a teus filhos contigo, para sempre, como o Senhor tem ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2994', '3', '10', '16', 'E Moisés buscou diligentemente o bode da oferta pelo pecado, e eis que já tinha sido queimado; pelo que se indignou grandemente contra Eleazar e contra Itamar, os filhos que de Arão ficaram, e lhes disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2995', '3', '10', '17', 'Por que não comestes a oferta pelo pecado em lugar santo, visto que é coisa santíssima, e o Senhor a deu a vós para levardes a iniquidade da congregação, para fazerdes expiação por eles diante do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2996', '3', '10', '18', 'Eis que não se trouxe o seu sangue para dentro do santuário; certamente a devíeis ter comido em lugar santo, como eu havia ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2997', '3', '10', '19', 'Então disse Arão a Moisés: Eis que hoje ofereceram a sua oferta pelo pecado e o seu holocausto perante o Senhor, e tais coisas como essas me têm acontecido; se eu tivesse comido hoje a oferta pelo pecado, porventura teria sido isso coisa agradável aos olhos do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2998', '3', '10', '20', 'Ouvindo Moisés isto, pareceu-lhe razoável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('2999', '3', '11', '1', 'Falou o Senhor a Moisés e a Arão, dizendo-lhes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3000', '3', '11', '2', 'Dizei aos filhos de Israel: Estes são os animais que podereis comer dentre todos os animais que há sobre a terra:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3001', '3', '11', '3', 'dentre os animais, todo o que tem a unha fendida, de sorte que se divide em duas, o que rumina, esse podereis comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3002', '3', '11', '4', 'Os seguintes, contudo, não comereis, dentre os que ruminam e dentre os que têm a unha fendida: o camelo, porque rumina mas não tem a unha fendida, esse vos será imundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3003', '3', '11', '5', 'o querogrilo, porque rumina mas não tem a unha fendida, esse vos será imundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3004', '3', '11', '6', 'a lebre, porque rumina mas não tem a unha fendida, essa vos será imunda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3005', '3', '11', '7', 'e o porco, porque tem a unha fendida, de sorte que se divide em duas, mas não rumina, esse vos será imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3006', '3', '11', '8', 'Da sua carne não comereis, nem tocareis nos seus cadáveres; esses vos serão imundos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3007', '3', '11', '9', 'Estes são os que podereis comer de todos os que há nas águas: todo o que tem barbatanas e escamas, nas águas, nos mares e nos rios, esse podereis comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3008', '3', '11', '10', 'Mas todo o que não tem barbatanas, nem escamas, nos mares e nos rios, todo réptil das águas, e todos os animais que vivem nas águas, estes vos serão abomináveis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3009', '3', '11', '11', 'tê-los-eis em abominação; da sua carne não comereis, e abominareis os seus cadáveres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3010', '3', '11', '12', 'Tudo o que não tem barbatanas nem escamas, nas águas, será para vós abominável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3011', '3', '11', '13', 'Dentre as aves, a estas abominareis; não se comerão, serão abomináveis: a águia, o quebrantosso, o xofrango,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3012', '3', '11', '14', 'o açor, o falcão segundo a sua espécie,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3013', '3', '11', '15', 'todo corvo segundo a sua espécie,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3014', '3', '11', '16', 'o avestruz, o mocho, a gaivota, o gavião segundo a sua espécie,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3015', '3', '11', '17', 'o bufo, o corvo marinho, a coruja,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3016', '3', '11', '18', 'o porfirião, o pelicano, o abutre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3017', '3', '11', '19', 'a cegonha, a garça segundo a sua, espécie, a poupa e o morcego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3018', '3', '11', '20', 'Todos os insectos alados que andam sobre quatro pés, serão para vós uma abominação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3019', '3', '11', '21', 'Contudo, estes há que podereis comer de todos os insectos alados que andam sobre quatro pés: os que têm pernas sobre os seus pés, para saltar com elas sobre a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3020', '3', '11', '22', 'isto é, deles podereis comer os seguintes: o gafanhoto segundo a sua espécie, o solham segundo a sua espécie, o hargol segundo a sua espécie e o hagabe segundo a sua espécie.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3021', '3', '11', '23', 'Mas todos os outros insectos alados que têm quatro pés, serão para vós uma abominação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3022', '3', '11', '24', 'Também por eles vos tornareis imundos; qualquer que tocar nos seus cadáveres, será imundo até a tarde,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3023', '3', '11', '25', 'e quem levar qualquer parte dos seus cadáveres, lavará as suas vestes, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3024', '3', '11', '26', 'Todo animal que tem unhas fendidas, mas cuja fenda não as divide em duas, e que não rumina, será para vós imundo; qualquer que tocar neles será imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3025', '3', '11', '27', 'Todos os plantígrados dentre os quadrúpedes, esses vos serão imundos; qualquer que tocar nos seus cadáveres será imundo até a tarde,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3026', '3', '11', '28', 'e o que levar os seus cadáveres lavará as suas vestes, e será imundo até a tarde; eles serão para vós imundos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3027', '3', '11', '29', 'Estes também vos serão por imundos entre os animais que se arrastam sobre a terra: a doninha, o rato, o crocodilo da terra segundo a sua espécie,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3028', '3', '11', '30', 'o musaranho, o crocodilo da água, a lagartixa, o lagarto e a toupeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3029', '3', '11', '31', 'Esses vos serão imundos dentre todos os animais rasteiros; qualquer que os tocar, depois de mortos, será imundo até a tarde;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3030', '3', '11', '32', 'e tudo aquilo sobre o que cair o cadáver de qualquer deles será imundo; seja vaso de madeira, ou vestidura, ou pele, ou saco, seja qualquer instrumento com que se faz alguma obra, será metido na água, e será imundo até a tarde; então será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3031', '3', '11', '33', 'E quanto a todo vaso de barro dentro do qual cair algum deles, tudo o que houver nele será imundo, e o vaso quebrareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3032', '3', '11', '34', 'Todo alimento depositado nele, que se pode comer, sobre o qual vier água, será imundo; e toda bebida que se pode beber, sendo depositada em qualquer destes vasos será imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3033', '3', '11', '35', 'E tudo aquilo sobre o que cair: alguma parte dos cadáveres deles será imundo; seja forno, seja fogão, será quebrado; imundos são, portanto para vós serão imundos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3034', '3', '11', '36', 'Contudo, uma fonte ou cisterna, em que há depósito de água, será limpa; mas quem tocar no cadáver será imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3035', '3', '11', '37', 'E, se dos seus cadáveres cair alguma coisa sobre alguma semente que se houver de semear, esta será limpa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3036', '3', '11', '38', 'mas se for deitada água sobre a semente, e se dos cadáveres cair alguma coisa sobre ela, então ela será para vós imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3037', '3', '11', '39', 'E se morrer algum dos animais de que vos é lícito comer, quem tocar no seu cadáver será imundo até a tarde;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3038', '3', '11', '40', 'e quem comer do cadáver dele lavará as suas vestes, e será imundo até a tarde; igualmente quem levar o cadáver dele lavará as suas vestes, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3039', '3', '11', '41', 'Também todo animal rasteiro que se move sobre a terra será abominação; não se comerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3040', '3', '11', '42', 'Tudo o que anda sobre o ventre, tudo o que anda sobre quatro pés, e tudo o que tem muitos pés, enfim todos os animais rasteiros que se movem sobre a terra, desses não comereis, porquanto são abomináveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3041', '3', '11', '43', 'Não vos tomareis abomináveis por nenhum animal rasteiro, nem neles vos contaminareis, para não vos tornardes imundos por eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3042', '3', '11', '44', 'Porque eu sou o Senhor vosso Deus; portanto santificai-vos, e sede santos, porque eu sou santo; e não vos contaminareis com nenhum animal rasteiro que se move sobre a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3043', '3', '11', '45', 'porque eu sou o Senhor, que vos fiz subir da terra do Egipto, para ser o vosso Deus, sereis pois santos, porque eu sou santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3044', '3', '11', '46', 'Esta é a lei sobre os animais e as aves, e sobre toda criatura vivente que se move nas águas e toda criatura que se arrasta sobre a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3045', '3', '11', '47', 'para fazer separação entre o imundo e o limpo, e entre os animais que se podem comer e os animais que não se podem comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3046', '3', '12', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3047', '3', '12', '2', 'Fala aos filhos de Israel, dizendo: Se uma mulher conceber e tiver um menino, será imunda sete dias; assim como nos dias da impureza da sua enfermidade, será imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3048', '3', '12', '3', 'E no dia oitavo se circuncidará ao menino a carne do seu prepúcio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3049', '3', '12', '4', 'Depois permanecerá ela trinta e três dias no sangue da sua purificação; em nenhuma coisa sagrada tocará, nem entrará no santuário até que se cumpram os dias da sua purificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3050', '3', '12', '5', 'Mas, se tiver uma menina, então será imunda duas semanas, como na sua impureza; depois permanecerá sessenta e seis dias no sangue da sua purificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3051', '3', '12', '6', 'E, quando forem cumpridos os dias da sua purificação, seja por filho ou por filha, trará um cordeiro de um ano para holocausto, e um pombinho ou uma rola para oferta pelo pecado, à porta da tenda da revelação, o ao sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3052', '3', '12', '7', 'o qual o oferecerá perante o Senhor, e fará, expiação por ela; então ela será limpa do fluxo do seu sangue. Esta é a lei da que der à luz menino ou menina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3053', '3', '12', '8', 'Mas, se as suas posses não bastarem para um cordeiro, então tomará duas rolas, ou dois pombinhos: um para o holocausto e outro para a oferta pelo pecado; assim o sacerdote fará expiação por ela, e ela será limpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3054', '3', '13', '1', 'Falou mais o Senhor a Moisés e a Arão, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3055', '3', '13', '2', 'Quando um homem tiver na pele da sua carne inchação, ou pústula, ou mancha lustrosa, e esta se tornar na sua pele como praga de lepra, então será levado a Arão o sacerdote, ou a um de seus filhos, os sacerdotes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3056', '3', '13', '3', 'e o sacerdote examinará a praga na pele da carne. Se o pêlo na praga se tiver tornado branco, e a praga parecer mais profunda que a pele, é praga de lepra; o sacerdote, verificando isto, o declarará imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3057', '3', '13', '4', 'Mas, se a mancha lustrosa na sua pele for branca, e não parecer mais profunda que a pele, e o pêlo não se tiver tornado branco, o sacerdote encerrará por sete dias aquele que tem a praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3058', '3', '13', '5', 'Ao sétimo dia o sacerdote o examinará; se a praga, na sua opinião, tiver parado e não se tiver estendido na pele, o sacerdote o encerrará por outros sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3059', '3', '13', '6', 'Ao sétimo dia o sacerdote o examinará outra vez; se a praga tiver escurecido, não se tendo estendido na pele, o sacerdote o declarará limpo; é uma pústula. O homem lavará as suas vestes, e será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3060', '3', '13', '7', 'Mas se a pústula se estender muito na pele, depois de se ter mostrado ao sacerdote para a sua purificação, mostrar-se-á de novo ao sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3061', '3', '13', '8', 'o qual o examinará; se a pústula se tiver estendido na pele, o sacerdote o declarará imundo; é lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3062', '3', '13', '9', 'Quando num homem houver praga de lepra, será ele levado ao sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3063', '3', '13', '10', 'o qual o examinará; se houver na pele inchação branca que tenha tornado branco o pêlo, e houver carne viva na inchação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3064', '3', '13', '11', 'lepra inveterada é na sua pele. Portanto, o sacerdote o declarará imundo; não o encerrará, porque imundo é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3065', '3', '13', '12', 'Se a lepra se espalhar muito na pele, e cobrir toda a pele do que tem a praga, desde a cabeça até os pés, quanto podem ver os olhos do sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3066', '3', '13', '13', 'este o examinará; e, se a lepra tiver coberto a carne toda, declarará limpo o que tem a praga; ela toda se tornou branca; o homem é limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3067', '3', '13', '14', 'Mas no dia em que nele aparecer carne viva será imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3068', '3', '13', '15', 'Examinará, pois, o sacerdote a carne viva, e declarará o homem imundo; a carne viva é imunda; é lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3069', '3', '13', '16', 'Ou, se a carne viva mudar, e ficar de novo branca, ele virá ao sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3070', '3', '13', '17', 'e este o examinará; se a praga se tiver tornado branca, o sacerdote declarará limpo o que tem a praga; limpo está.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3071', '3', '13', '18', 'Quando também a carne tiver na sua pele alguma úlcera, se esta sarar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3072', '3', '13', '19', 'e em seu lugar vier inchação branca ou mancha lustrosa, tirando a vermelho, mostrar-se-á ao sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3073', '3', '13', '20', 'e este a examinará; se ela parecer mais profunda que a pele, e o pêlo se tiver tornado branco, o sacerdote declarará imundo o homem; é praga de lepra, que brotou na úlcera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3074', '3', '13', '21', 'Se, porém, o sacerdote a examinar, e nela não houver pêlo branco e não estiver mais profunda que a pele, mas tiver escurecido, o sacerdote encerrará por sete dias o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3075', '3', '13', '22', 'Se ela se estender na pele, o sacerdote o declarará imundo; é praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3076', '3', '13', '23', 'Mas se a mancha lustrosa parar no seu lugar, não se estendendo, é a cicatriz da úlcera; o sacerdote, pois, o declarará limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3077', '3', '13', '24', 'Ou, quando na pele da carne houver queimadura de fogo, e a carne viva da queimadura se tornar em mancha lustrosa, tirando a vermelho ou branco,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3078', '3', '13', '25', 'o sacerdote a examinará, e se o pêlo na mancha lustrosa se tiver tornado branco, e ela parecer mais profunda que a pele, é lepra; brotou na queimadura; portanto o sacerdote o declarará imundo; é praga de lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3079', '3', '13', '26', 'Mas se o sacerdote a examinar, e na mancha lustrosa não houver pêlo branco, nem estiver mais profunda que a pele, mas tiver escurecido, o sacerdote o encerrará por sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3080', '3', '13', '27', 'Ao sétimo dia o sacerdote o examinará. Se ela se houver estendido na pele, o sacerdote o declarará imundo; é praga de lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3081', '3', '13', '28', 'Mas se a mancha lustrosa tiver parado no seu lugar, não se estendendo na pele, e tiver escurecido, é a inchação da queimadura; portanto o sacerdote o declarará limpo; porque é a cicatriz da queimadura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3082', '3', '13', '29', 'E quando homem (ou mulher) tiver praga na cabeça ou na barba,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3083', '3', '13', '30', 'o sacerdote examinará a praga, e se ela parecer mais profunda que a pele, e nela houver pêlo fino amarelo, o sacerdote o declarará imundo; é tinha, é lepra da cabeça ou da barba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3084', '3', '13', '31', 'Mas se o sacerdote examinar a praga da tinha, e ela não parecer mais profunda que a pele, e nela não houver pêlo preto, o sacerdote encerrará por sete dias o que tem a praga da tinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3085', '3', '13', '32', 'Ao sétimo dia o sacerdote examinará a praga; se a tinha não se tiver estendido, e nela não houver pêlo amarelo, nem a tinha parecer mais profunda que a pele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3086', '3', '13', '33', 'o homem se rapará, mas não rapará a tinha; e o sacerdote encerrará por mais sete dias o que tem a tinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3087', '3', '13', '34', 'Ao sétimo dia o sacerdote examinará a tinha; se ela não se houver estendido na pele, e não parecer mais profunda que a pele, o sacerdote declarará limpo o homem; o qual lavará as suas vestes, e será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3088', '3', '13', '35', 'Mas se, depois da sua purificação, a tinha estender na pele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3089', '3', '13', '36', 'o sacerdote o examinará; se a tinha se tiver estendido na pele, o sacerdote não buscará pêlo amarelo; o homem está imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3090', '3', '13', '37', 'Mas se a tinha, a seu ver, tiver parado, e nela tiver crescido pêlo preto, a tinha terá sarado; limpo está o homem; portanto o sacerdote o declarará limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3091', '3', '13', '38', 'Quando homem (ou mulher) tiver na pele da sua carne manchas lustrosas, isto é, manchas lustrosas brancas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3092', '3', '13', '39', 'o sacerdote as examinará; se essas manchas lustrosas forem brancas tirando a escuro, é impigem que brotou na pele; o homem é limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3093', '3', '13', '40', 'Quando a cabeça do homem se pelar, ele é calvo; contudo é limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3094', '3', '13', '41', 'E, se a frente da sua cabeça se pelar, ele é meio calvo; contudo é limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3095', '3', '13', '42', 'Mas se na calva, ou na meia calva, houver praga branca tirando a vermelho, é lepra que lhe está brotando na calva ou na meia calva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3096', '3', '13', '43', 'Então o sacerdote o examinará, e se a inchação da praga na calva ou na meia calva for branca tirando a vermelho, como parece a lepra na pele da carne,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3097', '3', '13', '44', 'leproso é aquele homem, é imundo; o sacerdote certamente o declarará imundo; na sua cabeça está a praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3098', '3', '13', '45', 'Também as vestes do leproso, em quem está a praga, serão rasgadas; ele ficará com a cabeça descoberta e de cabelo solto, mas cobrirá o bigode, e clamará: Imundo, imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3099', '3', '13', '46', 'Por todos os dias em que a praga estiver nele, será imundo; imundo é; habitará só; a sua habitação será fora do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3100', '3', '13', '47', 'Quando também houver praga de lepra em alguma vestidura, seja em vestidura de lã ou em vestidura de linho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3101', '3', '13', '48', 'quer na urdidura, quer na trama, seja de linho ou seja de lã; ou em pele, ou em qualquer obra de pele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3102', '3', '13', '49', 'se a praga na vestidura, quer na urdidura, quer na trama, ou na pele, ou em qualquer coisa de pele, for verde ou vermelha, é praga de lepra, pelo que se mostrará ao sacerdote;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3103', '3', '13', '50', 'o sacerdote examinará a praga, e encerrará por sete dias aquilo que tem a praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3104', '3', '13', '51', 'Ao sétimo dia examinará a praga; se ela se houver estendido na vestidura, quer na urdidura, quer na trama, ou na pele, seja qual for a obra em que se empregue, a praga é lepra roedora; é imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3105', '3', '13', '52', 'Pelo que se queimará aquela vestidura, seja a urdidura ou a trama, seja de lã ou de linho, ou qualquer obra de pele, em que houver a praga, porque é lepra roedora; queimar-se-á ao fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3106', '3', '13', '53', 'Mas se o sacerdote a examinar, e ela não se tiver estendido na vestidura, seja na urdidura, seja na trama, ou em qualquer obra de pele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3107', '3', '13', '54', 'o sacerdote ordenará que se lave aquilo, em que está a praga, e o encerrará por mais sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3108', '3', '13', '55', 'O sacerdote examinará a praga, depois de lavada, e se ela não tiver mudado de cor, nem se tiver estendido, é imunda; no fogo a queimarás; é praga penetrante, seja por dentro, seja por fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3109', '3', '13', '56', 'Mas se o sacerdote a examinar, e a praga tiver escurecido, depois de lavada, então a rasgará da vestidura, ou da pele, ou da urdidura, ou da trama;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3110', '3', '13', '57', 'se ela ainda aparecer na vestidura, seja na urdidura, seja na trama, ou em qualquer coisa de pele, é lepra brotante; no fogo queimarás aquilo em que há a praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3111', '3', '13', '58', 'Mas a vestidura, quer a urdidura, quer a trama, ou qualquer coisa de pele, que lavares, e de que a praga se retirar, se lavará segunda vez, e será limpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3112', '3', '13', '59', 'Esta é a lei da praga da lepra na vestidura de lã, ou de linho, quer na urdidura, quer na rama, ou em qualquer coisa de pele, para declará-la limpa, ou para declará-la imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3113', '3', '14', '1', 'Depois disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3114', '3', '14', '2', 'Esta será a lei do leproso no dia da sua purificação: será levado ao sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3115', '3', '14', '3', 'e este sairá para fora do arraial, e o examinará; se a praga do leproso tiver sarado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3116', '3', '14', '4', 'o sacerdote ordenará que, para aquele que se há de purificar, se tomem duas aves vivas e limpas, pau de cedro, carmesim e hissopo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3117', '3', '14', '5', 'Mandará também que se imole uma das aves num vaso de barro sobre águas vivas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3118', '3', '14', '6', 'Tomará a ave viva, e com ela o pau de cedro, o carmesim e o hissopo, os quais molhará, juntamente com a ave viva, no sangue da ave que foi imolada sobre as águas vivas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3119', '3', '14', '7', 'e o espargirá sete vezes sobre aquele que se há de purificar da lepra; então o declarará limpo, e soltará a ave viva sobre o campo aberto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3120', '3', '14', '8', 'Aquele que se há de purificar lavará as suas vestes, rapará todo o seu pêlo e se lavará em água; assim será limpo. Depois entrará no arraial, mas ficará fora da sua tenda por sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3121', '3', '14', '9', 'Ao sétimo dia rapará todo o seu pêlo, tanto a cabeça como a barba e as sobrancelhas, sim, rapará todo o pêlo; também lavará as suas vestes, e banhará o seu corpo em água; assim será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3122', '3', '14', '10', 'Ao oitavo dia tomará dois cordeiros sem defeito, e uma cordeira sem defeito, de um ano, e três décimos de efá de flor de farinha para oferta de cereais, amassada com azeite, e um logue de azeite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3123', '3', '14', '11', 'e o sacerdote que faz a purificação apresentará o homem que se há de purificar, bem como aquelas coisas, perante o Senhor, à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3124', '3', '14', '12', 'E o sacerdote tomará um dos cordeiros, o oferecerá como oferta pela culpa; e, tomando também o logue de azeite, os moverá por oferta de movimento perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3125', '3', '14', '13', 'E imolará o cordeiro no lugar em que se imola a oferta pelo pecado e o holocausto, no lugar santo; porque, como a oferta pelo pecado pertence ao sacerdote, assim também a oferta pela culpa; é coisa santíssima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3126', '3', '14', '14', 'Então o sacerdote tomará do sangue da oferta pela culpa e o porá sobre a ponta da orelha direita daquele que se há de purificar, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3127', '3', '14', '15', 'Tomará também do logue de azeite, e o derramará na palma da sua própria mão esquerda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3128', '3', '14', '16', 'então molhará o dedo direito no azeite que está na mão esquerda, e daquele azeite espargirá com o dedo sete vezes perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3129', '3', '14', '17', 'Do restante do azeite que está na sua mão, o sacerdote porá sobre a ponta da orelha direita daquele que se há de purificar, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito, por cima do sangue da oferta pela culpa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3130', '3', '14', '18', 'e o restante do azeite que está na sua mão, pô-lo-á sobre a cabeça daquele que se há de purificar; assim o sacerdote fará expiação por ele perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3131', '3', '14', '19', 'Também o sacerdote oferecerá a oferta pelo pecado, e fará expiação por aquele que se há de purificar por causa a sua imundície; e depois imolará o holocausto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3132', '3', '14', '20', 'e oferecerá o holocausto e a oferta de cereais sobre o altar; assim o sacerdote fará expiação por ele, e ele será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3133', '3', '14', '21', 'Mas se for pobre, e as suas posses não bastarem para tanto, tomará um cordeiro para oferta pela culpa como oferta de movimento, para fazer expiação por ele, um décimo de efá de flor de farinha amassada com azeite, para oferta de cereais, um logue de azeite,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3134', '3', '14', '22', 'e duas rolas ou dois pombinhos, conforme suas posses permitirem; dos quais um será oferta pelo pecado, e o outro holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3135', '3', '14', '23', 'Ao oitavo dia os trará, para a sua purificação, ao sacerdote, à porta da tenda da revelação, perante o Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3136', '3', '14', '24', 'e o sacerdote tomará o cordeiro da oferta pela culpa, e o logue de azeite, e os moverá por oferta de movimento perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3137', '3', '14', '25', 'Então imolará o cordeiro da oferta pela culpa e, tomando do sangue da oferta pela culpa, pô-lo-á sobre a ponta da orelha direita daquele que se há de purificar, e sobre o dedo polegar da sua mão direita, e sobre o dedo polegar do seu pé direito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3138', '3', '14', '26', 'Também o sacerdote derramará do azeite na palma da sua própria mão esquerda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3139', '3', '14', '27', 'e com o dedo direito espargirá do azeite que está na mão esquerda, sete vezes perante o Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3140', '3', '14', '28', 'igualmente, do azeite que está na mão, porá na ponta da orelha direita daquele que se há de purificar, e no dedo polegar da sua mão direita, e no dedo polegar do seu pé direito, em cima do lugar do sangue da oferta pela culpa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3141', '3', '14', '29', 'e o restante do azeite que está na mão porá sobre a cabeça daquele que se há de purificar, para fazer expiação por ele perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3142', '3', '14', '30', 'Então oferecerá uma das rolas ou um dos pombinhos, conforme as suas posses lhe permitirem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3143', '3', '14', '31', 'sim, conforme as suas posses, um para oferta pelo pecado, e o outro como holocausto, juntamente com a oferta de cereais; assim fará o sacerdote, perante o Senhor, expiação por aquele que se há de purificar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3144', '3', '14', '32', 'Esta é a lei daquele em quem estiver a praga da lepra, e cujas posses não lhe permitirem apresentar a oferta estipulada para a sua purificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3145', '3', '14', '33', 'Disse mais o Senhor a Moisés e a Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3146', '3', '14', '34', 'Quando tiverdes entrado na terra de Canaã, que vos dou em possessão, e eu puser a praga da lepra em alguma casa da terra da vossa possessão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3147', '3', '14', '35', 'aquele a quem pertencer a casa virá e informará ao sacerdote, dizendo: Parece-me que há como que praga em minha casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3148', '3', '14', '36', 'E o sacerdote ordenará que despejem a casa, antes que entre para examinar a praga, para que não se torne imundo tudo o que está na casa; depois entrará o sacerdote para examinar a casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3149', '3', '14', '37', 'examinará a praga, e se ela estiver nas paredes da casa em covinhas verdes ou vermelhas, e estas parecerem mais profundas que a superfície,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3150', '3', '14', '38', 'o sacerdote, saindo daquela casa, deixá-la-á fechada por sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3151', '3', '14', '39', 'Ao sétimo dia voltará o sacerdote e a examinará; se a praga se tiver estendido nas paredes da casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3152', '3', '14', '40', 'o sacerdote ordenará que arranquem as pedras em que estiver a praga, e que as lancem fora da cidade, num lugar imundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3153', '3', '14', '41', 'e fará raspar a casa por dentro ao redor, e o pó que houverem raspado deitarão fora da cidade, num lugar imundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3154', '3', '14', '42', 'depois tomarão outras pedras, e as porão no lugar das primeiras; e outra argamassa se tomará, e se rebocará a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3155', '3', '14', '43', 'Se, porém, a praga tornar a brotar na casa, depois de arrancadas as pedras, raspada a casa e de novo rebocada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3156', '3', '14', '44', 'o sacerdote entrará, e a examinará; se a praga se tiver estendido na casa, lepra roedora há na casa; é imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3157', '3', '14', '45', 'Portanto se derrubará a casa, as suas pedras, e a sua madeira, como também toda a argamassa da casa, e se levará tudo para fora da cidade, a um lugar imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3158', '3', '14', '46', 'Aquele que entrar na casa, enquanto estiver fechada, será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3159', '3', '14', '47', 'Aquele que se deitar na casa lavará, as suas vestes; e quem comer na casa lavara as suas vestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3160', '3', '14', '48', 'Mas, tornando o sacerdote a entrar, e examinando a casa, se a praga não se tiver estendido nela, depois de ter sido rebocada, o sacerdote declarará limpa a casa, porque a praga está curada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3161', '3', '14', '49', 'E, para purificar a casa, tomará duas aves, pau de cedro, carmesim e hissopo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3162', '3', '14', '50', 'imolará uma das aves num vaso de barro sobre águas vivas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3163', '3', '14', '51', 'tomará o pau de cedro, o hissopo, o carmesim e a ave viva, e os molhará no sangue da ave imolada e nas águas vivas, e espargirá a casa sete vezes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3164', '3', '14', '52', 'assim purificará a casa com o sangue da ave, com as águas vivas, com a ave viva, com o pau de cedro, com o hissopo e com o carmesim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3165', '3', '14', '53', 'mas soltará a ave viva para fora da cidade para o campo aberto; assim fará expiação pela casa, e ela será limpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3166', '3', '14', '54', 'Esta é a lei de toda sorte de praga de lepra e de tinha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3167', '3', '14', '55', 'da lepra das vestes e das casas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3168', '3', '14', '56', 'da inchação, das pústulas e das manchas lustrosas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3169', '3', '14', '57', 'para ensinar quando alguma coisa será imunda, e quando será limpa. Esta é a lei da lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3170', '3', '15', '1', 'Disse ainda o Senhor a Moisés e a Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3171', '3', '15', '2', 'Falai aos filhos de Israel, e dizei-lhes: Qualquer homem que tiver fluxo da sua carne, por causa do seu fluxo será imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3172', '3', '15', '3', 'Esta, pois, será a sua imundície por causa do seu fluxo: se a sua carne vasa o seu fluxo, ou se a sua carne estanca o seu fluxo, esta é a sua imundície.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3173', '3', '15', '4', 'Toda cama em que se deitar aquele que tiver fluxo será imunda; e toda coisa sobre o que se sentar, será imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3174', '3', '15', '5', 'E, qualquer que tocar na cama dele lavará as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3175', '3', '15', '6', 'E aquele que se sentar sobre aquilo em que se sentou o que tem o fluxo, lavará as suas vestes, e se banhará em água; e será imundo até a tarde,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3176', '3', '15', '7', 'Também aquele que tocar na carne do que tem o fluxo, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3177', '3', '15', '8', 'Quando o que tem o fluxo cuspir sobre um limpo, então lavará este as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3178', '3', '15', '9', 'Também toda sela, em que cavalgar o que tem o fluxo, será imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3179', '3', '15', '10', 'E qualquer que tocar em alguma coisa que tiver estado debaixo dele será imundo até a tarde; e aquele que levar alguma dessas coisas, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3180', '3', '15', '11', 'Também todo aquele em quem tocar o que tiver o fluxo, sem haver antes lavado as mãos em água, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3181', '3', '15', '12', 'Todo vaso de barro em que tocar o que tiver o fluxo será quebrado; porém todo vaso de madeira será lavado em água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3182', '3', '15', '13', 'Quando, pois, o que tiver o fluxo e ficar limpo do seu fluxo, contará para si sete dias para a sua purificação, lavará as suas vestes, banhará o seu corpo em águas vivas, e será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3183', '3', '15', '14', 'Ao oitavo dia tomará para si duas rolas, ou dois pombinhos, e virá perante o Senhor, à porta da tenda da revelação, e os dará ao sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3184', '3', '15', '15', 'o qual os oferecerá, um para oferta pelo pecado, e o outro para holocausto; e assim o sacerdote fará por ele expiação perante o Senhor, por causa do seu fluxo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3185', '3', '15', '16', 'Também se sair de um homem o seu sémen banhará o seu corpo todo em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3186', '3', '15', '17', 'E toda vestidura, e toda pele sobre que houver sémen serão lavadas em água, e serão imundas até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3187', '3', '15', '18', 'Igualmente quanto à mulher com quem o homem se deitar com sémen ambos se banharão em água, e serão imundos até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3188', '3', '15', '19', 'Mas a mulher, quando tiver fluxo, e o fluxo na sua carne for sangue, ficará na sua impureza por sete dias, e qualquer que nela tocar será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3189', '3', '15', '20', 'E tudo aquilo sobre o que ela se deitar durante a sua impureza, será imundo; e tudo sobre o que se sentar, será imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3190', '3', '15', '21', 'Também qualquer que tocar na sua cama, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3191', '3', '15', '22', 'E quem tocar em alguma coisa, sobre o que ela se tiver sentado, lavará as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3192', '3', '15', '23', 'Se o sangue estiver sobre a cama, ou sobre alguma coisa em que ela se sentar, quando alguém tocar nele, será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3193', '3', '15', '24', 'E se, com efeito, qualquer homem se deitar com ela, e a sua imundície ficar sobre ele, imundo será por sete dias; também toda cama, sobre que ele se deitar, será imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3194', '3', '15', '25', 'Se uma mulher tiver um fluxo de sangue por muitos dias fora do tempo da sua impureza, ou quando tiver fluxo de sangue por mais tempo do que a sua impureza, por todos os dias do fluxo da sua imundície será como nos dias da sua impureza; imunda será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3195', '3', '15', '26', 'Toda cama sobre que ela se deitar durante todos os dias do seu fluxo ser-lhe-á como a cama da sua impureza; e toda coisa sobre que se sentar será imunda, conforme a imundície da sua impureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3196', '3', '15', '27', 'E qualquer que tocar nessas coisas será imundo; portanto lavará as suas vestes, e se banhará em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3197', '3', '15', '28', 'Quando ela ficar limpa do seu fluxo, contará para si sete dias, e depois será limpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3198', '3', '15', '29', 'Ao oitavo dia tomará para si duas rolas, ou dois pombinhos, e os trará ao sacerdote, à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3199', '3', '15', '30', 'Então o sacerdote oferecerá um deles para oferta pelo pecado, e o outro para holocausto; e o sacerdote fará por ela expiação perante o Senhor, por causa do fluxo da sua imundície.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3200', '3', '15', '31', 'Assim separareis os filhos de Israel da sua imundície, para que não morram na sua imundície, contaminando o meu tabernáculo, que está no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3201', '3', '15', '32', 'Esta é a lei daquele que tem o fluxo e daquele de quem sai o sémen de modo que por eles se torna imundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3202', '3', '15', '33', 'como também da mulher enferma com a sua impureza e daquele que tem o fluxo, tanto do homem como da mulher, e do homem que se deita com mulher imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3203', '3', '16', '1', 'Falou o Senhor a Moisés, depois da morte dos dois filhos de Arão, que morreram quando se chegaram diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3204', '3', '16', '2', 'Disse, pois, o Senhor a Moisés: Diz a Arão, teu irmão, que não entre em todo tempo no lugar santo, para dentro do véu, diante do propiciatório que está sobre a arca, para que não morra; porque aparecerei na nuvem sobre o propiciatório.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3205', '3', '16', '3', 'Com isto entrará Arão no lugar santo: com um novilho, para oferta pelo pecado, e um carneiro para holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3206', '3', '16', '4', 'Vestirá ele a túnica sagrada de linho, e terá as calças de linho sobre a sua carne, e cingir-se-á com o cinto de linho, e porá na cabeça a mitra de linho; essas são as vestes sagradas; por isso banhará o seu corpo em água, e as vestirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3207', '3', '16', '5', 'E da congregação dos filhos de Israel tomará dois bodes para oferta pelo pecado e um carneiro para holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3208', '3', '16', '6', 'Depois Arão oferecerá o novilho da oferta pelo pecado, o qual será para ele, e fará expiação por si e pela sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3209', '3', '16', '7', 'Também tomará os dois bodes, e os porá perante o Senhor, à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3210', '3', '16', '8', 'E Arão lançará sortes sobre os dois bodes: uma pelo Senhor, e a outra por Azazel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3211', '3', '16', '9', 'Então apresentará o bode sobre o qual cair a sorte pelo Senhor, e o oferecerá como oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3212', '3', '16', '10', 'mas o bode sobre que cair a sorte para Azazel será posto vivo perante o Senhor, para fazer expiação com ele a fim de enviá-lo ao deserto para Azazel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3213', '3', '16', '11', 'Arão, pois, apresentará o novilho da oferta pelo pecado, que é por ele, e fará expiação por si e pela sua casa; e imolará o novilho que é a sua oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3214', '3', '16', '12', 'Então tomará um incensário cheio de brasas de fogo de sobre o altar, diante do Senhor, e dois punhados de incenso aromático bem moído, e os trará para dentro do véu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3215', '3', '16', '13', 'e porá o incenso sobre o fogo perante o Senhor, a fim de que a nuvem o incenso cubra o propiciatório, que está sobre o testemunho, para que não morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3216', '3', '16', '14', 'Tomará do sangue do novilho, e o espargirá com o dedo sobre o propiciatório ao lado oriental; e perante o propiciatório espargirá do sangue sete vezes com o dedo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3217', '3', '16', '15', 'Depois imolará o bode da oferta pelo pecado, que é pelo povo, e trará o sangue o bode para dentro do véu; e fará com ele como fez com o sangue do novilho, espargindo-o sobre o propiciatório, e perante o propiciatório;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3218', '3', '16', '16', 'e fará expiação pelo santuário por causa das imundícies dos filhos de Israel e das suas transgressões, sim, de todos os seus pecados. Assim também fará pela tenda da revelação, que permanece com eles no meio das suas imundícies.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3219', '3', '16', '17', 'Nenhum homem estará na tenda da revelação quando Arão entrar para fazer expiação no lugar santo, até que ele saia, depois de ter feito expiação por si mesmo, e pela sua casa, e por toda a congregação de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3220', '3', '16', '18', 'Então sairá ao altar, que está perante o Senhor, e fará expiação pelo altar; tomará do sangue do novilho, e do sangue do bode, e o porá sobre as pontas do altar ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3221', '3', '16', '19', 'E do sangue espargirá com o dedo sete vezes sobre o altar, purificando-o e santificando-o das imundícies dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3222', '3', '16', '20', 'Quando Arão houver acabado de fazer expiação pelo lugar santo, pela tenda da revelação, e pelo altar, apresentará o bode vivo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3223', '3', '16', '21', 'e, pondo as mãos sobre a cabeça do bode vivo, confessará sobre ele todas as iniquidades dos filhos de Israel, e todas as suas transgressões, sim, todos os seus pecados; e os porá sobre a cabeça do bode, e enviá-lo-á para o deserto, pela mão de um homem designado para isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3224', '3', '16', '22', 'Assim aquele bode levará sobre si todas as iniquidades deles para uma região solitária; e esse homem soltará o bode no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3225', '3', '16', '23', 'Depois Arão entrará na tenda da revelação, e despirá as vestes de linho, que havia vestido quando entrara no lugar santo, e ali as deixará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3226', '3', '16', '24', 'E banhará o seu corpo em água num lugar santo, e vestirá as suas próprias vestes; então sairá e oferecerá o seu holocausto, e o holocausto do povo, e fará expiação por si e pelo povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3227', '3', '16', '25', 'Também queimará sobre o altar a gordura da oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3228', '3', '16', '26', 'E aquele que tiver soltado o bode para Azazel lavará as suas vestes, e banhará o seu corpo em água, e depois entrará no arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3229', '3', '16', '27', 'Mas o novilho da oferta pelo pecado e o bode da oferta pelo pecado, cujo sangue foi trazido para fazer expiação no lugar santo, serão levados para fora do arraial; e lhes queimarão no fogo as peles, a carne e o excremento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3230', '3', '16', '28', 'Aquele que os queimar lavará as suas vestes, banhara o seu corpo em água, e depois entrará no arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3231', '3', '16', '29', 'Também isto vos será por estatuto perpétuo: no sétimo mês, aos dez do mês, afligireis as vossas almas, e não fareis trabalho algum, nem o natural nem o estrangeiro que peregrina entre vos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3232', '3', '16', '30', 'porque nesse dia se fará expiação por vós, para purificar-vos; de todos os vossos pecados sereis purificados perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3233', '3', '16', '31', 'Será sábado de descanso solene para vós, e afligireis as vossas almas; é estatuto perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3234', '3', '16', '32', 'E o sacerdote que for ungido e que for sagrado para administrar o sacerdócio no lugar de seu pai, fará a expiação, havendo vestido as vestes de linho, isto é, as vestes sagradas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3235', '3', '16', '33', 'assim fará expiação pelo santuário; também fará expiação pela tenda da revelação e pelo altar; igualmente fará expiação e pelos sacerdotes e por todo o povo da congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3236', '3', '16', '34', 'Isto vos será por estatuto perpétuo, para fazer expiação uma vez no ano pelos filhos de Israel por causa de todos os seus pecados. E fez Arão como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3237', '3', '17', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3238', '3', '17', '2', 'Fala a Arão e aos seus filhos, e a s todos os filhos de Israel, e diz-lhes: Isto é o que o Senhor tem ordenado:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3239', '3', '17', '3', 'Qualquer homem da casa de Israel que imolar boi, ou cordeiro, ou cabra, no arraial, ou fora do arraial,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3240', '3', '17', '4', 'e não o trouxer à porta da tenda da revelação, para o oferecer como oferta ao Senhor diante do tabernáculo do Senhor, a esse homem será imputado o sangue; derramou sangue, pelo que será extirpado do seu povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3241', '3', '17', '5', 'a fim de que os filhos de Israel tragam os seus sacrifícios, que oferecem no campo, isto é, a fim de que os tragam ao Senhor, à porta da tenda da revelação, ao sacerdote, e os ofereçam por sacrifícios de ofertas, pacíficas ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3242', '3', '17', '6', 'E o sacerdote espargirá o sangue sobre o altar do Senhor, à porta da tenda da revelação, e queimará a gordura por cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3243', '3', '17', '7', 'E nunca mais oferecerão os seus sacrifícios aos sátiros, após os quais eles se prostituem; isso lhes será por estatuto perpétuo pelas suas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3244', '3', '17', '8', 'Dir-lhes-ás pois: Qualquer homem da casa de Israel, ou dos estrangeiros que entre vós peregrinam, que oferecer holocausto ou sacrifício,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3245', '3', '17', '9', 'e não o trouxer à porta da tenda da revelação, para oferecê-lo ao Senhor, esse homem será extirpado do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3246', '3', '17', '10', 'Também, qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam entre eles, que comer algum sangue, contra aquela alma porei o meu rosto, e a extirparei do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3247', '3', '17', '11', 'Porque a vida da carne está no sangue; pelo que vo-lo tenho dado sobre o altar, para fazer expiação pelas vossas almas; porquanto é o sangue que faz expiação, em virtude da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3248', '3', '17', '12', 'Portanto tenho dito aos filhos de Israel: Nenhum de vós comerá sangue; nem o estrangeiro que peregrina entre vós comerá sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3249', '3', '17', '13', 'Também, qualquer homem dos filhos de Israel, ou dos estrangeiros que peregrinam entre eles, que apanhar caça de fera ou de ave que se pode comer, derramará o sangue dela e o cobrirá com pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3250', '3', '17', '14', 'Pois, quanto à vida de toda a carne, o seu sangue é uma e a mesma coisa com a sua vida; por isso eu disse aos filhos de Israel: Não comereis o sangue de nenhuma carne, porque a vida de toda a carne é o seu sangue; qualquer que o comer será extirpado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3251', '3', '17', '15', 'E todo homem, quer natural quer estrangeiro, que comer do que morre por si ou do que é dilacerado por feras, lavará as suas vestes, e se banhará em água, e será imundo até a tarde; depois será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3252', '3', '17', '16', 'Mas, se não as lavar, nem banhar o seu corpo, levará sobre si a sua iniquidade');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3253', '3', '18', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3254', '3', '18', '2', 'Fala aos filhos de Israel, e diz-lhes: Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3255', '3', '18', '3', 'Não fareis segundo as obras da terra do Egipto, em que habitastes; nem fareis segundo as obras da terra de Canaã, para a qual eu vos levo; nem andareis segundo os seus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3256', '3', '18', '4', 'Os meus preceitos observareis, e os meus estatutos guardareis, para andardes neles. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3257', '3', '18', '5', 'Guardareis, pois, os meus estatutos e as minhas ordenanças, pelas quais o homem, observando-as, viverá. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3258', '3', '18', '6', 'Nenhum de vós se chegará àquela que lhe é próxima por sangue, para descobrir a sua nudez. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3259', '3', '18', '7', 'Não descobrirás a nudez de teu pai, nem tampouco a de tua mãe; ela é tua mãe, não descobrirás a sua nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3260', '3', '18', '8', 'Não descobrirás a nudez da mulher de teu pai; é nudez de teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3261', '3', '18', '9', 'A nudez de tua irmã por parte de pai ou por parte de mãe, quer nascida em casa ou fora de casa, não a descobrirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3262', '3', '18', '10', 'Nem tampouco descobrirás a nudez da filha de teu filho, ou da filha de tua filha; porque é tua nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3263', '3', '18', '11', 'A nudez da filha da mulher de teu pai, gerada de teu pai, a qual é tua irmã, não a descobrirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3264', '3', '18', '12', 'Não descobrirás a nudez da irmã de teu pai; ela é parente chegada de teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3265', '3', '18', '13', 'Não descobrirás a nudez da irmã de tua mãe, pois ela é parente chegada de tua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3266', '3', '18', '14', 'Não descobrirás a nudez do irmão de teu pai; não te chegarás à sua mulher; ela é tua tia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3267', '3', '18', '15', 'Não descobrirás a nudez de tua nora;,ela é mulher de teu filho; não descobrirás a sua nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3268', '3', '18', '16', 'Não descobrirás a nudez da mulher de teu irmão; é a nudez de teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3269', '3', '18', '17', 'Não descobrirás a nudez duma mulher e de sua filha. Não tomarás a filha de seu filho, nem a filha de sua filha, para descobrir a sua nudez; são parentes chegadas; é maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3270', '3', '18', '18', 'E não tomarás uma mulher juntamente com sua irmã, durante a vida desta, para tornar-lha rival, descobrindo a sua nudez ao lado da outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3271', '3', '18', '19', 'Também não te chegarás a mulher enquanto for impura em virtude da sua imundície, para lhe descobrir a nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3272', '3', '18', '20', 'Nem te deitarás com a mulher de teu próximo, contaminando-te com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3273', '3', '18', '21', 'Não oferecerás a Moloque nenhum dos teus filhos, fazendo-o passar pelo fogo; nem profanarás o nome de teu Deus. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3274', '3', '18', '22', 'Não te deitarás com varão, como se fosse mulher; é abominação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3275', '3', '18', '23', 'Nem te deitarás com animal algum, contaminando-te com ele; nem a mulher se porá perante um animal, para ajuntar-se com ele; é confusão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3276', '3', '18', '24', 'Não vos contamineis com nenhuma dessas coisas, porque com todas elas se contaminaram as nações que eu expulso de diante de vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3277', '3', '18', '25', 'e, porquanto a terra está contaminada, eu visito sobre ela a sua iniquidade, e a terra vomita os seus habitantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3278', '3', '18', '26', 'Vós, pois, guardareis os meus estatutos e os meus preceitos, e nenhuma dessas abominações fareis, nem o natural, nem o estrangeiro que peregrina entre vós');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3279', '3', '18', '27', '(porque todas essas abominações cometeram os homens da terra, que nela estavam antes de vós, e a terra ficou contaminada);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3280', '3', '18', '28', 'para que a terra não seja contaminada por vós e não vos vomite também a vós, como vomitou a nação que nela estava antes de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3281', '3', '18', '29', 'Pois qualquer que cometer alguma dessas abominações, sim, aqueles que as cometerem serão extirpados do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3282', '3', '18', '30', 'Portanto guardareis o meu mandamento, de modo que não caiais em nenhum desses abomináveis costumes que antes de vós foram seguidos, e para que não vos contamineis com eles. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3283', '3', '19', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3284', '3', '19', '2', 'Fala a toda a congregação dos filhos de Israel, e diz-lhes: Sereis santos, porque eu, o Senhor vosso Deus, sou santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3285', '3', '19', '3', 'Temerá cada um a sua mãe e a seu pai; e guardareis os meus sábados. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3286', '3', '19', '4', 'Não vos volteis para os ídolos, nem façais para vós deuses de fundição. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3287', '3', '19', '5', 'Quando oferecerdes ao Senhor sacrifício de oferta pacífica, oferecê-lo-eis de modo a serdes aceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3288', '3', '19', '6', 'No mesmo dia, pois, em que o oferecerdes, e no dia seguinte, se comerá; mas o que sobejar até o terceiro dia será queimado no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3289', '3', '19', '7', 'E se, na verdade, alguma coisa dele for comida ao terceiro dia, é coisa abominável; não será aceito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3290', '3', '19', '8', 'E qualquer que o comer levará sobre si a sua iniquidade, porquanto profanou a coisa santa do Senhor; por isso tal alma será extirpada do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3291', '3', '19', '9', 'Quando fizeres a colheita da tua terra, não segarás totalmente os cantos do teu campo, nem colherás as espigas caídas da tua sega.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3292', '3', '19', '10', 'Semelhantemente não rabiscarás a tua vinha, nem colherás os bagos caídos da tua vinha; deixá-los-ás para o pobre e para o estrangeiro. Eu sou o senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3293', '3', '19', '11', 'Não furtareis; não enganareis, nem mentireis uns aos outros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3294', '3', '19', '12', 'não jurareis falso pelo meu nome, assim profanando o nome do vosso Deus. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3295', '3', '19', '13', 'Não oprimirás o teu próximo, nem o roubarás; a paga do jornaleiro não ficará contigo até pela manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3296', '3', '19', '14', 'Não amaldiçoarás ao surdo, nem porás tropeço diante do cego; mas temerás a teu Deus. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3297', '3', '19', '15', 'Não farás injustiça no juízo; não farás acepção da pessoa do pobre, nem honrarás o poderoso; mas com justiça julgarás o teu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3298', '3', '19', '16', 'Não andarás como mexeriqueiro entre o teu povo; nem conspirarás contra o sangue do teu próximo. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3299', '3', '19', '17', 'Não odiarás a teu irmão no teu coração; não deixarás de repreender o teu próximo, e não levarás sobre ti pecado por causa dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3300', '3', '19', '18', 'Não te vingarás nem guardarás ira contra os filhos do teu povo; mas amarás o teu próximo como a ti mesmo. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3301', '3', '19', '19', 'Guardareis os meus estatutos. Não permitirás que se cruze o teu gado com o de espécie diversa; não semearás o teu campo com semente diversa; nem vestirás roupa tecida de materiais diversos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3302', '3', '19', '20', 'E, quando um homem se deitar com uma mulher que for escrava, desposada com um homem, e que não for resgatada, nem se lhe houver dado liberdade, então ambos serão açoitados; não morrerão, pois ela não era livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3303', '3', '19', '21', 'E como a sua oferta pela culpa, trará o homem ao Senhor, à porta da tenda da revelação, um carneiro para expiação de culpa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3304', '3', '19', '22', 'e, com o carneiro da oferta pela culpa, o sacerdote fará expiação por ele perante o Senhor, pelo pecado que cometeu; e este lhe será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3305', '3', '19', '23', 'Quando tiverdes entrado na terra e tiverdes plantado toda qualidade de árvores para delas comerdes, tereis o seu fruto como incircunciso; por três anos ele vos será como incircunciso; dele não se comerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3306', '3', '19', '24', 'No quarto ano, porém, todo o seu o fruto será santo, para oferta de louvor ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3307', '3', '19', '25', 'E partindo do quinto ano comereis o seu fruto; para que elas vos aumentem a sua produção. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3308', '3', '19', '26', 'Não comereis coisa alguma com o sangue; não usareis de encantamentos, nem de agouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3309', '3', '19', '27', 'Não cortareis o cabelo, arredondando os cantos da vossa cabeça, nem desfigurareis os cantos da vossa barba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3310', '3', '19', '28', 'Não fareis lacerações na vossa carne pelos mortos; nem no vosso corpo imprimireis qualquer marca. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3311', '3', '19', '29', 'Não profanarás a tua filha, fazendo-a prostituir-se; para que a terra não se prostitua e não se encha de maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3312', '3', '19', '30', 'Guardareis os meus sábados, e o meu santuário reverenciareis. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3313', '3', '19', '31', 'Não vos voltareis para os que consultam os mortos nem para os feiticeiros; não os busqueis para não ficardes contaminados por eles. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3314', '3', '19', '32', 'Diante das cãs te levantarás, e honrarás a face do ancião, e temerás o teu Deus. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3315', '3', '19', '33', 'Quando um estrangeiro peregrinar convosco na vossa terra, não o maltratareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3316', '3', '19', '34', 'Como um natural entre vós será o estrangeiro que peregrinar convosco; amá-lo-eis como a vós mesmos; pois estrangeiros fostes na terra do Egipto. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3317', '3', '19', '35', 'Não cometereis injustiça no juízo, nem na vara, nem no peso, nem na medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3318', '3', '19', '36', 'Balanças justas, pesos justos, efá justo, e justo him tereis. Eu sou o Senhor vosso Deus, que vos tirei da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3319', '3', '19', '37', 'Pelo que guardareis todos os meus estatutos e todos os meus preceitos, e os cumprireis. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3320', '3', '20', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3321', '3', '20', '2', 'Também dirás aos filhos de Israel: Qualquer dos filhos de Israel, ou dos estrangeiros peregrinos em Israel, que der de seus filhos a Moloque, certamente será morto; o povo da terra o apedrejará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3322', '3', '20', '3', 'Eu porei o meu rosto contra esse homem, e o extirparei do meio do seu povo; porquanto eu de seus filhos a Moloque, assim contaminando o meu santuário e profanando o meu santo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3323', '3', '20', '4', 'E, se o povo da terra de alguma maneira esconder os olhos para não ver esse homem, quando der de seus filhos a Moloque, e não matar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3324', '3', '20', '5', 'eu porei o meu rosto contra esse homem, e contra a sua família, e o extirparei do meio do seu povo, bem como a todos os que forem após ele, prostituindo-se após Moloque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3325', '3', '20', '6', 'Quanto àquele que se voltar para os que consultam os mortos e para os feiticeiros, prostituindo-se após eles, porei o meu rosto contra aquele homem, e o extirparei do meio do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3326', '3', '20', '7', 'Portanto santificai-vos, e sede santos, pois eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3327', '3', '20', '8', 'Guardai os meus estatutos, e cumpri-os. Eu sou o Senhor, que vos santifico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3328', '3', '20', '9', 'Qualquer que amaldiçoar a seu pai ou a sua mãe, certamente será morto; amaldiçoou a seu pai ou a sua mãe; o seu sangue será sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3329', '3', '20', '10', 'O homem que adulterar com a mulher de outro, sim, aquele que adulterar com a mulher do seu próximo, certamente será morto, tanto o adúltero, como a adúltera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3330', '3', '20', '11', 'O homem que se deitar com a mulher de seu pai terá descoberto a nudez de seu pai; ambos os adúlteros certamente serão mortos; o seu sangue será sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3331', '3', '20', '12', 'Se um homem se deitar com a sua nora, ambos certamente serão mortos; cometeram uma confusão; o seu sangue será sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3332', '3', '20', '13', 'Se um homem se deitar com outro homem, como se fosse com mulher, ambos terão praticado abominação; certamente serão mortos; o seu sangue será sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3333', '3', '20', '14', 'Se um homem tomar uma mulher e a mãe dela, é maldade; serão queimados no fogo, tanto ele quanto elas, para que não haja maldade no meio de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3334', '3', '20', '15', 'Se um homem se ajuntar com um animal, certamente será morto; também matareis o animal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3335', '3', '20', '16', 'Se uma mulher se chegar a algum animal, para ajuntar-se com ele, matarás a mulher e bem assim o animal; certamente serão mortos; o seu sangue será sobre eles:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3336', '3', '20', '17', 'Se um homem tomar a sua irmã, por parte de pai, ou por parte de mãe, e vir a nudez dela, e ela a dele, é torpeza; portanto serão extirpados aos olhos dos filhos do seu povo; terá descoberto a nudez de sua irmã; levará sobre si a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3337', '3', '20', '18', 'Se um homem se deitar com uma mulher no tempo da enfermidade dela, e lhe descobrir a nudez, descobrindo-lhe também a fonte, e ela descobrir a fonte do seu sangue, ambos serão extirpados do meio do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3338', '3', '20', '19', 'Não descobrirás a nudez da irmã de tua mãe, ou da irmã de teu pai, porquanto isso será descobrir a sua parente chegada; levarão sobre si a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3339', '3', '20', '20', 'Se um homem se deitar com a sua tia, terá descoberto a nudez de seu tio; levarão sobre si o seu pecado; sem filhos morrerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3340', '3', '20', '21', 'Se um homem tomar a mulher de seu irmão, é imundície; terá descoberto a nudez de seu irmão; sem filhos ficarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3341', '3', '20', '22', 'Guardareis, pois, todos os meus estatutos e todos os meus preceitos, e os cumprireis; a fim de que a terra, para a qual eu vos levo, para nela morardes, não vos vomite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3342', '3', '20', '23', 'E não andareis nos costumes dos povos que eu expulso de diante de vós; porque eles fizeram todas estas coisas, e eu os abominei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3343', '3', '20', '24', 'Mas a vós vos tenho dito: Herdareis a sua terra, e eu vo-la darei para a possuirdes, terra que mana leite e mel. Eu sou o Senhor vosso Deus, que vos separei dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3344', '3', '20', '25', 'Fareis, pois, diferença entre os animais limpos e os imundos, e entre as aves imundas e as limpas; e não fareis abomináveis as vossas almas por causa de animais, ou de aves, ou de qualquer coisa de tudo de que está cheia a terra, as quais coisas apartei de vós como imundas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3345', '3', '20', '26', 'E sereis para mim santos; porque eu, o Senhor, sou santo, e vos separei dos povos, para serdes meus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3346', '3', '20', '27', 'O homem ou mulher que consultar os mortos ou for feiticeiro, certamente será morto. Serão apedrejados, e o seu sangue será sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3347', '3', '21', '1', 'Depois disse o senhor a Moisés: Fala aos sacerdotes, filhos de Arão, e diz-lhes: O sacerdote não se contaminará por causa dum morto entre o seu povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3348', '3', '21', '2', 'salvo por um seu parente mais chegado: por sua mãe ou por seu pai, por seu filho ou por sua filha, por seu irmão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3349', '3', '21', '3', 'ou por sua irmã virgem, que lhe é chegada, que ainda não tem marido; por ela também pode contaminar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3350', '3', '21', '4', 'O sacerdote, sendo homem principal entre o seu povo, não se profanará, assim contaminando-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3351', '3', '21', '5', 'Não farão os sacerdotes calva na cabeça, e não raparão os cantos da barba, nem farão lacerações na sua carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3352', '3', '21', '6', 'santos serão para seu Deus, e não profanarão o nome do seu Deus; porque oferecem as ofertas queimadas do senhor, que são o pão do seu Deus; portanto serão santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3353', '3', '21', '7', 'Não tomarão mulher prostituta ou desonrada, nem tomarão mulher repudiada de seu marido; pois o sacerdote é santo para seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3354', '3', '21', '8', 'Portanto o santificarás; porquanto oferece o pão do teu Deus, santo te será; pois eu, o Senhor, que vos santifico, sou santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3355', '3', '21', '9', 'E se a filha dum sacerdote se profanar, tornando-se prostituta, profana a seu pai; no fogo será queimada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3356', '3', '21', '10', 'Aquele que é sumo sacerdote entre seus irmãos, sobre cuja cabeça foi derramado o óleo da unção, e que foi consagrado para vestir as vestes sagradas, não descobrirá a cabeça nem rasgará a sua vestidura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3357', '3', '21', '11', 'e não se chegará a cadáver algum; nem sequer por causa de seu pai ou de sua, mãe se contaminará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3358', '3', '21', '12', 'não sairá do santuário, nem profanará o santuário do seu Deus; pois a coroa do óleo da unção do seu Deus está sobre ele. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3359', '3', '21', '13', 'E ele tomará por esposa uma mulher na sua virgindade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3360', '3', '21', '14', 'Viúva, ou repudiada, ou desonrada, ou prostituta, destas não tomará; mas virgem do seu povo tomará por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3361', '3', '21', '15', 'E não profanará a sua descendência entre o seu povo; porque eu sou o Senhor que o santifico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3362', '3', '21', '16', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3363', '3', '21', '17', 'Fala a Arão, dizendo: Ninguém dentre os teus descendentes, por todas as suas gerações, que tiver defeito, se chegará para oferecer o pão do seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3364', '3', '21', '18', 'Pois nenhum homem que tiver algum defeito se chegará: como homem cego, ou coxo, ou de nariz chato, ou de membros demasiadamente compridos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3365', '3', '21', '19', 'ou homem que tiver o pé quebrado, ou a mão quebrada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3366', '3', '21', '20', 'ou for corcunda, ou anão, ou que tiver belida, ou sarna, ou impigens, ou que tiver testículo lesado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3367', '3', '21', '21', 'nenhum homem dentre os descendentes de Arão, o sacerdote, que tiver algum defeito, se chegará para oferecer as ofertas queimadas do Senhor; ele tem defeito; não se chegará para oferecer o pão do seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3368', '3', '21', '22', 'Comerá do pão do seu Deus, tanto do santíssimo como do santo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3369', '3', '21', '23', 'contudo, não entrará até o véu, nem se chegará ao altar, porquanto tem defeito; para que não profane os meus santuários; porque eu sou o Senhor que os santifico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3370', '3', '21', '24', 'Moisés, pois, assim falou a Arão e a seus filhos, e a todos os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3371', '3', '22', '1', 'Depois disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3372', '3', '22', '2', 'Diz a Arão e a seus filhos que se abstenham das coisas sagradas dos filhos de Israel, as quais eles a mim me santificam, e que não profanem o meu santo nome. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3373', '3', '22', '3', 'Diz-lhes: Todo homem dentre os vossos descendentes pelas vossas gerações que, tendo sobre si a sua imundície, se chegar às coisas sagradas que os filhos de Israel santificam ao Senhor, aquela alma será extirpada da minha presença. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3374', '3', '22', '4', 'Ninguém dentre os descendentes de Arão que for leproso, ou tiver fluxo, comerá das coisas sagradas, até que seja limpo. Também o que tocar em alguma coisa tornada imunda por causa e um morto, ou aquele de quem sair o sémen');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3375', '3', '22', '5', 'ou qualquer que tocar em algum animal que se arrasta, pelo qual se torne imundo, ou em algum homem, pelo qual se torne imundo, seja qual for a sua imundície,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3376', '3', '22', '6', 'o homem que tocar em tais coisas será imundo até a tarde, e não comerá das coisas sagradas, mas banhará o seu corpo em água');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3377', '3', '22', '7', 'e, posto o sol, então será limpo; depois comerá das coisas sagradas, porque isso é o seu pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3378', '3', '22', '8', 'Do animal que morrer por si, ou do que for dilacerado por feras, não comerá o homem, para que não se contamine com ele. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3379', '3', '22', '9', 'Guardarão, pois, o meu mandamento, para que, havendo-o profanado, não levem pecado sobre si e morram nele. Eu sou o Senhor que os santifico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3380', '3', '22', '10', 'Também nenhum estranho comerá das coisas sagradas; nem o hóspede do sacerdote, nem o jornaleiro, comerá delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3381', '3', '22', '11', 'Mas aquele que o sacerdote tiver comprado com o seu dinheiro, e o nascido na sua casa, esses comerão do seu pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3382', '3', '22', '12', 'Se a filha de um sacerdote se casar com um estranho, ela não comerá da oferta alçada das coisas sagradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3383', '3', '22', '13', 'Mas quando a filha do sacerdote for viúva ou repudiada, e não tiver filhos, e houver tornado para a casa de seu pai, como na sua mocidade, do pão de seu pai comerá; mas nenhum estranho comerá dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3384', '3', '22', '14', 'Se alguém por engano comer a coisa sagrada, repô-la-á, acrescida da quinta parte, e a dará ao sacerdote como a coisa sagrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3385', '3', '22', '15', 'Assim não profanarão as coisas sagradas dos filhos de Israel, que eles oferecem ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3386', '3', '22', '16', 'nem os farão levar sobre si a iniquidade que envolve culpa, comendo as suas coisas sagradas; pois eu sou o Senhor que as santifico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3387', '3', '22', '17', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3388', '3', '22', '18', 'Fala a Arão, e a seus filhos, e a todos os filhos de Israel, e diz-lhes: Todo homem da casa de Israel, ou dos estrangeiros em Israel, que oferecer a sua oferta, seja dos seus votos, seja das suas ofertas voluntárias que oferecerem ao Senhor em holocausto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3389', '3', '22', '19', 'para que sejais aceitos, oferecereis macho sem defeito, ou dos novilhos, ou dos cordeiros, ou das cabras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3390', '3', '22', '20', 'Nenhuma coisa, porém, que tiver defeito oferecereis, porque não será aceita a vosso favor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3391', '3', '22', '21', 'E, quando alguém oferecer sacrifício de oferta pacífica ao Senhor para cumprir um voto, ou para oferta voluntária, seja do gado vacum, seja do gado miúdo, o animal será perfeito, para que seja aceito; nenhum defeito haverá nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3392', '3', '22', '22', 'O cego, ou quebrado, ou aleijado, ou que tiver úlceras, ou sarna, ou impigens, estes não oferecereis ao Senhor, nem deles poreis oferta queimada ao Senhor sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3393', '3', '22', '23', 'Todavia, um novilho, ou um cordeiro, que tenha algum membro comprido ou curto demais, poderás oferecer por oferta voluntária, mas para cumprir voto não será aceito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3394', '3', '22', '24', 'Não oferecereis ao Senhor um animal que tiver testículo machucado, ou moído, ou arrancado, ou lacerado; não fareis isso na vossa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3395', '3', '22', '25', 'Nem da mão do estrangeiro oferecereis de alguma dessas coisas o pão do vosso Deus; porque a sua corrupção nelas está; há defeito nelas; não serão aceitas a vosso favor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3396', '3', '22', '26', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3397', '3', '22', '27', 'Quando nascer um novilho, ou uma ovelha, ou uma cabra, por sete dias ficará debaixo de sua mãe; depois, desde o dia oitavo em diante, será aceito por oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3398', '3', '22', '28', 'Também, seja vaca ou seja ovelha, não a imolareis a ela e à sua cria, ambas no mesmo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3399', '3', '22', '29', 'E, quando oferecerdes ao Senhor sacrifício de acção de graças, oferecê-lo-eis de modo a serdes aceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3400', '3', '22', '30', 'No mesmo dia se comerá; nada deixareis ficar dele até pela manhã. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3401', '3', '22', '31', 'Guardareis os meus mandamentos, e os cumprireis. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3402', '3', '22', '32', 'Não profanareis o meu santo nome, e serei santificado no meio dos filhos de Israel. Eu sou o Senhor que vos santifico,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3403', '3', '22', '33', 'que vos tirei da terra do Egipto para ser o vosso Deus. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3404', '3', '23', '1', 'Depois disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3405', '3', '23', '2', 'Fala aos filhos de Israel, e diz-lhes: As festas fixas do Senhor, que proclamareis como santas convocações, são estas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3406', '3', '23', '3', 'Seis dias se fará trabalho, mas o sétimo dia é o sábado do descanso solene, uma santa convocação; nenhum trabalho fareis; é sábado do Senhor em todas as vossas habitações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3407', '3', '23', '4', 'São estas as festas fixas do Senhor, santas convocações, que proclamareis no seu tempo determinado:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3408', '3', '23', '5', 'No mês primeiro, aos catorze do mês, à tardinha, é a páscoa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3409', '3', '23', '6', 'E aos quinze dias desse mês é a festa dos pães ázimos do Senhor; sete dias comereis pães ázimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3410', '3', '23', '7', 'No primeiro dia tereis santa convocação; nenhum trabalho servil fareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3411', '3', '23', '8', 'Mas por sete dias oferecereis oferta queimada ao Senhor; ao sétimo dia haverá santa convocação; nenhum trabalho servil fareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3412', '3', '23', '9', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3413', '3', '23', '10', 'Fala aos filhos de Israel, e diz-lhes: Quando houverdes entrado na terra que eu vos dou, e segardes a sua sega, então trareis ao sacerdote um molho das primícias da vossa sega;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3414', '3', '23', '11', 'e ele moverá o molho perante o Senhor, para que sejais aceitos. No dia seguinte ao sábado o sacerdote o moverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3415', '3', '23', '12', 'E no dia em que moverdes o molho, oferecereis um cordeiro sem defeito, de um ano, em holocausto ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3416', '3', '23', '13', 'Sua oferta de cereais será dois décimos de efá de flor de farinha, amassada com azeite, para oferta queimada em cheiro suave ao Senhor; e a sua oferta de libação será de vinho, um quarto de him.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3417', '3', '23', '14', 'E não comereis pão, nem trigo torrado, nem espigas verdes, até aquele mesmo dia, em que trouxerdes a oferta do vosso Deus; é estatuto perpétuo pelas vossas gerações, em todas as vossas habitações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3418', '3', '23', '15', 'Contareis para vós, desde o dia depois do sábado, isto é, desde o dia em que houverdes trazido o molho da oferta de movimento, sete semanas inteiras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3419', '3', '23', '16', 'até o dia seguinte ao sétimo sábado, contareis cinquenta dias; então oferecereis nova oferta de cereais ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3420', '3', '23', '17', 'Das vossas habitações trareis, para oferta de movimento, dois pães de dois décimos de efá; serão de flor de farinha, e levedados se cozerão; são primícias ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3421', '3', '23', '18', 'Com os pães oferecereis sete cordeiros sem defeito, de um ano, um novilho e dois carneiros; serão holocausto ao Senhor, com as respectivas ofertas de cereais e de libação, por oferta queimada de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3422', '3', '23', '19', 'Também oferecereis um bode para oferta pelo pecado, e dois cordeiros de um ano para sacrifício de ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3423', '3', '23', '20', 'Então o sacerdote os moverá, juntamente com os pães das primícias, por oferta de movimento perante o Senhor, com os dois cordeiros; santos serão ao Senhor para uso do sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3424', '3', '23', '21', 'E fareis proclamação nesse mesmo dia, pois tereis santa convocação; nenhum trabalho servil fareis; é estatuto perpétuo em todas as vossas habitações pelas vossas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3425', '3', '23', '22', 'Quando fizeres a sega da tua terra, não segarás totalmente os cantos do teu campo, nem colherás as espigas caídas da tua sega; para o pobre e para o estrangeiro as deixarás. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3426', '3', '23', '23', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3427', '3', '23', '24', 'Fala aos filhos de Israel: No sétimo mês, no primeiro dia do mês, haverá para vós descanso solene, em memorial, com sonido de trombetas, uma santa convocação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3428', '3', '23', '25', 'Nenhum trabalho servil fareis, e oferecereis oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3429', '3', '23', '26', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3430', '3', '23', '27', 'Ora, o décimo dia desse sétimo mês será o dia da expiação; tereis santa convocação, e afligireis as vossas almas; e oferecereis oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3431', '3', '23', '28', 'Nesse dia não fareis trabalho algum; porque é o dia da expiação, para nele fazer-se expiação por vós perante o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3432', '3', '23', '29', 'Pois toda alma que não se afligir nesse dia, será extirpada do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3433', '3', '23', '30', 'Também toda alma que nesse dia fizer algum trabalho, eu a destruirei do meio do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3434', '3', '23', '31', 'Não fareis nele trabalho algum; isso será estatuto perpétuo pelas vossas gerações em todas as vossas habitações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3435', '3', '23', '32', 'Sábado de descanso vos será, e afligireis as vossas almas; desde a tardinha do dia nono do mês até a outra tarde, guardareis o vosso sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3436', '3', '23', '33', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3437', '3', '23', '34', 'Fala aos filhos de Israel, dizendo: Desde o dia quinze desse sétimo mês haverá a festa dos tabernáculos ao Senhor por sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3438', '3', '23', '35', 'No primeiro dia haverá santa convocação; nenhum trabalho servil fareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3439', '3', '23', '36', 'Por sete dias oferecereis ofertas queimadas ao Senhor; ao oitavo dia tereis santa convocação, e oferecereis oferta queimada ao Senhor; será uma assembleia solene; nenhum trabalho servil fareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3440', '3', '23', '37', 'Estas são as festas fixas do Senhor, que proclamareis como santas convocações, para oferecer-se ao Senhor oferta queimada, holocausto e oferta de cereais, sacrifícios e ofertas de libação, cada qual em seu dia próprio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3441', '3', '23', '38', 'além dos sábados do Senhor, e além dos vossos dons, e além de todos os vossos votos, e além de todas as vossas ofertas voluntárias que derdes ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3442', '3', '23', '39', 'Desde o dia quinze do sétimo mês, quando tiverdes colhido os frutos da terra, celebrareis a festa do Senhor por sete dias; no primeiro dia haverá descanso solene, e no oitavo dia haverá descanso solene.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3443', '3', '23', '40', 'No primeiro dia tomareis para vós o fruto de árvores formosas, folhas de palmeiras, ramos de árvores frondosas e salgueiros de ribeiras; e vos alegrareis perante o Senhor vosso Deus por sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3444', '3', '23', '41', 'E celebrá-la-eis como festa ao Senhor por sete dias cada ano; estatuto perpétuo será pelas vossas gerações; no mês sétimo a celebrareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3445', '3', '23', '42', 'Por sete dias habitareis em tendas de ramos; todos os naturais em Israel habitarão em tendas de ramos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3446', '3', '23', '43', 'para que as vossas gerações saibam que eu fiz habitar em tendas de ramos os filhos de Israel, quando os tirei da terra do Egipto. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3447', '3', '23', '44', 'Assim declarou Moisés aos filhos de Israel as festas fixas do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3448', '3', '24', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3449', '3', '24', '2', 'Ordena aos filhos de Israel que te tragam, para o candeeiro, azeite de oliveira, puro, batido, a fim de manter uma lâmpada acesa continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3450', '3', '24', '3', 'Arão a conservará em ordem perante o Senhor, continuamente, desde a tarde até a manhã, fora do véu do testemunho, na tenda da revelação; será estatuto perpétuo pelas vossas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3451', '3', '24', '4', 'Sobre o candelabro de ouro puro conservará em ordem as lâmpadas perante o Senhor continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3452', '3', '24', '5', 'Também tomarás flor de farinha, e dela cozerás doze pães; cada pão será de dois décimos de efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3453', '3', '24', '6', 'E pô-los-ás perante o Senhor, em duas fileiras, seis em cada fileira, sobre a mesa de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3454', '3', '24', '7', 'Sobre cada fileira porás incenso puro, para que seja sobre os pães como memorial, isto é, como oferta queimada ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3455', '3', '24', '8', 'em cada dia de sábado, isso se porá em ordem perante o Senhor continuamente; e, a favor dos filhos de Israel, um pacto perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3456', '3', '24', '9', 'Pertencerão os pães a Arão e a seus filhos, que os comerão em lugar santo, por serem coisa santíssima para eles, das ofertas queimadas ao Senhor por estatuto perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3457', '3', '24', '10', 'Naquele tempo apareceu no meio dos filhos de Israel o filho duma mulher israelita, o qual era filho dum egípcio; e o filho da israelita e um homem israelita pelejaram no arraial;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3458', '3', '24', '11', 'e o filho da mulher israelita blasfemou o Nome, e praguejou; pelo que o trouxeram a Moisés. Ora, o nome de sua mãe era Selomite, filha de Dibri, da tribo de Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3459', '3', '24', '12', 'Puseram-no, pois, em detenção, até que se lhes fizesse declaração pela boca do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3460', '3', '24', '13', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3461', '3', '24', '14', 'Tira para fora do arraial o que tem blasfemado; todos os que o ouviram porão as mãos sobre a cabeça dele, e toda a congregação o apedrejará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3462', '3', '24', '15', 'E dirás aos filhos de Israel: Todo homem que amaldiçoar o seu Deus, levará sobre si o seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3463', '3', '24', '16', 'E aquele que blasfemar o nome do Senhor, certamente será morto; toda a congregação certamente o apedrejará. Tanto o estrangeiro como o natural, que blasfemar o nome do Senhor, será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3464', '3', '24', '17', 'Quem matar a alguém, certamente será morto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3465', '3', '24', '18', 'e quem matar um animal, fará restituição por ele, vida por vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3466', '3', '24', '19', 'Se alguém desfigurar o seu próximo, como ele fez, assim lhe será feito:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3467', '3', '24', '20', 'quebradura por quebradura, olho por olho, dente por dente; como ele tiver desfigurado algum homem, assim lhe será feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3468', '3', '24', '21', 'Quem, pois, matar um animal, fará restituição por ele; mas quem matar um homem, será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3469', '3', '24', '22', 'uma mesma lei tereis, tanto para o estrangeiro como para o natural; pois eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3470', '3', '24', '23', 'Então falou Moisés aos filhos de Israel. Depois eles levaram para fora do arraial aquele que tinha blasfemado e o apedrejaram. Fizeram, pois, os filhos de Israel como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3471', '3', '25', '1', 'Disse mais o Senhor a Moisés no monte Sinai:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3472', '3', '25', '2', 'Fala aos filhos de Israel e diz-lhes: Quando tiverdes entrado na terra que eu vos dou, a terra guardará um sábado ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3473', '3', '25', '3', 'Seis anos semearás a tua terra, e seis anos podarás a tua vinha, e colherás os seus frutos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3474', '3', '25', '4', 'mas no sétimo ano haverá sábado de descanso solene para a terra, um sábado ao Senhor; não semearás o teu campo, nem podarás a tua vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3475', '3', '25', '5', 'O que nascer de si mesmo da tua sega não segarás, e as uvas da tua vide não tratada não vindimarás; ano de descanso solene será para a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3476', '3', '25', '6', 'Mas os frutos do sábado da terra vos serão por alimento, a ti, e ao teu servo, e à tua serva, e ao teu jornaleiro, e ao estrangeiro que peregrina contigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3477', '3', '25', '7', 'e ao teu gado, e aos animais que estão na tua terra; todo o seu produto será por mantimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3478', '3', '25', '8', 'Também contarás sete sábados de anos, sete vezes sete anos; de maneira que os dias dos sete sábados de anos serão quarenta e nove anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3479', '3', '25', '9', 'Então, no décimo dia do sétimo mês, farás soar fortemente a trombeta; no dia da expiação fareis soar a trombeta por toda a vossa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3480', '3', '25', '10', 'E santificareis o ano quinquagésimo, e apregoareis liberdade na terra a todos os seus habitantes; ano de jubileu será para vós; pois tornareis, cada um à sua possessão, e cada um à sua família.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3481', '3', '25', '11', 'Esse ano quinquagésimo será para vós jubileu; não semeareis, nem segareis o que nele nascer de si mesmo, nem nele vindimareis as uvas das vides não tratadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3482', '3', '25', '12', 'Porque é jubileu; santo será para vós; directamente do campo comereis o seu produto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3483', '3', '25', '13', 'Nesse ano do jubileu tornareis, cada um à sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3484', '3', '25', '14', 'Se venderdes alguma coisa ao vosso próximo ou a comprardes da mão do vosso próximo, não vos defraudareis uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3485', '3', '25', '15', 'Conforme o número de anos desde o jubileu é que comprarás ao teu próximo, e conforme o número de anos das colheitas é que ele te venderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3486', '3', '25', '16', 'Quanto mais forem os anos, tanto mais aumentarás o preço, e quanto menos forem os anos, tanto mais abaixarás o preço; porque é o número das colheitas que ele te vende.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3487', '3', '25', '17', 'Nenhum de vós oprimirá ao seu próximo; mas temerás o teu Deus; porque eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3488', '3', '25', '18', 'Pelo que observareis os meus estatutos, e guardareis os meus preceitos e os cumprireis; assim habitareis seguros na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3489', '3', '25', '19', 'Ela dará o seu fruto, e comereis a fartar; e nela habitareis seguros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3490', '3', '25', '20', 'Se disserdes: Que comeremos no sétimo ano, visto que não haveremos de semear, nem fazer a nossa colheita?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3491', '3', '25', '21', 'então eu mandarei a minha bênção sobre vós no sexto ano, e a terra produzirá fruto bastante para os três anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3492', '3', '25', '22', 'No oitavo ano semeareis, e comereis da colheita velha; até o ano nono, até que venha a colheita nova, comereis da velha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3493', '3', '25', '23', 'Também não se venderá a terra em perpetuidade, porque a terra é minha; pois vós estais comigo como estrangeiros e peregrinos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3494', '3', '25', '24', 'Portanto em toda a terra da vossa possessão concedereis que seja remida a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3495', '3', '25', '25', 'Se teu irmão empobrecer e vender uma parte da sua possessão, virá o seu parente mais chegado e remirá o que seu irmão vendeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3496', '3', '25', '26', 'E se alguém não tiver remidor, mas ele mesmo tiver enriquecido e achado o que basta para o seu resgate,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3497', '3', '25', '27', 'contará os anos desde a sua venda, e o que ficar do preço da venda restituirá ao homem a quem a vendeu, e tornará à sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3498', '3', '25', '28', 'Mas, se as suas posses não bastarem para reavê-la, aquilo que tiver vendido ficará na mão do comprador até o ano do jubileu; porém no ano do jubileu sairá da posse deste, e aquele que vendeu tornará à sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3499', '3', '25', '29', 'Se alguém vender uma casa de moradia em cidade murada, poderá remi-la dentro de um ano inteiro depois da sua venda; durante um ano inteiro terá o direito de a remir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3500', '3', '25', '30', 'Mas se, passado um ano inteiro, não tiver sido resgatada, essa casa que está na cidade murada ficará, em perpetuidade, pertencendo ao que a comprou, e à sua descendência; não sairá o seu poder no jubileu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3501', '3', '25', '31', 'Todavia as casas das aldeias que não têm muro ao redor serão consideradas como o campo da terra; poderão ser remidas, e sairão do poder do comprador no jubileu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3502', '3', '25', '32', 'Também, no tocante às cidades dos levitas, às casas das cidades da sua possessão, terão eles direito perpétuo de remi-las.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3503', '3', '25', '33', 'E se alguém comprar dos levitas uma casa, a casa comprada e a cidade da sua possessão sairão do poder do comprador no jubileu; porque as casas das cidades dos levitas são a sua possessão no meio dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3504', '3', '25', '34', 'Mas o campo do arrabalde das suas cidades não se poderá vender, porque lhes é possessão perpétua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3505', '3', '25', '35', 'Também, se teu irmão empobrecer ao teu lado, e lhe enfraquecerem as mãos, sustentá-lo-ás; como estrangeiro e peregrino viverá contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3506', '3', '25', '36', 'Não tomarás dele juros nem ganho, mas temerás o teu Deus, para que teu irmão viva contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3507', '3', '25', '37', 'Não lhe darás teu dinheiro a juros, nem os teus víveres por lucro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3508', '3', '25', '38', 'Eu sou o Senhor vosso Deus, que vos tirei da terra do Egipto, para vos dar a terra de Canaã, para ser o vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3509', '3', '25', '39', 'Também, se teu irmão empobrecer ao teu lado e vender-se a ti, não o farás servir como escravo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3510', '3', '25', '40', 'Como jornaleiro, como peregrino estará ele contigo; até o ano do jubileu te servirá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3511', '3', '25', '41', 'então sairá do teu serviço, e com ele seus filhos, e tornará à sua família, à possessão de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3512', '3', '25', '42', 'Porque são meus servos, que tirei da terra do Egipto; não serão vendidos como escravos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3513', '3', '25', '43', 'Não dominarás sobre ele com rigor, mas temerás o teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3514', '3', '25', '44', 'E quanto aos escravos ou às escravas que chegares a possuir, das nações que estiverem ao redor de vós, delas é que os comprareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3515', '3', '25', '45', 'Também os comprareis dentre os filhos dos estrangeiros que peregrinarem entre vós, tanto dentre esses como dentre as suas famílias que estiverem convosco, que tiverem eles gerado na vossa terra; e vos serão por possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3516', '3', '25', '46', 'E deixá-los-eis por herança aos vossos filhos depois de vós, para os herdarem como possessão; desses tomareis os vossos escravos para sempre; mas sobre vossos irmãos, os filhos de Israel, não dominareis com rigor, uns sobre os outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3517', '3', '25', '47', 'Se um estrangeiro ou peregrino que estiver contigo se tornar rico, e teu irmão, que está com ele, empobrecer e vender-se ao estrangeiro ou peregrino que está contigo, ou à linhagem da família do estrangeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3518', '3', '25', '48', 'depois que se houver vendido, poderá ser remido; um de seus irmãos o poderá remir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3519', '3', '25', '49', 'ou seu tio, ou o filho de seu tio, ou qualquer parente chegado da sua família poderá remi-lo; ou, se ele se tiver tornado rico, poderá remir-se a si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3520', '3', '25', '50', 'E com aquele que o comprou fará a conta desde o ano em que se vendeu a ele até o ano do jubileu; e o preço da sua venda será conforme o número dos anos; conforme os dias de um jornaleiro estará com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3521', '3', '25', '51', 'Se ainda faltarem muitos anos, conforme os mesmos restituirá, do dinheiro pelo qual foi comprado, o preço da sua redenção;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3522', '3', '25', '52', 'e se faltarem poucos anos até o ano do jubileu, fará a conta com ele; segundo o número dos anos restituirá o preço da sua redenção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3523', '3', '25', '53', 'Como servo contratado de ano em ano, estará com o comprador; o qual não dominará sobre ele com rigor diante dos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3524', '3', '25', '54', 'E, se não for remido por nenhum desses meios, sairá livre no ano do jubileu, e com ele seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3525', '3', '25', '55', 'Porque os filhos de Israel são meus servos; eles são os meus servos que tirei da terra do Egipto. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3526', '3', '26', '1', 'Não fareis para vós ídolos, nem para vós levantareis imagem esculpida, nem coluna, nem poreis na vossa terra pedra com figuras, para vos inclinardes a ela; porque eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3527', '3', '26', '2', 'Guardareis os meus sábados, e reverenciareis o meu santuário. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3528', '3', '26', '3', 'Se andardes nos meus estatutos, e guardardes os meus mandamentos e os cumprires,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3529', '3', '26', '4', 'eu vos darei as vossas chuvas a seu tempo, e a terra dará o seu produto, e as árvores do campo darão os seus frutos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3530', '3', '26', '5', 'a debulha vos continuará até a vindima, e a vindima até a semeadura; comereis o vosso pão a fartar, e habitareis seguros na vossa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3531', '3', '26', '6', 'Também darei paz na terra, e vos deitareis, e ninguém vos amedrontará. Farei desaparecer da terra os animais nocivos, e pela vossa terra não passará espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3532', '3', '26', '7', 'Perseguireis os vossos inimigos, e eles cairão à espada diante de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3533', '3', '26', '8', 'Cinco de vós perseguirão a um cento deles, e cem de vós perseguirão a dez mil; e os vossos inimigos cairão à espada diante de vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3534', '3', '26', '9', 'Outrossim, olharei para vós, e vos farei frutificar, e vos multiplicarei, e confirmarei o meu pacto convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3535', '3', '26', '10', 'E comereis da colheita velha por longo tempo guardada, até afinal a removerdes para dar lugar à nova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3536', '3', '26', '11', 'Também porei o meu tabernáculo no meio de vós, e a minha alma não vos abominará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3537', '3', '26', '12', 'Andarei no meio de vós, e serei o vosso Deus, e vós sereis o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3538', '3', '26', '13', 'Eu sou o Senhor vosso Deus, que vos tirei da terra dos egípcios, para que não fôsseis seus escravos; e quebrei os canzis do vosso jugo, e vos fiz andar erguidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3539', '3', '26', '14', 'Mas, se não me ouvirdes, e não cumprirdes todos estes mandamentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3540', '3', '26', '15', 'e se rejeitardes os meus estatutos, e a vossa alma desprezar os meus preceitos, de modo que não cumprais todos os meus mandamentos, mas violeis o meu pacto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3541', '3', '26', '16', 'então eu, com efeito, vos farei isto: porei sobre vós o terror, a tísica e a febre ardente, que consumirão os olhos e farão definhar a vida; em vão semeareis a vossa semente, pois os vossos inimigos a comerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3542', '3', '26', '17', 'Porei o meu rosto contra vós, e sereis feridos diante de vossos inimigos; os que vos odiarem dominarão sobre vós, e fugireis sem que ninguém vos persiga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3543', '3', '26', '18', 'Se nem ainda com isto me ouvirdes, prosseguirei em castigar-vos sete vezes mais, por causa dos vossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3544', '3', '26', '19', 'Pois quebrarei a soberba do vosso poder, e vos farei o céu como ferro e a terra como bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3545', '3', '26', '20', 'Em vão se gastará a vossa força, porquanto a vossa terra não dará o seu produto, nem as árvores da terra darão os seus frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3546', '3', '26', '21', 'Ora, se andardes contrariamente para comigo, e não me quiseres ouvir, trarei sobre vos pragas sete vezes mais, conforme os vossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3547', '3', '26', '22', 'Enviarei para o meio de vós as feras do campo, as quais vos desfilharão, e destruirão o vosso gado, e vos reduzirão a pequeno número; e os vossos caminhos se tornarão desertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3548', '3', '26', '23', 'Se nem ainda com isto quiserdes voltar a mim, mas continuardes a andar contrariamente para comigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3549', '3', '26', '24', 'eu também andarei contrariamente para convosco; e eu, eu mesmo, vos ferirei sete vezes mais, por causa dos vossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3550', '3', '26', '25', 'Trarei sobre vós a espada, que executará a vingança do pacto, e vos aglomerareis nas vossas cidades; então enviarei a peste entre vós, e sereis entregues na mão do inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3551', '3', '26', '26', 'Quando eu vos quebrar o sustento do pão, dez mulheres cozerão o vosso pão num só forno, e de novo vo-lo entregarão por peso; e comereis, mas não vos fartareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3552', '3', '26', '27', 'Se nem ainda com isto me ouvirdes, mas continuardes a andar contrariamente para comigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3553', '3', '26', '28', 'também eu andarei contrariamente para convosco com furor; e vos castigarei sete vezes mais, por causa dos vossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3554', '3', '26', '29', 'E comereis a carne de vossos filhos e a carne de vossas filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3555', '3', '26', '30', 'Destruirei os vossos altos, derrubarei as vossas imagens do sol, e lançarei os vossos cadáveres sobre os destroços dos vossos ídolos; e a minha alma vos abominará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3556', '3', '26', '31', 'Reduzirei as vossas cidades a deserto, e assolarei os vossos santuários, e não cheirarei o vosso cheiro suave.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3557', '3', '26', '32', 'Assolarei a terra, e sobre ela pasmarão os vossos inimigos que nela habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3558', '3', '26', '33', 'Espalhar-vos-ei por entre as nações e, desembainhando a espada, vos perseguirei; a vossa terra será assolada, e as vossas cidades se tornarão em deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3559', '3', '26', '34', 'Então a terra folgará nos seus sábados, todos os dias da sua assolação, e vós estareis na terra dos vossos inimigos; nesse tempo a terra descansará, e folgará nos seus sábados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3560', '3', '26', '35', 'Por todos os dias da assolação descansará, pelos dias que não descansou nos vossos sábados, quando nela habitáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3561', '3', '26', '36', 'E, quanto aos que de vós ficarem, eu lhes meterei pavor no coração nas terras dos seus inimigos; e o ruído de uma folha agitada os porá em fuga; fugirão como quem foge da espada, e cairão sem que ninguém os persiga;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3562', '3', '26', '37', 'sim, embora não haja quem os persiga, tropeçarão uns sobre os outros como diante da espada; e não podereis resistir aos vossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3563', '3', '26', '38', 'Assim perecereis entre as nações, e a terra dos vossos inimigos vos devorará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3564', '3', '26', '39', 'e os que de vós ficarem definharão pela sua iniquidade nas terras dos vossos inimigos, como também pela iniquidade de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3565', '3', '26', '40', 'Então confessarão a sua iniquidade, e a iniquidade de seus pais, com as suas transgressões, com que transgrediram contra mim; igualmente confessarão que, por terem andado contrariamente para comigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3566', '3', '26', '41', 'eu também andei contrariamente para com eles, e os trouxe para a terra dos seus inimigos. Se então o seu coração incircunciso se humilhar, e tomarem por bem o castigo da sua iniquidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3567', '3', '26', '42', 'eu me lembrarei do meu pacto com Jacob, do meu pacto com Isaque, e do meu pacto com Abraão; e bem assim da terra me lembrarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3568', '3', '26', '43', 'A terra também será deixada por eles e folgará nos seus sábados, sendo assolada por causa deles; e eles tomarão por bem o castigo da sua iniquidade, em razão mesmo de que rejeitaram os meus preceitos e a sua alma desprezou os meus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3569', '3', '26', '44', 'Todavia, ainda assim, quando eles estiverem na terra dos seus inimigos, não os rejeitarei nem os abominarei a ponto de consumi-los totalmente e quebrar o meu pacto com eles; porque eu sou o Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3570', '3', '26', '45', 'Antes por amor deles me lembrarei do pacto com os seus antepassados, que tirei da terra do Egipto perante os olhos das nações, para ser o seu Deus. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3571', '3', '26', '46', 'São esses os estatutos, os preceitos e as leis que o Senhor firmou entre si e os filhos de Israel, no monte Sinai, por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3572', '3', '27', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3573', '3', '27', '2', 'Fala aos filhos de Israel, e diz-lhes: Quando alguém fizer ao Senhor um voto especial que envolve pessoas, o voto será cumprido segundo a tua avaliação das pessoas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3574', '3', '27', '3', 'Se for de um homem, desde a idade de vinte até sessenta anos, a tua avaliação será de cinquenta siclos de prata, segundo o siclo do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3575', '3', '27', '4', 'Se for mulher, a tua avaliação será de trinta siclos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3576', '3', '27', '5', 'Se for de cinco anos até vinte, a tua avaliação do homem será de vinte siclos, e da mulher dez siclos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3577', '3', '27', '6', 'Se for de um mês até cinco anos, a tua avaliação do homem será de cinco siclos de prata, e da mulher três siclos de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3578', '3', '27', '7', 'Se for de sessenta anos para cima, a tua avaliação do homem será de quinze siclos, e da mulher dez siclos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3579', '3', '27', '8', 'Mas, se for mais pobre do que a tua avaliação, será apresentado perante o sacerdote, que o avaliará conforme as posses daquele que tiver feito o voto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3580', '3', '27', '9', 'Se for animal dos que se oferecem em oferta ao Senhor, tudo quanto der dele ao Senhor será santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3581', '3', '27', '10', 'Não o mudará, nem o trocará, bom por mau, ou mau por bom; mas se de qualquer maneira trocar animal por animal, tanto um como o outro será santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3582', '3', '27', '11', 'Se for algum animal imundo, dos que não se oferecem em oferta ao Senhor, apresentará o animal diante do sacerdote;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3583', '3', '27', '12', 'e o sacerdote o avaliará, seja bom ou seja mau; segundo tu, sacerdote, o avaliares, assim será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3584', '3', '27', '13', 'Mas, se o homem, com efeito, quiser remi-lo, acrescentará a quinta parte sobre a tua avaliação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3585', '3', '27', '14', 'Quando alguém santificar a sua casa para ser santa ao Senhor, o sacerdote a avaliará, seja boa ou seja má; como o sacerdote a avaliar, assim será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3586', '3', '27', '15', 'Mas, se aquele que a tiver santificado quiser remir a sua casa, então acrescentará a quinta parte do dinheiro sobre a tua avaliação, e terá a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3587', '3', '27', '16', 'Se alguém santificar ao Senhor uma parte do campo da sua possessão, então a tua avaliação será segundo a sua sementeira: um terreno que leva um hómer de semente de cevada será avaliado em cinquenta siclos de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3588', '3', '27', '17', 'Se ele santificar o seu campo a partir do ano do jubileu, conforme a tua avaliação ficará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3589', '3', '27', '18', 'Mas se santificar o seu campo depois do ano do jubileu, o sacerdote lhe calculará o dinheiro conforme os anos que restam até o ano do jubileu, e assim será feita a tua avaliação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3590', '3', '27', '19', 'Se aquele que tiver santificado o campo, com efeito, quiser remi-lo, acrescentará a quinta parte do dinheiro da tua avaliação, e lhe ficará assegurado o campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3591', '3', '27', '20', 'Se não o quiser remir, ou se houver vendido o campo a outrem, nunca mais poderá ser remido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3592', '3', '27', '21', 'Mas o campo, quando sair livre no ano do jubileu, será santo ao Senhor, como campo consagrado; a possessão dele será do sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3593', '3', '27', '22', 'Se alguém santificar ao Senhor um campo que tiver comprado, o qual não for parte do campo da sua possessão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3594', '3', '27', '23', 'o sacerdote lhe contará o valor da tua avaliação até o ano do jubileu; e no mesmo dia dará a tua avaliação, como coisa santa ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3595', '3', '27', '24', 'No ano do jubileu o campo tornará àquele de quem tiver sido comprado, isto é, àquele a quem pertencer a possessão do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3596', '3', '27', '25', 'Ora, toda tua avaliação se fará conforme o siclo do santuário; o siclo será de vinte jeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3597', '3', '27', '26', 'Contudo o primogénito dum animal, que por ser primogénito já pertence ao senhor, ninguém o santificará; seja boi ou gado miúdo, pertence ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3598', '3', '27', '27', 'Mas se o primogénito for dum animal imundo, remir-se-á segundo a tua avaliação, e a esta se acrescentará a quinta parte; e se não for remido, será vendido segundo a tua avaliação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3599', '3', '27', '28', 'Todavia, nenhuma coisa consagrada ao Senhor por alguém, daquilo que possui, seja homem, ou animal, ou campo da sua possessão, será vendida nem será remida; toda coisa consagrada será santíssima ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3600', '3', '27', '29', 'Nenhuma pessoa que dentre os homens for devotada será resgatada; certamente será morta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3601', '3', '27', '30', 'Também todos os dízimos da terra, quer dos cereais, quer do fruto das árvores, pertencem ao senhor; santos são ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3602', '3', '27', '31', 'Se alguém quiser remir uma parte dos seus dízimos, acrescentar-lhe-á a quinta parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3603', '3', '27', '32', 'Quanto a todo dízimo do gado e do rebanho, de tudo o que passar debaixo da vara, esse dízimo será santo ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3604', '3', '27', '33', 'Não se examinará se é bom ou mau, nem se trocará; mas se, com efeito, se trocar, tanto um como o outro será santo; não serão remidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3605', '3', '27', '34', 'são esses os mandamentos que o Senhor ordenou a Moisés, para os filhos de Israel, no monte Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3606', '4', '1', '1', '¶ Falou o Senhor a Moisés no deserto de Sinai, na tenda da revelação, no primeiro dia do segundo mês, no segundo ano depois da saída dos filhos de Israel da terra do Egipto, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3607', '4', '1', '2', 'Tomai a soma de toda a congregação dos filhos de Israel, segundo as suas famílias, segundo as casas de seus pais, conforme o número dos nomes de todo homem, cabeça por cabeça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3608', '4', '1', '3', 'os da idade de vinte anos para cima, isto é, todos os que em Israel podem sair à guerra, a esses contareis segundo os seus exércitos, tu e Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3609', '4', '1', '4', 'Estará convosco de cada tribo um homem que seja cabeça da casa de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3610', '4', '1', '5', 'Estes, pois, são os nomes dos homens que vos assistirão: de Rúben Elizur, filho de Sedeur;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3611', '4', '1', '6', 'de Simeão, Selumiel, filho de Zurisadai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3612', '4', '1', '7', 'de Judá, Nasom, filho de Aminadab;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3613', '4', '1', '8', 'de Issacar, Netanel, filho de Zuar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3614', '4', '1', '9', 'de Zabulão, Eliabe, filho de Helom;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3615', '4', '1', '10', 'dos filhos de José: de Efraim, Elisama, filho de Amiúde; de Manassés, Gamaliel, filho de Pedazur;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3616', '4', '1', '11', 'de Benjamim, Abidan, filho de Guideoni;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3617', '4', '1', '12', 'de Dan, Aizer, filho de Amisadai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3618', '4', '1', '13', 'de Aser, Pagiel, filho de Ocrã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3619', '4', '1', '14', 'de Gade, Eliasafe, filho de o Deuel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3620', '4', '1', '15', 'de Neftali, Airá, Filho de Enan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3621', '4', '1', '16', 'São esses os que foram chamados da congregação, os príncipes das tribos de seus pais, os cabeças dos milhares de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3622', '4', '1', '17', 'Então tomaram Moisés e Arão a esses homens que são designados por nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3623', '4', '1', '18', 'e, tendo ajuntado toda a congregação no primeiro dia do segundo mês, declararam a linhagem deles segundo as suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, cabeça por cabeça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3624', '4', '1', '19', 'como o Senhor ordenara a Moisés, assim este os contou no deserto de Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3625', '4', '1', '20', 'Os filhos de Rúben o primogénito de Israel, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes, cabeça por cabeça, todo homem de vinte anos para cima, todos os que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3626', '4', '1', '21', 'os que foram contados deles, da tribo de Rúben eram quarenta e seis mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3627', '4', '1', '22', 'Dos filhos de Simeão, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes, cabeça por cabeça, todo homem de vinte anos para cima, todos os que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3628', '4', '1', '23', 'os que foram contados deles, da tribo de Simeão, eram cinquenta e nove mil e trezentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3629', '4', '1', '24', 'Dos filhos de Gade, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3630', '4', '1', '25', 'os que foram contados deles, da tribo de Gade, eram quarenta e cinco mil seiscentos e cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3631', '4', '1', '26', 'Dos filhos de Judá, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3632', '4', '1', '27', 'os que foram contados deles, da tribo de Judá, eram setenta e quatro mil e seiscentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3633', '4', '1', '28', 'Dos filhos de Issacar, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3634', '4', '1', '29', 'os que foram contados deles, da tribo de Issacar, eram cinquenta e quatro mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3635', '4', '1', '30', 'Dos filhos de Zabulão, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3636', '4', '1', '31', 'os que foram contados deles, da tribo de Zabulão, eram cinquenta e sete mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3637', '4', '1', '32', 'Dos filhos de José: dos filhos de Efraim, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3638', '4', '1', '33', 'os que foram contados deles, da tribo de Efraim, eram quarenta mil e quinhentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3639', '4', '1', '34', 'e dos filhos de Manassés, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3640', '4', '1', '35', 'os que foram contados deles, da tribo de Manassés, eram trinta e dois mil e duzentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3641', '4', '1', '36', 'Dos filhos de Benjamim, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3642', '4', '1', '37', 'os que foram contados deles, da tribo de Benjamim, eram trinta e cinco mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3643', '4', '1', '38', 'Dos filhos de Dan, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3644', '4', '1', '39', 'os que foram contados deles, da tribo de Dan, eram sessenta e dois mil e setecentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3645', '4', '1', '40', 'Dos filhos de Aser, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o numero dos nomes dos de vinte anos para cima, todos os que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3646', '4', '1', '41', 'os que foram contados deles, da tribo de Aser, eram quarenta e um mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3647', '4', '1', '42', 'Dos filhos de Neftali, as suas gerações, pelas suas famílias, segundo as casas de seus pais, conforme o número dos nomes dos de vinte anos para cima, todos os que podiam sair a guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3648', '4', '1', '43', 'os que foram contados deles, da tribo de Neftali, eram cinquenta e três mil e quatrocentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3649', '4', '1', '44', 'São esses os que foram contados por Moisés e Arão, e pelos príncipes de Israel, sendo estes doze homens e representando cada um a casa de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3650', '4', '1', '45', 'Assim todos os que foram contados dos filhos de Israel, segundo as casas de seus pais, de vinte anos para cima, todos os de Israel que podiam sair à guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3651', '4', '1', '46', 'sim, todos os que foram contados eram : seiscentos e três mil quinhentos e cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3652', '4', '1', '47', 'Mas os levitas, segundo a tribo de e seus pais, não foram contados entre eles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3653', '4', '1', '48', 'porquanto o Senhor dissera a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3654', '4', '1', '49', 'Somente não contarás a tribo de Levi, nem tomarás a soma deles entre os filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3655', '4', '1', '50', 'mas tu põe os levitas sobre o tabernáculo do testemunho, sobre todos os seus móveis, e sobre tudo o que lhe pertence. Eles levarão o tabernáculo e todos os seus móveis, e o administrarão; e acampar-se-ão ao redor do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3656', '4', '1', '51', 'Quando o tabernáculo houver de partir, os levitas o desarmarão; e quando o tabernáculo se houver de assentar, os levitas o armarão; e o estranho que se chegar será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3657', '4', '1', '52', 'Os filhos de Israel acampar-se-ão, cada um no seu arraial, e cada um junto ao seu estandarte, segundo os seus exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3658', '4', '1', '53', 'Mas os levitas acampar-se-ão ao redor do tabernáculo do testemunho, para que não suceda acender-se ira contra a congregação dos filhos de Israel; pelo que os levitas terão o cuidado da guarda do tabernáculo do testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3659', '4', '1', '54', 'Assim fizeram os filhos de Israel; conforme tudo o que o Senhor ordenara a Moisés, assim o fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3660', '4', '2', '1', 'Disse o Senhor a Moisés e a Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3661', '4', '2', '2', 'Os filhos de Israel acampar-se-ão, cada um junto ao seu estandarte, com as insígnias das casas de seus pais; ao redor, de frente para a tenda da revelação, se acamparão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3662', '4', '2', '3', 'Ao lado oriental se acamparão os do estandarte do arraial de Judá, segundo os seus exércitos; e Nasom, filho de Aminadab, será o príncipe dos filhos de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3663', '4', '2', '4', 'E o seu exército, os que foram contados deles, era de setenta e quatro mil e seiscentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3664', '4', '2', '5', 'Junto a eles se acamparão os da tribo de Issacar; e Netanel, filho de Zuar, será o príncipe dos filhos de Issacar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3665', '4', '2', '6', 'E o seu exército, os que foram contados deles, era de cinquenta e quatro mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3666', '4', '2', '7', 'Depois a tribo de Zabulão; e Eliabe, filho de Helom, será o príncipe dos filhos de Zabulão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3667', '4', '2', '8', 'E o seu exército, os que foram contados deles, era de cinquenta e sete mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3668', '4', '2', '9', 'Todos os que foram contados do arraial de Judá eram cento e oitenta e seis mil e quatrocentos, segundo os seus exércitos. Esses marcharão primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3669', '4', '2', '10', 'O estandarte do arraial de Rúben segundo os seus exércitos, estará para a banda do sul; e Elizur, filho de Sedeur, será o príncipe dos filhos de Rúben.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3670', '4', '2', '11', 'E o seu exército, os que foram contados deles, era de quarenta e seis mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3671', '4', '2', '12', 'Junto a ele se acamparão os da tribo de Simeão; e Selumiel, filho de Zurisadai, será o príncipe dos filhos de Simeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3672', '4', '2', '13', 'E o seu exército, os que foram contados deles, era de cinquenta e nove mil e trezentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3673', '4', '2', '14', 'Depois a tribo de Gade; e Eliasafe, filho de Reuel, será o príncipe dos filhos de Gade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3674', '4', '2', '15', 'E o seu exército, os que foram contados deles, era de quarenta e cinco mil seiscentos e cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3675', '4', '2', '16', 'Todos os que foram contados do arraial de Rúben eram cento e cinquenta e um mil quatrocentos e cinquenta, segundo os seus exércitos. Esses marcharão em segundo lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3676', '4', '2', '17', 'Então partirá a tenda da revelação com o arraial dos levitas no meio dos arraiais; como se acamparem, assim marcharão, cada um no seu lugar, segundo os seus estandartes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3677', '4', '2', '18', 'Para a banda do ocidente estará o estandarte do arraial de Efraim, segundo os seus exércitos; e Elisama, filho de Amiúde, será o príncipe dos filhos de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3678', '4', '2', '19', 'E o seu exército, os que foram contados deles, era de quarenta mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3679', '4', '2', '20', 'Junto a eles estará a tribo de Manassés; e Gamaliel, filho de Pedazur, será o príncipe dos filhos de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3680', '4', '2', '21', 'E o seu exército, os que foram contados deles, era de trinta e dois mil e duzentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3681', '4', '2', '22', 'Depois a tribo de Benjamim; e Abidan, filho de Guideoni, será o príncipe dos filhos de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3682', '4', '2', '23', 'E o seu exército, os que foram contados deles, era de trinta e cinco mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3683', '4', '2', '24', 'Todos os que foram contados o arraial de Efraim eram cento e oito mil e cem, segundo os seus exércitos. Esses marcharão em terceiro lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3684', '4', '2', '25', 'Para a banda do norte estará o estandarte do arraial de Dan, segundo os seus exércitos; e Aiézer, filho de Amisadai, será o príncipe dos filhos de Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3685', '4', '2', '26', 'E o seu exército, os que foram contados deles, era de sessenta e dois mil e setecentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3686', '4', '2', '27', 'Junto a eles se acamparão os da tribo de Aser; e Pagiel, filho de Ocrã, será o príncipe dos filhos de Aser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3687', '4', '2', '28', 'E o seu exército, os que foram contados deles, era de quarenta e um mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3688', '4', '2', '29', 'Depois a tribo de Neftali; e Airá, filho de Enan, será o príncipe dos filhos de Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3689', '4', '2', '30', 'E o seu exército, os que foram contados deles, era de cinquenta e três mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3690', '4', '2', '31', 'Todos os que foram contados do arraial de Dan eram cento e cinquenta e sete mil e seiscentos. Esses marcharão em último lugar, segundo os seus estandartes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3691', '4', '2', '32', 'São esses os que foram contados dos filhos de Israel, segundo as casas de seus pais; todos os que foram contados dos arraiais segundo os seus exércitos, eram seiscentos e três mil quinhentos e cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3692', '4', '2', '33', 'Os levitas, porém, não foram contados entre os filhos de Israel, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3693', '4', '2', '34', 'Assim fizeram os filhos de Israel, conforme tudo o que o Senhor ordenara a Moisés; acamparam-se segundo os seus estandartes, e marcharam, cada qual segundo as suas famílias, segundo as casas de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3694', '4', '3', '1', 'Estas, pois, eram as gerações de Arão e de Moisés, no dia em que o Senhor falou com Moisés no monte Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3695', '4', '3', '2', 'Os nomes dos filhos de Arão são estes: o primogénito, Nadabe; depois Abiú, Eleazar e Itamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3696', '4', '3', '3', 'São esses os nomes dos filhos de Arão, dos sacerdotes que foram ungidos, a quem ele consagrou para administrarem o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3697', '4', '3', '4', 'Mas Nadabe e Abiú morreram perante o Senhor, quando ofereceram fogo estranho perante o Senhor no deserto de Sinai, e não tiveram filhos; porém Eleazar e Itamar administraram o sacerdócio diante de Arão, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3698', '4', '3', '5', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3699', '4', '3', '6', 'Faz chegar a tribo de Levi, e põe-nos diante de Arão, o sacerdote, para que o sirvam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3700', '4', '3', '7', 'eles cumprirão o que é devido a ele e a toda a congregação, diante da tenda da revelação, fazendo o serviço do tabernáculo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3701', '4', '3', '8', 'cuidarão de todos os móveis da tenda da revelação, e zelarão pelo cumprimento dos deveres dos filhos de Israel, fazendo o serviço do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3702', '4', '3', '9', 'Darás, pois, os levitas a Arão e a seus filhos; de todo lhes são dados da parte dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3703', '4', '3', '10', 'Mas a Arão e a seus filhos ordenarás que desempenhem o seu sacerdócio; e o estranho que se chegar será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3704', '4', '3', '11', 'Disse mais o senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3705', '4', '3', '12', 'Eu, eu mesmo tenho tomado os levitas do meio dos filhos de Israel, em lugar de todo primogénito, que abre a madre, entre os filhos de Israel; e os levitas serão meus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3706', '4', '3', '13', 'porque todos os primogénitos são meus. No dia em que feri a todos os primogénitos na terra do Egipto, santifiquei para mim todos os primogénitos em Israel, tanto dos homens como dos animais; meus serão. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3707', '4', '3', '14', 'Disse mais o Senhor a Moisés no deserto de Sinai:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3708', '4', '3', '15', 'Conta os filhos de Levi, segundo as casas de seus pais, pelas suas famílias; contarás todo homem da idade de um mês, para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3709', '4', '3', '16', 'E Moisés os contou conforme o mandado do Senhor, como lhe fora ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3710', '4', '3', '17', 'Estes, pois, foram os filhos de Levi, pelos seus nomes: Gérson, Coate e Merári.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3711', '4', '3', '18', 'E estes são os nomes dos filhos de Gérson pelas suas famílias: Libni e Chimei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3712', '4', '3', '19', 'E os filhos de Coate, pelas suas famílias: Ameram, Izar, Hebrom e Uziel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3713', '4', '3', '20', 'E os filhos de Merári, pelas suas famílias: Mali e Musi. São essas as famílias dos levitas, segundo as casas de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3714', '4', '3', '21', 'De Gérson era a família dos libnitas e a família dos simeítas. São estas as famílias dos gersonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3715', '4', '3', '22', 'Os que deles foram contados, segundo o número de todos os homens da idade de um mês para cima, sim, os que deles foram c contados eram sete mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3716', '4', '3', '23', 'As famílias dos gersonitas acampar-se-ão atrás do tabernáculo, ao ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3717', '4', '3', '24', 'E o príncipe da casa paterna dos gersonitas será Eliasafe, filho de Lael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3718', '4', '3', '25', 'E os filhos de Gérson terão a seu cargo na tenda da revelação o tabernáculo e a tenda, a sua coberta e o reposteiro da porta da tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3719', '4', '3', '26', 'e as cortinas do átrio, e o reposteiro da porta do átrio, que está junto ao tabernáculo e junto ao altar, em redor, como também as suas cordas para todo o seu serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3720', '4', '3', '27', 'De Coate era a família dos anramitas, e a família dos izaritas, e a família dos hebronitas, e a família dos uzielitas; são estas as famílias dos coatitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3721', '4', '3', '28', 'Segundo o número de todos os homens da idade de um mês para cima, eram oito mil e seiscentos os que tinham a seu cargo o santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3722', '4', '3', '29', 'As famílias dos filhos de Coate acampar-se-ão ao lado do tabernáculo para a banda do sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3723', '4', '3', '30', 'E o príncipe da casa paterna das famílias dos coatitas será Elizafã, filho de Uziel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3724', '4', '3', '31', 'Eles terão a seu cargo a arca e a mesa, o candelabro, os altares e os utensílios do santuário com que ministram, e o reposteiro com todo o seu serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3725', '4', '3', '32', 'E o príncipe dos príncipes de Levi será Eleazar, filho de Arão, o sacerdote; ele terá a superintendência dos que têm a seu cargo o santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3726', '4', '3', '33', 'De Merári era a família dos malitas e a família dos musitas; são estas as famílias de Merári.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3727', '4', '3', '34', 'Os que deles foram contados, segundo o número de todos os homens de um mês para cima, eram seis mil e duzentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3728', '4', '3', '35', 'E o príncipe da casa paterna das famílias de Merári será Zuriel, filho de Abiail; eles se acamparão ao lado do tabernáculo, para a banda do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3729', '4', '3', '36', 'Por designação os filhos de Merári terão a seu cargo as armações do tabernáculo e os seus travessões, as suas colunas e as suas bases, e todos os seus pertences, com todo o seu serviço,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3730', '4', '3', '37', 'e as colunas do átrio em redor e as suas bases, as suas estacas e as suas cordas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3731', '4', '3', '38', 'Diante do tabernáculo, para a banda do oriente, diante da tenda da revelação, acampar-se-ão Moisés, e Arão com seus filhos, que terão a seu cargo o santuário, para zelarem pelo cumprimento dos deveres dos filhos de Israel; e o estranho que se chegar será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3732', '4', '3', '39', 'Todos os que foram contados dos levitas, que Moisés e Arão contaram por mandado do Senhor, segundo as suas famílias, todos os homens de um mês para cima, eram vinte e dois mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3733', '4', '3', '40', 'Disse mais o Senhor a Moisés: Conta todos os primogénitos dos filhos de Israel, da idade de um mês para cima, e toma o número dos seus nomes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3734', '4', '3', '41', 'E para mim tomarás os levitas (eu sou o Senhor) em lugar de todos os primogénitos dos filhos de Israel, e o gado dos levitas em lugar de todos os primogénitos entre o gado de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3735', '4', '3', '42', 'Moisés, pois, contou, como o Senhor lhe ordenara, todos os primogénitos entre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3736', '4', '3', '43', 'E todos os primogénitos, pelo número dos nomes, da idade de um mês para cima, segundo os que foram contados deles, eram vinte e dois mil duzentos e setenta e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3737', '4', '3', '44', 'Disse ainda mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3738', '4', '3', '45', 'Toma os levitas em lugar de todos os primogénitos entre os filhos de Israel, e o gado dos levitas em lugar do gado deles; porquanto os levitas serão meus. Eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3739', '4', '3', '46', 'Pela redenção dos duzentos e setenta e três primogénitos dos filhos de Israel, que excedem o número dos levitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3740', '4', '3', '47', 'receberás por cabeça cinco siclos; conforme o siclo do santuário os receberás (o siclo tem vinte jeiras),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3741', '4', '3', '48', 'e darás a Arão e a seus filhos o dinheiro da redenção dos que excedem o número entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3742', '4', '3', '49', 'Então Moisés recebeu o dinheiro da redenção dos que excederam o número dos que foram remidos pelos levitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3743', '4', '3', '50', 'dos primogénitos dos filhos de Israel recebeu o dinheiro, mil trezentos e sessenta e cinco siclos, segundo o siclo do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3744', '4', '3', '51', 'E Moisés deu o dinheiro da redenção a Arão e a seus filhos, conforme o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3745', '4', '4', '1', 'Disse mais o Senhor a Moisés e a Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3746', '4', '4', '2', 'Tomai a soma dos filhos de Coate, dentre os filhos de Levi, pelas suas famílias, segundo as casas de seus pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3747', '4', '4', '3', 'da idade de trinta anos para cima até os cinquenta anos, de todos os que entrarem no serviço para fazerem o trabalho na tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3748', '4', '4', '4', 'Este será o serviço dos filhos de Coate; na tenda da revelação, no tocante as coisas santíssimas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3749', '4', '4', '5', 'Quando partir o arraial, Arão e seus filhos entrarão e, abaixando o véu do reposteiro, com ele cobrirão a arca do testemunho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3750', '4', '4', '6', 'pôr-lhe-ão por cima uma coberta de peles de golfinhos, e sobre ela estenderão um pano todo de azul, e lhe meterão os varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3751', '4', '4', '7', 'Sobre a mesa dos pães da proposição estenderão um pano de azul, e sobre ela colocarão os pratos, as colheres, as tigelas e os cântaros para as ofertas de libação; também o pão contínuo estará sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3752', '4', '4', '8', 'Depois estender-lhe-ão por cima um pano de carmesim, o qual cobrirão com uma coberta de peles de golfinhos, e meterão à mesa os varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3753', '4', '4', '9', 'Então tomarão um pano de azul, e cobrirão o candelabro da luminária, as suas lâmpadas, os seus espevitadores, os seus cinzeiros, e todos os seus vasos do azeite, com que o preparam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3754', '4', '4', '10', 'e o envolverão, juntamente com todos os seus utensílios, em uma coberta de peles de golfinhos, e o colocarão sobre os varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3755', '4', '4', '11', 'Sobre o altar de ouro estenderão um pano de azul, e com uma coberta de peles de golfinhos o cobrirão, e lhe meterão os varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3756', '4', '4', '12', 'Também tomarão todos os utensílios do ministério, com que servem no santuário, envolvê-los-ão num pano de azul e, cobrindo-os com uma coberta de peles de golfinhos, os colocarão sobre os varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3757', '4', '4', '13', 'E, tirando as cinzas do altar, estenderão sobre ele um pano de púrpura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3758', '4', '4', '14', 'colocarão nele todos os utensílios com que o servem: os seus braseiros, garfos, as pás e as bacias, todos os utensílios do altar; e sobre ele estenderão uma coberta de peles de golfinhos, e lhe meterão os varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3759', '4', '4', '15', 'Quando Arão e seus filhos, ao partir o arraial, acabarem de cobrir o santuário e todos os seus móveis, os filhos de Coate virão para levá-lo; mas nas coisas sagradas não tocarão, para que não morram; esse é o cargo dos filhos de Coate na tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3760', '4', '4', '16', 'Eleazar, filho de Arão, o sacerdote, terá a seu cargo o azeite da luminária, o incenso aromático, a oferta contínua de cereais e o óleo da unção; isto é, terá a seu cargo todo o tabernáculo, e tudo o que nele há, o santuário e os seus móveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3761', '4', '4', '17', 'Disse mais o Senhor a Moisés e a Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3762', '4', '4', '18', 'Não cortareis a tribo das famílias dos coatitas do meio dos levitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3763', '4', '4', '19', 'mas isto lhes fareis, para que vivam e não morram, quando se aproximarem das coisas santíssimas: Arão e seus filhos entrarão e lhes designarão a cada um o seu serviço e o seu cargo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3764', '4', '4', '20', 'mas eles não entrarão a ver, nem por um momento, as coisas sagradas, para que não morram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3765', '4', '4', '21', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3766', '4', '4', '22', 'Toma também a soma dos filhos de Gérsom segundo as casas de seus pais, segundo as suas famílias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3767', '4', '4', '23', 'da idade de trinta anos para cima até os cinquenta os contarás, a todos os que entrarem no serviço para fazerem o trabalho na tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3768', '4', '4', '24', 'Este será o serviço das famílias dos gersonitas, ao servirem e ao levarem as cargas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3769', '4', '4', '25', 'levarão as cortinas do tabernáculo, a tenda da revelação, a sua coberta, a coberta de peles de golfinhos, que está por cima, o reposteiro da porta da tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3770', '4', '4', '26', 'as cortinas do átrio, o reposteiro da porta do átrio, que está junto ao tabernáculo e junto ao altar em redor, as suas cordas, e todos os instrumentos do seu serviço; enfim tudo quanto se houver de fazer no tocante a essas coisas, nisso hão de servir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3771', '4', '4', '27', 'Todo o trabalho dos filhos dos gersonitas, em todo o seu cargo, e em todo o seu serviço, será segundo o mandado de Arão e de seus filhos; e lhes designareis os cargos em que deverão servir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3772', '4', '4', '28', 'Este é o serviço das famílias dos filhos dos gersonitas na tenda da revelação; e o seu trabalho estará sob a direcção de Itamar, filho de Arão, o sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3773', '4', '4', '29', 'Quanto aos filhos de Merári, contá-los-ás segundo as suas famílias, segundo as casas e seus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3774', '4', '4', '30', 'da idade de trinta anos para cima até os cinquenta os contarás, a todos os que entrarem no serviço para fazerem o trabalho da tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3775', '4', '4', '31', 'Este será o seu encargo, segundo todo o seu serviço na tenda da revelação: as armações do tabernáculo e os seus varais, as suas colunas e as suas bases,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3776', '4', '4', '32', 'como também as colunas do átrio em redor e as suas bases, as suas estacas e as suas cordas, com todos os seus objectos, e com todo o seu serviço; e por nome lhes designareis os objectos que ficarão a seu cargo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3777', '4', '4', '33', 'Este é o serviço das famílias dos filhos de Merári, segundo todo o seu trabalho na tenda da revelação, sob a direcção de Itamar, filho de Arão, o sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3778', '4', '4', '34', 'Moisés, pois, e Arão e os príncipes da congregação contaram os filhos dos coatitas, segundo as suas famílias, segundo as casas e seus pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3779', '4', '4', '35', 'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço para o trabalho na tenda da revelação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3780', '4', '4', '36', 'os que deles foram contados, pois, segundo as suas famílias, eram dois mil setecentos e cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3781', '4', '4', '37', 'Esses são os que foram contados das famílias dos coatitas, isto é, todos os que haviam de servir na tenda da revelação, aos quais Moisés e Arão contaram, conforme o mandado do Senhor por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3782', '4', '4', '38', 'Semelhantemente os que foram contados dos filhos de Gérsom segundo as suas famílias, segundo as casas de seus pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3783', '4', '4', '39', 'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço, para o trabalho na tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3784', '4', '4', '40', 'os que deles foram contados, segundo as suas famílias, segundo as casas de seus pais, eram dois mil seiscentos e trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3785', '4', '4', '41', 'Esses são os que foram contados das famílias dos filhos de Gérsom todos os que haviam de servir na tenda da revelação, aos quais Moisés e Arão contaram, conforme o mandado do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3786', '4', '4', '42', 'E os que foram contados das famílias dos filhos de Merári, segundo as suas famílias, segundo as casas de seus pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3787', '4', '4', '43', 'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço, para o trabalho na tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3788', '4', '4', '44', 'os que deles foram contados, segundo as suas famílias, eram três mil e duzentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3789', '4', '4', '45', 'Esses são os que foram contados das famílias dos filhos de Merári, aos quais Moisés e Arão contaram, conforme o mandado do Senhor por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3790', '4', '4', '46', 'Todos os que foram contados dos levitas, aos quais contaram Moisés e Arão e os príncipes de Israel, segundo as suas famílias, segundo as casas de seus pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3791', '4', '4', '47', 'da idade de trinta anos para cima até os cinquenta, todos os que entraram no serviço para trabalharem e para levarem cargas na tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3792', '4', '4', '48', 'os que deles foram contados eram oito mil quinhentos e oitenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3793', '4', '4', '49', 'Conforme o mandado do Senhor foram contados por Moisés, cada qual segundo o seu serviço, e segundo o seu cargo; assim foram contados por ele, como o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3794', '4', '5', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3795', '4', '5', '2', 'Ordena aos filhos de Israel que lancem para fora do arraial a todo leproso, e a todo o que padece fluxo, e a todo o que está oriundo por ter tocado num morto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3796', '4', '5', '3', 'tanto homem como mulher os lançareis para fora, sim, para fora do arraial os lançareis; para que não contaminem o seu arraial, no meio do qual eu habito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3797', '4', '5', '4', 'Assim fizeram os filhos de Israel, lançando-os para fora do arraial; como o Senhor falara a Moisés, assim fizeram os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3798', '4', '5', '5', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3799', '4', '5', '6', 'Diz aos filhos de Israel: Quando homem ou mulher pecar contra o seu próximo, transgredindo os mandamentos do Senhor, e tornando-se assim culpado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3800', '4', '5', '7', 'confessará o pecado que tiver cometido, e pela sua culpa fará plena restituição, e ainda lhe acrescentará a sua quinta parte; e a dará àquele contra quem se fez culpado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3801', '4', '5', '8', 'Mas, se esse homem não tiver parente chegado, a quem se possa fazer a restituição pela culpa, esta será feita ao Senhor, e será do sacerdote, além do carneiro da expiação com que se fizer expiação por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3802', '4', '5', '9', 'Semelhantemente toda oferta alçada de todas as coisas consagradas dos filhos de Israel, que estes trouxerem ao sacerdote, será dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3803', '4', '5', '10', 'Enfim, as coisas consagradas de cada um serão do sacerdote; tudo o que alguém lhe der será dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3804', '4', '5', '11', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3805', '4', '5', '12', 'Fala aos filhos de Israel, e diz-lhes: Se a mulher de alguém se desviar pecando contra ele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3806', '4', '5', '13', 'e algum homem se deitar com ela, sendo isso oculto aos olhos de seu marido e conservado encoberto, se ela se tiver contaminado, e contra ela não houver testemunha, por não ter sido apanhada em flagrante;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3807', '4', '5', '14', 'se o espírito de ciúmes vier sobre ele, e de sua mulher tiver ciúmes, por ela se haver contaminado, ou se sobre ele vier o espírito de ciúmes, e de sua mulher tiver ciúmes, mesmo que ela não se tenha contaminado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3808', '4', '5', '15', 'o homem trará sua mulher perante o sacerdote, e juntamente trará a sua oferta por ela, a décima parte de um efá de farinha de cevada, sobre a qual não deitará azeite nem porá incenso; porquanto é oferta de cereais por ciúmes, oferta memorativa, que traz a iniquidade à memória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3809', '4', '5', '16', 'O sacerdote fará a mulher chegar, e a porá perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3810', '4', '5', '17', 'E o sacerdote tomará num vaso de barro água sagrada; também tomará do pó que houver no chão do tabernáculo, e o deitará na água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3811', '4', '5', '18', 'Então apresentará a mulher perante o Senhor, e descobrirá a cabeça da mulher, e lhe porá na mão a oferta de cereais memorativa, que é a oferta de cereais por ciúmes; e o sacerdote terá na mão a água de amargura, que traz consigo a maldição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3812', '4', '5', '19', 'e a fará jurar, e dir-lhe-á: Se nenhum homem se deitou contigo, e se não te desviaste para a imundície, violando o voto conjugal, sejas tu livre desta água de amargura, que traz consigo a maldição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3813', '4', '5', '20', 'mas se te desviaste, violando o voto conjugal, e te contaminaste, e algum homem que não é teu marido se deitou contigo,-');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3814', '4', '5', '21', 'então o sacerdote, fazendo que a mulher tome o juramento de maldição, lhe dirá: O Senhor te ponha por maldição e praga no meio do teu povo, fazendo-te o Senhor consumir-se a tua coxa e inchar o teu ventre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3815', '4', '5', '22', 'e esta água que traz consigo a maldição entrará nas tuas entranhas, para te fazer inchar o ventre, e te fazer consumir-se a coxa. Então a mulher dirá: Amém, amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3816', '4', '5', '23', 'Então o sacerdote escreverá estas maldições num livro, e na água de amargura as apagará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3817', '4', '5', '24', 'e fará que a mulher beba a água de amargura, que traz consigo a maldição; e a água que traz consigo a maldição entrará nela para se tornar amarga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3818', '4', '5', '25', 'E o sacerdote tomará da mão da mulher a oferta de cereais por ciúmes, e moverá a oferta de cereais perante o Senhor, e a trará ao altar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3819', '4', '5', '26', 'também tomará um punhado da oferta de cereais como memorial da oferta, e o queimará sobre o altar, e depois fará que a mulher beba a água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3820', '4', '5', '27', 'Quando ele tiver feito que ela beba a água, sucederá que, se ela se tiver contaminado, e tiver pecado contra seu marido, a água, que traz consigo a maldição, entrará nela, tornando-se amarga; inchar-lhe-á o ventre e a coxa se lhe consumirá; e a mulher será por maldição no meio do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3821', '4', '5', '28', 'E, se a mulher não se tiver contaminado, mas for inocente, então será livre, e conceberá filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3822', '4', '5', '29', 'Esta é a lei dos ciúmes, no tocante à mulher que, violando o voto conjugal, se desviar e for contaminada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3823', '4', '5', '30', 'ou no tocante ao homem sobre quem vier o espírito de ciúmes, e se enciumar de sua mulher; ele apresentará a mulher perante o Senhor, e o sacerdote cumprirá para com ela toda esta lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3824', '4', '5', '31', 'Esse homem será livre da iniquidade; a mulher, porém, levará sobre si a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3825', '4', '6', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3826', '4', '6', '2', 'Fala aos filhos de Israel, e diz-lhes: Quando alguém, seja homem, seja mulher, fizer voto especial de nazireu, a fim de se separar para o Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3827', '4', '6', '3', 'abster-se-á de vinho e de bebida forte; não beberá, vinagre de vinho, nem vinagre de bebida forte, nem bebida alguma feita de uvas, nem comerá uvas frescas nem secas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3828', '4', '6', '4', 'Por todos os dias do seu nazirato não comerá de coisa alguma que se faz da uva, desde os caroços até as cascas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3829', '4', '6', '5', 'Por todos os dias do seu voto de nazirato, navalha não passará sobre a sua cabeça; até que se cumpram os dias pelos quais ele se tenha separado para o Senhor, será santo; deixará crescer as guedelhas do cabelo da sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3830', '4', '6', '6', 'Por todos os dias da sua separação para o Senhor, não se aproximará de cadáver algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3831', '4', '6', '7', 'Não se contaminará nem por seu pai, nem por sua mãe, nem por seu irmão, nem por sua irmã, quando estes morrerem; porquanto o nazirato do seu Deus está sobre a sua cabeça:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3832', '4', '6', '8', 'Por todos os dias do seu nazirato será santo ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3833', '4', '6', '9', 'Se alguém morrer subitamente junto dele, contaminando-se assim a cabeça do seu nazirato, rapará a sua cabeça no dia da sua purificação, ao sétimo dia a rapará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3834', '4', '6', '10', 'Ao oitavo dia trará duas rolas ou dois pombinhos, ao sacerdote, à porta da tenda da revelação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3835', '4', '6', '11', 'e o sacerdote oferecerá um como oferta pelo pecado, e o outro como holocausto, e fará expiação por esse que pecou no tocante ao morto; assim naquele mesmo dia santificará a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3836', '4', '6', '12', 'Então separará ao Senhor os dias do seu nazirato, e para oferta pela culpa trará um cordeiro de um ano; mas os dias antecedentes serão perdidos, porquanto o seu nazirato foi contaminado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3837', '4', '6', '13', 'Esta, pois, é a lei do nazireu: no dia em que se cumprirem os dias do seu nazirato ele será trazido à porta da tenda da revelação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3838', '4', '6', '14', 'e oferecerá a sua oferta ao Senhor: um cordeiro de um ano, sem defeito, como holocausto, e uma cordeira de um ano, sem defeito, como oferta pelo pecado, e um carneiro sem defeito como oferta pacífica;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3839', '4', '6', '15', 'e um cesto de pães ázimos, bolos de flor de farinha amassados com azeite como também as respectivas ofertas de cereais e de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3840', '4', '6', '16', 'E o sacerdote os apresentará perante o Senhor, e oferecerá a oferta pelo pecado, e o holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3841', '4', '6', '17', 'também oferecerá o carneiro em sacrifício de oferta pacífica ao Senhor, com o cesto de pães ázimos e as respectivas ofertas de cereais e de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3842', '4', '6', '18', 'Então o nazireu, à porta da tenda da revelação, rapará o cabelo do seu nazirato, tomá-lo-á e o porá sobre o fogo que está debaixo do sacrifício das ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3843', '4', '6', '19', 'Depois o sacerdote tomará a espádua cozida do carneiro, e um pão ázimo do cesto, e um coscorão ázimo, e os porá nas mãos do nazireu, depois de haver este rapado o cabelo do seu nazirato;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3844', '4', '6', '20', 'e o sacerdote os moverá como oferta de movimento perante o Senhor; isto é santo para o sacerdote, juntamente com o peito da oferta de movimento, e com a espádua da oferta alçada; e depois o nazireu poderá beber vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3845', '4', '6', '21', 'Esta é a lei do que fizer voto de nazireu, e da sua oferta ao Senhor pelo seu nazirato, afora qualquer outra coisa que as suas posses lhe permitirem oferecer; segundo o seu voto, que fizer, assim fará conforme a lei o seu nazirato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3846', '4', '6', '22', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3847', '4', '6', '23', 'Fala a Arão, e a seus filhos, dizendo: Assim abençoareis os filhos de Israel; dir-lhes-eis:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3848', '4', '6', '24', 'O Senhor te abençoe e te guarde;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3849', '4', '6', '25', 'o Senhor faça resplandecer o seu rosto sobre ti, e tenha misericórdia de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3850', '4', '6', '26', 'o Senhor levante sobre ti o seu rosto, e te dê a paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3851', '4', '6', '27', 'Assim porão o meu nome sobre os filhos de Israel, e eu os abençoarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3852', '4', '7', '1', 'No dia em que Moisés acabou de levantar o tabernáculo, tendo-o ungido e santificado juntamente com todos os seus móveis, bem como o altar e todos os seus utensílios, depois de ungi-los e santificá-los,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3853', '4', '7', '2', 'os príncipes de Israel, cabeças das casas de seus pais, fizeram as suas ofertas. Estes eram os príncipes das tribos, os que estavam sobre os que foram contados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3854', '4', '7', '3', 'Trouxeram eles a sua oferta perante o Senhor: seis carros cobertos, e doze bois; por dois príncipes um carro, e por cada um, um boi; e os apresentaram diante do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3855', '4', '7', '4', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3856', '4', '7', '5', 'Recebe-os deles, para serem utilizados no serviço da tenda da revelação; e os darás aos levitas, a cada qual segundo o seu serviço:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3857', '4', '7', '6', 'Assim Moisés recebeu os carros e os bois, e os deu aos levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3858', '4', '7', '7', 'Dois carros e quatro bois deu aos filhos de Gérson segundo o seu serviço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3859', '4', '7', '8', 'e quatro carros e oito bois deu aos filhos de Merári, segundo o seu serviço, sob as ordens de Itamar, filho de Arão, o sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3860', '4', '7', '9', 'Mas aos filhos de Coate não deu nenhum, porquanto lhes pertencia o serviço de levar o santuário, e o levavam aos ombros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3861', '4', '7', '10', 'Os príncipes fizeram também oferta para a dedicação do altar, no dia em que foi ungido; e os príncipes apresentaram as suas ofertas perante o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3862', '4', '7', '11', 'E disse o Senhor a Moisés: Cada príncipe oferecerá a sua oferta, cada qual no seu dia, para a dedicação do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3863', '4', '7', '12', 'O que ofereceu a sua oferta no primeiro dia foi Nasom, filho de Aminadab, da tribo de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3864', '4', '7', '13', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambas cheias de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3865', '4', '7', '14', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3866', '4', '7', '15', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3867', '4', '7', '16', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3868', '4', '7', '17', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Nasom, filho de Aminadab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3869', '4', '7', '18', 'No segundo dia fez a sua oferta Netanel, filho de Zuar, príncipe de Issacar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3870', '4', '7', '19', 'E como sua oferta ofereceu uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3871', '4', '7', '20', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3872', '4', '7', '21', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3873', '4', '7', '22', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3874', '4', '7', '23', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Netanel, filho de Zuar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3875', '4', '7', '24', 'No terceiro dia fez a sua oferta Eliabe, filho de Helom, príncipe dos filhos de Zabulão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3876', '4', '7', '25', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3877', '4', '7', '26', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3878', '4', '7', '27', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3879', '4', '7', '28', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3880', '4', '7', '29', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliabe, filho de Helom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3881', '4', '7', '30', 'No quarto dia fez a sua oferta Elizur, filho de Sedeur, príncipe dos filhos de Rúben.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3882', '4', '7', '31', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3883', '4', '7', '32', 'uma colher de ouro de dez siclos, cheio de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3884', '4', '7', '33', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3885', '4', '7', '34', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3886', '4', '7', '35', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elizur, filho de Sedeur.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3887', '4', '7', '36', 'No quinto dia fez a sua oferta Selumiel, filho de Zurisadai, príncipe dos filhos de Simeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3888', '4', '7', '37', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3889', '4', '7', '38', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3890', '4', '7', '39', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3891', '4', '7', '40', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3892', '4', '7', '41', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Selumiel, filho de Zurisadai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3893', '4', '7', '42', 'No sexto dia fez a sua oferta Eliasafe, filho de Deuel, príncipe dos filhos de Gade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3894', '4', '7', '43', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3895', '4', '7', '44', 'uma colher de ouro do dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3896', '4', '7', '45', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3897', '4', '7', '46', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3898', '4', '7', '47', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Eliasafe, filho de Deuel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3899', '4', '7', '48', 'No sétimo dia fez a sua oferta Elisama, filho de Amiúde, príncipe dos filhos de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3900', '4', '7', '49', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassado com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3901', '4', '7', '50', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3902', '4', '7', '51', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3903', '4', '7', '52', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3904', '4', '7', '53', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Elisama, filho de Amiúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3905', '4', '7', '54', 'No oitavo dia fez a sua oferta Gamaliel, filho de Pedazur, príncipe dos filhos de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3906', '4', '7', '55', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3907', '4', '7', '56', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3908', '4', '7', '57', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3909', '4', '7', '58', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3910', '4', '7', '59', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Gamaliel, filho de Pedazur.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3911', '4', '7', '60', 'No dia nono fez a sua oferta Abidan, filho de Guideoni, príncipe dos filhos de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3912', '4', '7', '61', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3913', '4', '7', '62', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3914', '4', '7', '63', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3915', '4', '7', '64', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3916', '4', '7', '65', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Abidan, filho de Guideoni.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3917', '4', '7', '66', 'No décimo dia fez a sua oferta Aiézer, filho de Amisadai, príncipe filhos de Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3918', '4', '7', '67', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3919', '4', '7', '68', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3920', '4', '7', '69', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3921', '4', '7', '70', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3922', '4', '7', '71', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Aiézer, filho de Amisadai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3923', '4', '7', '72', 'No dia undécimo fez a sua oferta Pagiel, filho de Ocrã, príncipe dos filhos de Aser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3924', '4', '7', '73', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3925', '4', '7', '74', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3926', '4', '7', '75', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3927', '4', '7', '76', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3928', '4', '7', '77', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta do Pagiel, filho do Ocrã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3929', '4', '7', '78', 'No duodécimo dia fez a sua oferta Airá, filho de Enan, príncipe dos filhos de Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3930', '4', '7', '79', 'A sua oferta foi uma salva de prata do peso de cento e trinta siclos, uma bacia de prata de setenta siclos, segundo o siclo do santuário; ambos cheios de flor de farinha amassada com azeite, para oferta de cereais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3931', '4', '7', '80', 'uma colher de ouro de dez siclos, cheia de incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3932', '4', '7', '81', 'um novilho, um carneiro, um cordeiro de um ano, para holocausto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3933', '4', '7', '82', 'um bode para oferta pelo pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3934', '4', '7', '83', 'e para sacrifício de ofertas pacíficas dois bois, cinco carneiros, cinco bodes, cinco cordeiros de um ano; esta foi a oferta de Airá, filho de Enan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3935', '4', '7', '84', 'Esta foi a oferta dedicatória do altar, feita pelos príncipes de Israel, no dia em que foi ungido: doze salvas de prata, doze bacias de prata, doze colheres de ouro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3936', '4', '7', '85', 'pesando cada salva de prata cento e trinta siclos, e cada bacia setenta; toda a prata dos vasos foi dois mil e quatrocentos siclos, segundo o siclo do santuário;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3937', '4', '7', '86', 'doze colheres de ouro cheias de incenso, pesando cada colher dez siclos, segundo o siclo do santuário; todo o ouro das colheres foi cento e vinte siclos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3938', '4', '7', '87', 'Todos os animais para holocausto foram doze novilhos, doze carneiros, e doze cordeiros de um ano, com as respectivas ofertas de cereais; e para oferta pelo pecado, doze bodes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3939', '4', '7', '88', 'e todos os animais para sacrifício das ofertas pacíficas foram vinte e quatro novilhos, sessenta carneiros, sessenta bodes, e sessenta cordeiros de um ano. Esta foi a oferta dedicatória do altar depois que foi ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3940', '4', '7', '89', 'Quando Moisés entrava na tenda da revelação para falar com o Senhor, ouvia a voz que lhe falava de cima do propiciatório, que está sobre a arca do testemunho entre os dois querubins; assim ele lhe falava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3941', '4', '8', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3942', '4', '8', '2', 'Fala a Arão, e diz-lhe: Quando acenderes as lâmpadas, as sete lâmpadas alumiarão o espaço em frente do candelabro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3943', '4', '8', '3', 'Arão, pois, assim fez; acendeu as lâmpadas do candelabro de modo que alumiassem o espaço em frente do mesmo, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3944', '4', '8', '4', 'Esta era a obra do candelabro, obra de ouro batido; desde o seu pedestal até as suas corolas, era ele de ouro batido; conforme o modelo que o Senhor mostrara a Moisés, assim ele tinha feito o candelabro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3945', '4', '8', '5', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3946', '4', '8', '6', 'Toma os levitas do meio dos filhos de Israel, e purifica-os;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3947', '4', '8', '7', 'e assim lhes farás, para os purificar: esparge sobre eles a água da purificação; e eles farão passar a navalha sobre todo o seu corpo, e lavarão os seus vestidos, e se purificarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3948', '4', '8', '8', 'Depois tomarão um novilho, com a sua oferta de cereais de flor de farinha amassada com azeite; e tomarás tu outro novilho para oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3949', '4', '8', '9', 'Também farás chegar os levitas perante a tenda da revelação, e ajuntarás toda a congregação dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3950', '4', '8', '10', 'Apresentarás, pois, os levitas perante o Senhor, e os filhos do Israel porão as suas mãos sobre os levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3951', '4', '8', '11', 'E Arão oferecerá os levitas perante o Senhor como oferta de movimento, da parte dos filhos de Israel, para que sirvam no ministério do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3952', '4', '8', '12', 'Os levitas porão as suas mãos sobre a cabeça dos novilhos; então tu sacrificarás um como oferta pelo pecado, e o outro como holocausto ao Senhor, para fazeres expiação pelos levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3953', '4', '8', '13', 'E porás os levitas perante Arão, e perante os seus filhos, e os oferecerás como oferta de movimento ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3954', '4', '8', '14', 'Assim separarás os levitas do meio dos filhos de Israel; e os levitas serão meus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3955', '4', '8', '15', 'Depois disso os levitas entrarão para fazerem o serviço da tenda da revelação, depois de os teres purificado e oferecido como oferta de movimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3956', '4', '8', '16', 'Porquanto eles me são dados inteiramente dentre os filhos de Israel; em lugar de todo aquele que abre a madre, isto é, do primogénito de todos os filhos de Israel, para mim os tenho tomado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3957', '4', '8', '17', 'Porque meu é todo primogénito entre os filhos de Israel, tanto entre os homens como entre os animais; no dia em que, na terra do Egipto, feri a todo primogénito, os santifiquei para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3958', '4', '8', '18', 'Mas tomei os levitas em lugar de todos os primogénitos entre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3959', '4', '8', '19', 'Dentre os filhos de Israel tenho dado os levitas a Arão e a seus filhos, para fazerem o serviço dos filhos de Israel na tenda da revelação, e para fazerem expiação por eles, a fim de que não haja praga entre eles, quando se aproximarem do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3960', '4', '8', '20', 'Assim Moisés e Arão e toda a congregação dos filhos de Israel fizeram aos levitas; conforme tudo o que o Senhor ordenara a Moisés no tocante aos levitas, assim os filhos de Israel lhes fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3961', '4', '8', '21', 'Os levitas, pois, purificaram-se, e lavaram os seus vestidos; e Arão os ofereceu como oferta de movimento perante o Senhor, e fez expiação por eles, para purificá-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3962', '4', '8', '22', 'Depois disso entraram os levitas, para fazerem o seu serviço na tenda da revelação, perante Arão e seus filhos; como o Senhor ordenara a Moisés acerca dos levitas, assim lhes fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3963', '4', '8', '23', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3964', '4', '8', '24', 'Este será o encargo dos levitas: Da idade de vinte e cinco anos para cima entrarão para se ocuparem no serviço a tenda da revelação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3965', '4', '8', '25', 'e aos cinquenta anos de idade sairão desse serviço e não servirão mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3966', '4', '8', '26', 'Continuarão a servir, porém, com seus irmãos na tenda da revelação, orientando-os no cumprimento dos seus encargos; mas não farão trabalho. Assim farás para com os levitas no tocante aos seus cargos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3967', '4', '9', '1', 'Também falou o Senhor a Moisés no deserto de Sinai, no primeiro mês do segundo ano depois que saíram da terra do Egipto, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3968', '4', '9', '2', 'Celebrem os filhos de Israel a páscoa a seu tempo determinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3969', '4', '9', '3', 'No dia catorze deste mês, à tardinha, a seu tempo determinado, a celebrareis; segundo todos os seus estatutos, e segundo todas as suas ordenanças a celebrareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3970', '4', '9', '4', 'Disse, pois, Moisés aos filhos de Israel que celebrassem a páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3971', '4', '9', '5', 'Então celebraram a páscoa no dia catorze do primeiro mês, à tardinha, no deserto de Sinai; conforme tudo o que o Senhor ordenara a Moisés, assim fizeram os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3972', '4', '9', '6', 'Ora, havia alguns que se achavam imundos por terem tocado o cadáver de um homem, de modo que não podiam celebrar a páscoa naquele dia; pelo que no mesmo dia se chegaram perante Moisés e Arão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3973', '4', '9', '7', 'e aqueles homens disseram-lhes: Estamos imundos por havermos tocado o cadáver de um homem; por que seríamos privados de oferecer a oferta do Senhor a seu tempo determinado no meio dos filhos de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3974', '4', '9', '8', 'Respondeu-lhes Moisés: Esperai, para que eu ouça o que o Senhor há de ordenar acerca de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3975', '4', '9', '9', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3976', '4', '9', '10', 'Fala aos filhos de Israel, dizendo: Se alguém dentre vós, ou dentre os vossos descendentes estiver imundo por ter tocado um cadáver, ou achar-se longe, em viagem, contudo ainda celebrará a páscoa ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3977', '4', '9', '11', 'No segundo mês, no dia: catorze, à tardinha, a celebrarão; comê-la-ão com pães ázimos e ervas amargas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3978', '4', '9', '12', 'Dela não deixarão nada até pela manhã, nem quebrarão dela osso algum; segundo todo o estatuto da páscoa a celebrarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3979', '4', '9', '13', 'Mas o homem que, estando limpo e não se achando em viagem, deixar de celebrar a páscoa, essa alma será extirpada do seu povo; porquanto não ofereceu a oferta do Senhor a seu tempo determinado, tal homem levará o seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3980', '4', '9', '14', 'Também se um estrangeiro peregrinar entre vós e celebrar a páscoa ao Senhor, segundo o estatuto da páscoa e segundo a sua ordenança a celebrará; haverá um só estatuto, quer para o estrangeiro, quer para o natural da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3981', '4', '9', '15', 'No dia em que foi levantado o tabernáculo, a nuvem cobriu o tabernáculo, isto é, a própria tenda do testemunho; e desde a tarde até pela manhã havia sobre o tabernáculo uma aparência de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3982', '4', '9', '16', 'Assim acontecia de contínuo: a nuvem o cobria, e de noite havia aparência de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3983', '4', '9', '17', 'Mas sempre que a nuvem se alçava de sobre a tenda, os filhos de Israel partiam; e no lugar em que a nuvem parava, ali os filhos de Israel se acampavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3984', '4', '9', '18', 'À ordem do Senhor os filhos de Israel partiam, e à ordem do Senhor se acampavam; por todos os dias em que a nuvem parava sobre o tabernáculo eles ficavam acampados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3985', '4', '9', '19', 'E, quando a nuvem se detinha sobre o tabernáculo muitos dias, os filhos de Israel cumpriam o mandado do Senhor, e não partiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3986', '4', '9', '20', 'Às vezes a nuvem ficava poucos dias sobre o tabernáculo; então à ordem do Senhor permaneciam acampados, e à ordem do Senhor partiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3987', '4', '9', '21', 'Outras vezes ficava a nuvem desde a tarde até pela manhã; e quando pela manhã a nuvem se alçava, eles partiam; ou de dia ou de noite, alçando-se a nuvem, partiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3988', '4', '9', '22', 'Quer fosse por dois dias, quer por um mês, quer por mais tempo, que a nuvem se detinha sobre o tabernáculo, enquanto ficava sobre ele os filhos de Israel permaneciam acampados, e não partiam; mas, alçando-se ela, eles partiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3989', '4', '9', '23', 'À ordem do Senhor se acampavam, e à ordem do Senhor partiam; cumpriam o mandado do Senhor, que ele lhes dera por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3990', '4', '10', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3991', '4', '10', '2', 'Faz-te duas trombetas de prata; de obra batida as farás, e elas te servirão para convocares a congregação, e para ordenares a partida dos arraiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3992', '4', '10', '3', 'Quando se tocarem as trombetas, toda a congregação se ajuntará a ti à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3993', '4', '10', '4', 'Mas quando se tocar uma só, a ti se congregarão os príncipes, os cabeças dos milhares de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3994', '4', '10', '5', 'Quando se tocar retinindo, partirão os arraiais que estão acampados da banda do oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3995', '4', '10', '6', 'Mas quando se tocar retinindo, pela segunda, vez, partirão os arraiais que estão acampados da banda do sul; para as partidas dos arraiais se tocará retinindo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3996', '4', '10', '7', 'Mas quando se houver de reunir a congregação, tocar-se-á sem retinir:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3997', '4', '10', '8', 'Os filhos de Arão, sacerdotes, tocarão as trombetas; e isto vos será por estatuto perpétuo nas vossas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3998', '4', '10', '9', 'Ora, quando na vossa terra saírdes à guerra contra o inimigo que vos estiver oprimindo, fareis retinir as trombetas; e perante o Senhor vosso Deus sereis tidos em memória, e sereis salvos dos vossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('3999', '4', '10', '10', 'Semelhantemente, no dia da vossa alegria, nas vossas festas fixas, e nos princípios dos vossos meses, tocareis as trombetas sobre os vossos holocaustos, e sobre os sacrifícios de vossas ofertas pacíficas; e eles vos serão por memorial perante vosso Deus. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4000', '4', '10', '11', 'Ora, aconteceu, no segundo ano, no segundo mês, aos vinte do mês, que a nuvem se alçou de sobre o tabernáculo da congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4001', '4', '10', '12', 'Partiram, pois, os filhos de Israel do deserto de Sinai para as suas jornadas; e a nuvem parou,no deserto de Paran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4002', '4', '10', '13', 'Assim iniciaram a primeira caminhada, à ordem do Senhor por intermédio de Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4003', '4', '10', '14', 'partiu primeiramente o estandarte do arraial dos filhos de Judá segundo os seus exércitos; sobre o seu exército estava Nasom, filho de Aminadab;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4004', '4', '10', '15', 'sobre o exército da tribo dos filhos de Issacar, Netanel, filho de Zuar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4005', '4', '10', '16', 'e sobre o exército da tribo dos filhos de Zabulão, Eliabe, filho de Helom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4006', '4', '10', '17', 'Então o tabernáculo foi desarmado, e os filhos de Gérson e os filhos de Merári partiram, levando o tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4007', '4', '10', '18', 'Depois partiu o estandarte do arraial de Rúben segundo os seus exércitos; sobre o seu exército estava Elizur, filho de Sedeur;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4008', '4', '10', '19', 'sobre o exército da tribo dos filhos de Simeão, Selumiel, filho de Zurisadai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4009', '4', '10', '20', 'e sobre o exército da tribo dos filhos de Gade, Eliasafe, filho de Deuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4010', '4', '10', '21', 'Então partiram os coatitas, levando o santuário; e os outros erigiam o tabernáculo, enquanto estes vinham.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4011', '4', '10', '22', 'Depois partiu o estandarte do arraial dos filhos de Efraim segundo os seus exércitos; sobre o seu exército estava Elisama, filho de Amiúde;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4012', '4', '10', '23', 'sobre o exército da tribo dos filhos de Manassés, Gamaliel, filho de Pedazur;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4013', '4', '10', '24', 'e sobre o exército da tribo dos filhos de Benjamim, Abidan, filho de Guideoni.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4014', '4', '10', '25', 'Então partiu o estandarte do arraial dos filhos de Dan, que era a retaguarda de todos os arraiais, segundo os seus exércitos; sobre o seu exército estava Aiézer, filho de Amisadai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4015', '4', '10', '26', 'sobre o exército da tribo dos filhos de Aser, Pagiel, filho de Ocrã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4016', '4', '10', '27', 'e sobre o exército da tribo dos filhos de Neftali, Airá, filho de Enan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4017', '4', '10', '28', 'Tal era a ordem de partida dos filhos de Israel segundo os seus exércitos, quando partiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4018', '4', '10', '29', 'Disse então Moisés a Hobabe, filho de Reuel, o midianita, sogro de Moisés: Nós caminhamos para aquele lugar de que o Senhor disse: Vo-lo darei. Vai connosco, e te faremos bem; porque o Senhor falou bem acerca de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4019', '4', '10', '30', 'Respondeu ele: Não irei; antes irei à minha terra e à minha parentela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4020', '4', '10', '31', 'Tornou-lhe Moisés: Ora, não nos deixes, porquanto sabes onde devamos acampar no deserto; de olhos nos serviras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4021', '4', '10', '32', 'Se, pois, vieres connosco, o bem que o Senhor nos fizer, também nós faremos a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4022', '4', '10', '33', 'Assim partiram do monte do Senhor caminho de três dias; e a arca do pacto do Senhor ia adiante deles, para lhes buscar lugar de descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4023', '4', '10', '34', 'E a nuvem do Senhor ia sobre eles de dia, quando partiam do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4024', '4', '10', '35', 'Quando, pois, a arca partia, dizia Moisés: Levanta-te, Senhor, e dissipados sejam os teus inimigos, e fujam diante de ti os que te odeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4025', '4', '10', '36', 'E, quando ela pousava, dizia: Volta, ó Senhor, para os muitos milhares de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4026', '4', '11', '1', 'Depois o povo tornou-se queixoso, falando o que era mau aos ouvidos do Senhor; e quando o Senhor o ouviu, acendeu-se a sua ira; o fogo do Senhor irrompeu entre eles, e devorou as extremidades do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4027', '4', '11', '2', 'Então o povo clamou a Moisés, e Moisés orou ao Senhor, e o fogo se apagou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4028', '4', '11', '3', 'Pelo que se chamou aquele lugar Tabera, porquanto o fogo do Senhor se acendera entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4029', '4', '11', '4', 'Ora, o vulgo que estava no meio deles veio a ter grande desejo; pelo que os filhos de Israel também tornaram a chorar, e disseram: Quem nos dará carne a comer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4030', '4', '11', '5', 'Lembramo-nos dos peixes que no Egipto comíamos de graça, e dos pepinos, dos melões, dos porros, das cebolas e dos alhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4031', '4', '11', '6', 'Mas agora a nossa alma se seca; coisa nenhuma há senão este maná diante dos nossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4032', '4', '11', '7', 'E era o maná como a semente do coentro, e a sua aparência como a aparência de bdélio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4033', '4', '11', '8', 'O povo espalhava-se e o colhia, e, triturando-o em moinhos ou pisando-o num gral, em panelas o cozia, e dele fazia bolos; e o seu sabor era como o sabor de azeite fresco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4034', '4', '11', '9', 'E, quando o orvalho descia de noite sobre o arraial, sobre ele descia também o maná.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4035', '4', '11', '10', 'Então Moisés ouviu chorar o povo, todas as suas famílias, cada qual à porta da sua tenda; e a ira do Senhor grandemente se acendeu; e aquilo pareceu mal aos olhos de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4036', '4', '11', '11', 'Disse, pois, Moisés ao Senhor: Por que fizeste mal a teu servo, e por que não achei graça aos teus olhos, pois que puseste sobre mim o peso de todo este povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4037', '4', '11', '12', 'Concebi eu porventura todo este povo? dei-o eu à luz, para que me dissesses: Leva-o ao teu colo, como a ama leva a criança de peito, para a terra que com juramento prometeste a seus pais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4038', '4', '11', '13', 'Donde teria eu carne para dar a todo este povo? porquanto choram diante de mim, dizendo: Dá-nos carne a comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4039', '4', '11', '14', 'Eu só não posso: levar a todo este povo, porque me é pesado demais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4040', '4', '11', '15', 'Se tu me hás de tratar assim, mata-me, peço-te, se tenho achado graça aos teus olhos; e não me deixes ver a minha miséria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4041', '4', '11', '16', 'Disse então o Senhor a Moisés: Ajunta-me setenta homens dos anciãos de Israel, que sabes serem os anciãos do povo e seus oficiais; e os trarás perante a tenda da revelação, para que estejam ali contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4042', '4', '11', '17', 'Então descerei e ali falarei contigo, e tirarei do espírito que está sobre ti, e o porei sobre eles; e contigo levarão eles o peso do povo para que tu não o leves só.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4043', '4', '11', '18', 'E dirás ao povo: Santificai-vos para amanhã, e comereis carne; porquanto chorastes aos ouvidos do Senhor, dizendo: Quem nos dará carne a comer? pois bem nos ia no Egipto. Pelo que o Senhor vos dará carne, e comereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4044', '4', '11', '19', 'Não comereis um dia, nem dois dias, nem cinco dias, nem dez dias, nem vinte dias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4045', '4', '11', '20', 'mas um mês inteiro, até vos sair pelas narinas, até que se vos torne coisa nojenta; porquanto rejeitastes ao Senhor, que está no meio de vós, e chorastes diante dele, dizendo: Por que saímos do Egipto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4046', '4', '11', '21', 'Respondeu Moisés: Seiscentos mil homens de pé é este povo no meio do qual estou; todavia tu tens dito: Dar-lhes-ei carne, e comerão um mês inteiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4047', '4', '11', '22', 'Matar-se-ão para eles rebanhos e gados, que lhes bastem? ou ajuntar-se-ão, para eles todos os peixes do mar, que lhes bastem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4048', '4', '11', '23', 'Pelo que replicou o Senhor a Moisés: Porventura tem-se encurtado a mão do Senhor? agora mesmo verás se a minha palavra se há de cumprir ou não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4049', '4', '11', '24', 'Saiu, pois, Moisés, e relatou ao povo as palavras do Senhor; e ajuntou setenta homens dentre os anciãos do povo e os colocou ao redor da tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4050', '4', '11', '25', 'Então o Senhor desceu: na nuvem, e lhe falou; e, tirando do espírito que estava sobre ele, pô-lo sobre aqueles setenta anciãos; e aconteceu que, quando o espírito repousou sobre eles profetizaram, mas depois nunca mais o fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4051', '4', '11', '26', 'Mas no arraial ficaram dois homens; chamava-se um Eldade, e o outro Medade; e repousou sobre eles: o espírito, porquanto estavam entre os inscritos, ainda que não saíram para irem à tenda; e profetizavam no arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4052', '4', '11', '27', 'Correu, pois, um moço, e anunciou a Moisés: Eldade e Medade profetizaram no arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4053', '4', '11', '28', 'Então Josué, filho de Num, servidor de Moisés, um dos seus mancebos escolhidos, respondeu e disse: Meu Senhor Moisés, proíbe-lho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4054', '4', '11', '29', 'Moisés, porém, lhe disse: Tens tu ciúmes por mim? Oxalá que do povo do Senhor todos fossem profetas, que o Senhor pusesse o seu espírito sobre eles!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4055', '4', '11', '30', 'Depois Moisés se recolheu ao arraial, ele e os anciãos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4056', '4', '11', '31', 'Soprou, então, um vento da parte do Senhor e, do lado do mar, trouxe codornizes que deixou cair junto ao arraial quase caminho de um dia de um e de outro lado, à roda do arraial, a cerca de dois côvados da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4057', '4', '11', '32', 'Então o povo, levantando-se, colheu as codornizes por todo aquele dia e toda aquela noite, e por todo o dia seguinte; o que colheu menos, colheu dez hómeres. E as estenderam para si ao redor do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4058', '4', '11', '33', 'Quando a carne ainda estava entre os seus dentes, antes que fosse mastigada, acendeu-se a ira do Senhor contra o povo, e feriu o Senhor ao povo com uma praga, mui grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4059', '4', '11', '34', 'Pelo que se chamou aquele lugar Quiberot-Hatavá, porquanto ali enterraram o povo que tivera o desejo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4060', '4', '11', '35', 'De Quiberot-Hatavá partiu o povo para Hazerote; e demorou-se em Hazerote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4061', '4', '12', '1', 'Ora, falaram Míriam e Arão contra Moisés, por causa da mulher cuchita que este tomara; porquanto tinha tomado uma mulher cuchita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4062', '4', '12', '2', 'E disseram: Porventura falou o Senhor somente por Moisés? Não falou também por nós? E o Senhor o ouviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4063', '4', '12', '3', 'Ora, Moisés era homem mui manso, mais do que todos os homens que havia sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4064', '4', '12', '4', 'E logo o Senhor disse a Moisés, a Arão e a Míriam: Saí vos três à tenda da revelação. E saíram eles três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4065', '4', '12', '5', 'Então o Senhor desceu em uma coluna de nuvem, e se pôs à porta da tenda; depois chamou a Arão e a Míriam, e os dois acudiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4066', '4', '12', '6', 'Então disse: Ouvi agora as minhas palavras: se entre vós houver profeta, eu, o Senhor, a ele me farei conhecer em visão, em sonhos falarei com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4067', '4', '12', '7', 'Mas não é assim com o meu servo Moisés, que é fiel em toda a minha casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4068', '4', '12', '8', 'boca a boca falo com ele, claramente e não em enigmas; pois ele contempla a forma do Senhor. Por que, pois, não temestes falar contra o meu servo, contra Moisés?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4069', '4', '12', '9', 'Assim se acendeu a ira do Senhor contra eles; e ele se retirou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4070', '4', '12', '10', 'também a nuvem se retirou de sobre a tenda; e eis que Míriam se tornara leprosa, branca como a neve; e olhou Arão para Míriam e eis que estava leprosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4071', '4', '12', '11', 'Pelo que Arão disse a Moisés: Ah, meu senhor! rogo-te não ponhas sobre nós este pecado, porque procedemos loucamente, e pecamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4072', '4', '12', '12', 'Não seja ela como um morto que, ao sair do ventre de sua mãe, tenha a sua carne já meio consumida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4073', '4', '12', '13', 'Clamou, pois, Moisés ao Senhor, dizendo: Ó Deus, rogo-te que a cures.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4074', '4', '12', '14', 'Respondeu o Senhor a Moisés: Se seu pai lhe tivesse cuspido na cara não seria envergonhada por sete dias? Esteja fechada por sete dias fora do arraial, e depois se recolherá outra vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4075', '4', '12', '15', 'Assim Míriam esteve fechada fora do arraial por sete dias; e o povo não partiu, enquanto Míriam não se recolheu de novo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4076', '4', '12', '16', 'Mas depois o povo partiu de Hazerote, e acampou-se no deserto de Paran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4077', '4', '13', '1', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4078', '4', '13', '2', 'Envia homens que espiem a terra de Canaã, que eu hei de dar aos filhos de Israel. De cada tribo de seus pais enviarás um homem, sendo cada qual príncipe entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4079', '4', '13', '3', 'Moisés, pois, enviou-os do deserto de Paran, segundo a ordem do Senhor; eram todos eles homens principais dentre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4080', '4', '13', '4', 'E estes são os seus nomes: da tribo de Rúben, Samua, filho de Zacur;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4081', '4', '13', '5', 'da tribo de Simeão, Safate, filho de Hori;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4082', '4', '13', '6', 'da tribo de Judá, Calebe, filho de Jefuné;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4083', '4', '13', '7', 'da tribo de Issacar, Ioal, filho de José;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4084', '4', '13', '8', 'da tribo de Efraim, Oseias, filho de Num;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4085', '4', '13', '9', 'da tribo de Benjamim, Palti, filho de Rafú;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4086', '4', '13', '10', 'da tribo de Zabulão, Gadiel, filho de Sodi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4087', '4', '13', '11', 'da tribo de José, pela tribo de Manassés, Gadi, filho de Sussi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4088', '4', '13', '12', 'da tribo de Dan, Amiel, filho de Gemali;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4089', '4', '13', '13', 'da tribo de Aser, Setur, filho de Micael;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4090', '4', '13', '14', 'da tribo de Neftali, Nabi, filho de Vofsi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4091', '4', '13', '15', 'da tribo de Gade, Geuel, filho de Maqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4092', '4', '13', '16', 'Estes são os nomes dos homens que Moisés enviou a espiar a terra. Ora, a Oseias, filho de Num, Moisés chamou Josué.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4093', '4', '13', '17', 'Enviou-os, pois, Moisés a espiar: a terra de Canaã, e disse-lhes: Subi por aqui para o Negebe, e penetrai nas montanhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4094', '4', '13', '18', 'e vede a terra, que tal é; e o povo que nela habita, se é forte ou fraco, se pouco ou muito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4095', '4', '13', '19', 'que tal é a terra em que habita, se boa ou má; que tais são as cidades em que habita, se arraiais ou fortalezas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4096', '4', '13', '20', 'e que tal é a terra, se gorda ou magra; se nela há árvores, ou não; e esforçai-vos, e tomai do fruto da terra. Ora, a estação era a das uvas temporãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4097', '4', '13', '21', 'Assim subiram, e espiaram a terra desde o deserto de Zim, até Reobe, à entrada de Hamate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4098', '4', '13', '22', 'E subindo para o Negebe, vieram até Hebrom, onde estavam Aiman, Sesai e Talmai, filhos de Anaque. (Ora, Hebrom foi edificada sete anos antes de Zoã no Egipto. )');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4099', '4', '13', '23', 'Depois vieram até e vale de Escol, e dali cortaram um ramo de vide com um só cacho, o qual dois homens trouxeram sobre uma verga; trouxeram também romãs e figos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4100', '4', '13', '24', 'Chamou-se aquele lugar o vale de Escol, por causa do cacho que dali cortaram os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4101', '4', '13', '25', 'Ao fim de quarenta dias voltaram de espiar a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4102', '4', '13', '26', 'E, chegando, apresentaram-se a Moisés e a Arão, e a toda a congregação dos filhos de Israel, no deserto de Paran, em Cades; e deram-lhes notícias, a eles e a toda a congregação, e mostraram-lhes o fruto da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4103', '4', '13', '27', 'E, dando conta a Moisés, disseram: Fomos à terra a que nos enviaste. Ela, em verdade, mana leite e mel; e este é o seu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4104', '4', '13', '28', 'Contudo o povo que habita nessa terra é poderoso, e as cidades são fortificadas e mui grandes. Vimos também ali os filhos de Anaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4105', '4', '13', '29', 'Os amalequitas habitam na terra do Negebe; os heteus, os jebuseus e os amorreus habitam nas montanhas; e os cananeus habitam junto do mar, e ao longo do rio Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4106', '4', '13', '30', 'Então Calebe, fazendo calar o povo perante Moisés, disse: Subamos animosamente, e apoderemo-nos dela; porque bem poderemos prevalecer contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4107', '4', '13', '31', 'Disseram, porém, os homens que subiram com ele: Não poderemos subir contra aquele povo, porque é mais forte do que nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4108', '4', '13', '32', 'Assim, perante os filhos de Israel infamaram a terra que haviam espiado, dizendo: A terra, pela qual passamos para espiá-la, é terra que devora os seus habitantes; e todo o povo que vimos nela são homens de grande estatura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4109', '4', '13', '33', 'Também vimos ali os nefilins, isto é, os filhos de Anaque, que são descendentes dos nefilins; éramos aos nossos olhos como gafanhotos; e assim também éramos aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4110', '4', '14', '1', 'Então toda a congregação levantou a voz e gritou; e o povo chorou naquela noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4111', '4', '14', '2', 'E todos os filhos de Israel murmuraram contra Moisés e Arão; e toda a congregação lhes disse: Antes tivéssemos morrido na terra do Egipto, ou tivéssemos morrido neste deserto!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4112', '4', '14', '3', 'Por que nos traz o Senhor a esta terra para cairmos à espada? Nossas mulheres e nossos pequeninos serão por presa. Não nos seria melhor voltarmos para o Egipto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4113', '4', '14', '4', 'E diziam uns aos outros: Constituamos um por chefe o voltemos para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4114', '4', '14', '5', 'Então Moisés e Arão caíram com os rostos por terra perante toda a assembleia da congregação dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4115', '4', '14', '6', 'E Josué, filho de Num, e Calebe, filho de Jefuné, que eram dos que espiaram a terra, rasgaram as suas vestes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4116', '4', '14', '7', 'e falaram a toda a congregação dos filhos de Israel, dizendo: A terra, pela qual passamos para a espiar, é terra muitíssimo boa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4117', '4', '14', '8', 'Se o Senhor se agradar de nós, então nos introduzirá nesta terra e no-la dará; terra que mana leite e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4118', '4', '14', '9', 'Tão somente não sejais rebeldes contra o Senhor, e não temais o povo desta terra, porquanto são eles nosso pão. Retirou-se deles a sua defesa, e o Senhor está connosco; não os temais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4119', '4', '14', '10', 'Mas toda a congregação disse que fossem apedrejados. Nisso a glória do Senhor apareceu na tenda da revelação a todos os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4120', '4', '14', '11', 'Disse então o Senhor a Moisés: Até quando me desprezará este povo e até quando não crerá em mim, apesar de todos os sinais que tenho feito no meio dele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4121', '4', '14', '12', 'Com pestilência o ferirei, e o rejeitarei; e farei de ti uma nação maior e mais forte do que ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4122', '4', '14', '13', 'Respondeu Moisés ao Senhor: Assim os egípcios o ouvirão, eles, do meio dos quais, com a tua força, fizeste subir este povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4123', '4', '14', '14', 'e o dirão aos habitantes desta terra. Eles ouviram que tu, ó Senhor, estás no meio deste povo; pois tu, ó Senhor, és visto face a face, e a tua nuvem permanece sobre eles, e tu vais adiante deles numa coluna de nuvem de dia, e numa coluna de fogo de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4124', '4', '14', '15', 'E se matares este povo como a um só homem, então as nações que têm ouvido da tua fama, dirão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4125', '4', '14', '16', 'Porquanto o Senhor não podia introduzir este povo na terra que com juramento lhe prometera, por isso os matou no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4126', '4', '14', '17', 'Agora, pois, rogo-te que o poder do meu Senhor se engrandeça, segundo tens dito:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4127', '4', '14', '18', 'O Senhor é tardio em irar-se, e grande em misericórdia; perdoa a iniquidade e a transgressão; ao culpado não tem por inocente, mas visita a iniquidade dos pais nos filhos até a terceira e a quarta geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4128', '4', '14', '19', 'Perdoa, rogo-te, a iniquidade deste povo, segundo a tua grande misericórdia, como o tens perdoado desde o Egipto até, aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4129', '4', '14', '20', 'Disse-lhe o Senhor: Conforme a tua palavra lhe perdoei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4130', '4', '14', '21', 'tão certo, porém, como eu vivo, e como a glória do Senhor encherá toda a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4131', '4', '14', '22', 'nenhum de todos os homens que viram a minha glória e os sinais que fiz no Egipto e no deserto, e todavia me tentaram estas dez vezes, não obedecendo à minha voz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4132', '4', '14', '23', 'nenhum deles verá a terra que com juramento prometi o seus pais; nenhum daqueles que me desprezaram a verá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4133', '4', '14', '24', 'Mas o meu servo Calebe, porque nele houve outro espírito, e porque perseverou em seguir-me, eu o introduzirei na terra em que entrou, e a sua posteridade a possuirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4134', '4', '14', '25', 'Ora, os amalequitas e os cananeus habitam no vale; tornai-vos amanhã, e caminhai para o deserto em direcção ao Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4135', '4', '14', '26', 'Depois disse o Senhor a Moisés e Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4136', '4', '14', '27', 'Até quando sofrerei esta má congregação, que murmura contra mim? tenho ouvido as murmurações dos filhos de Israel, que eles fazem contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4137', '4', '14', '28', 'Diz-lhes: Pela minha vida, diz o Senhor, certamente conforme o que vos ouvi falar, assim vos hei de fazer:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4138', '4', '14', '29', 'neste deserto cairão os vossos cadáveres; nenhum de todos vós que fostes contados, segundo toda a vossa conta, de vinte anos para cima, que contra mim murmurastes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4139', '4', '14', '30', 'certamente nenhum de vós entrará na terra a respeito da qual jurei que vos faria habitar nela, salvo Calebe, filho de Jefuné, e Josué, filho de Num.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4140', '4', '14', '31', 'Mas aos vossos pequeninos, dos quais dissestes que seriam por presa, a estes introduzirei na terra, e eles conhecerão a terra que vós rejeitastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4141', '4', '14', '32', 'Quanto a vós, porém, os vossos cadáveres cairão neste deserto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4142', '4', '14', '33', 'e vossos filhos serão pastores no deserto quarenta anos, e levarão sobre si as vossas infidelidades, até que os vossos cadáveres se consumam neste deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4143', '4', '14', '34', 'Segundo o número dos dias em que espiastes a terra, a saber, quarenta dias, levareis sobre vós as vossas iniquidades por quarenta anos, um ano por um dia, e conhecereis a minha oposição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4144', '4', '14', '35', 'Eu, o Senhor, tenho falado; certamente assim o farei a toda esta má congregação, aos que se sublevaram contra mim; neste deserto se consumirão, e aqui morrerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4145', '4', '14', '36', 'Ora, quanto aos homens que Moisés mandara a espiar a terra e que, voltando, fizeram murmurar toda a congregação contra ele, infamando a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4146', '4', '14', '37', 'aqueles mesmos homens que infamaram a terra morreram de praga perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4147', '4', '14', '38', 'Mas Josué, filho de Num, e Calebe, filho de Jefuné, que eram dos homens que foram espiar a terra, ficaram com vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4148', '4', '14', '39', 'Então Moisés falou estas palavras a todos os filhos de Israel, pelo que o povo se entristeceu muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4149', '4', '14', '40', 'Eles, pois, levantando-se de manhã cedo, subiram ao cume do monte, e disseram: Eis-nos aqui; subiremos ao lugar que o Senhor tem dito; porquanto havemos pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4150', '4', '14', '41', 'Respondeu Moisés: Ora, por que transgredis o mandado do Senhor, visto que isso não prosperará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4151', '4', '14', '42', 'Não subais, pois o Senhor não está no meio de vós; para que não sejais feridos diante dos vossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4152', '4', '14', '43', 'Porque os amalequitas e os cananeus estão ali diante da vossa face, e caireis à espada; pois, porquanto vos desviastes do Senhor, o Senhor não estará convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4153', '4', '14', '44', 'Contudo, temerariamente subiram eles ao cume do monte; mas a arca do pacto do Senhor, e Moisés, não se apartaram do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4154', '4', '14', '45', 'Então desceram os amalequitas e os cananeus, que habitavam na montanha, e os feriram, derrotando-os até Horma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4155', '4', '15', '1', 'Depois disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4156', '4', '15', '2', 'Fala aos filhos de Israel e diz-lhes: Quando entrardes na terra da vossa habitação, que eu vos hei de dar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4157', '4', '15', '3', 'e ao Senhor fizerdes, do gado eu do rebanho, oferta queimada, holocausto ou sacrifício, para cumprir um voto, ou como oferta voluntária, para fazer nas vossos festas fixas um cheiro suave ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4158', '4', '15', '4', 'Então aquele que fizer a sua oferta, fará ao Senhor uma oferta de cereais de um décimo de efá de flor de farinha, misturada com a quarta parte de um him de azeite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4159', '4', '15', '5', 'e de vinho para a oferta de libação prepararás a quarta parte de um him para o holocausto, ou para o sacrifício, para cada cordeiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4160', '4', '15', '6', 'e para cada carneiro prepararás como oferta de cereais, dois décimos de efá de flor de farinha, misturada com a terça parte de um him de azeite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4161', '4', '15', '7', 'e de vinho para a oferta de libação oferecerás a terça parte de um him em cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4162', '4', '15', '8', 'Também, quando preparares novilho para holocausto ou sacrifício, para cumprir um voto, ou um sacrifício de ofertas pacíficas ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4163', '4', '15', '9', 'com o novilho oferecerás uma oferta de cereais de três décimos de efá, de flor de farinha, misturada com a metade de um him de azeite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4164', '4', '15', '10', 'e de vinho para a oferta de libação oferecerás a metade de um him como oferta queimada em cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4165', '4', '15', '11', 'Assim se fará com cada novilho, ou carneiro, ou com cada um dos cordeiros ou dos cabritos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4166', '4', '15', '12', 'Segundo o número que oferecerdes, assim fareis com cada um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4167', '4', '15', '13', 'Todo natural assim fará estas coisas, ao oferecer oferta queimada em cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4168', '4', '15', '14', 'Também se peregrinar convosco algum estrangeiro, ou quem quer que estiver entre vos nas vossas gerações, e ele oferecer uma oferta queimada de cheiro suave ao Senhor, como vós fizerdes, assim fará ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4169', '4', '15', '15', 'Quanto à assembleia, haverá um mesmo estatuto para vós e para o estrangeiro que peregrinar convosco, estatuto perpétuo nas vossas gerações; como vós, assim será o peregrino perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4170', '4', '15', '16', 'Uma mesma lei e uma mesma ordenança haverá para vós e para o estrangeiro que peregrinar convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4171', '4', '15', '17', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4172', '4', '15', '18', 'Fala aos filhos de Israel, e diz-lhes: Depois de terdes entrado na terra em que vos hei de introduzir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4173', '4', '15', '19', 'será que, ao comerdes do pão da terra, oferecereis ao Senhor uma oferta alçada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4174', '4', '15', '20', 'Das primícias da vossa massa oferecereis um bolo em oferta alçada; como a oferta alçada da eira, assim o oferecereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4175', '4', '15', '21', 'Das primícias das vossas massas dareis ao Senhor oferta alçada durante as vossas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4176', '4', '15', '22', 'Igualmente, quando vierdes a errar, e não observardes todos esses mandamentos, que o Senhor tem falado a Moisés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4177', '4', '15', '23', 'sim, tudo quanto o Senhor vos tem ordenado por intermédio do Moisés, desde o dia em que o Senhor começou a dar os seus mandamentos, e daí em diante pelas vossas gerações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4178', '4', '15', '24', 'será que, quando se fizer alguma coisa sem querer, e isso for encoberto aos olhos da congregação, toda a congregação oferecerá um novilho para holocausto em cheiro suave ao Senhor, juntamente com a oferta de cereais do mesmo e a sua oferta de libação, segundo a ordenança, e um bode como sacrifício pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4179', '4', '15', '25', 'E o sacerdote fará expiação por toda a congregação dos filhos de Israel, e eles serão perdoados; porquanto foi erro, e trouxeram a sua oferta, oferta queimada ao Senhor, e o seu sacrifício pelo pecado perante o Senhor, por causa do seu erro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4180', '4', '15', '26', 'Será, pois, perdoada toda a congregação dos filhos de Israel, bem como o estrangeiro que peregrinar entre eles; porquanto sem querer errou o povo todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4181', '4', '15', '27', 'E, se uma só pessoa pecar sem querer, oferecerá uma cabra de um ano como sacrifício pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4182', '4', '15', '28', 'E o sacerdote fará perante o Senhor expiação pela alma que peca, quando pecar sem querer; e, feita a expiação por ela, será perdoada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4183', '4', '15', '29', 'Haverá uma mesma lei para aquele que pecar sem querer, tanto para o natural entre os filhos de Israel, como para o estrangeiro que peregrinar entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4184', '4', '15', '30', 'Mas a pessoa que fizer alguma coisa temerariamente, quer seja natural, quer estrangeira, blasfema ao Senhor; tal pessoa será extirpada do meio do seu povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4185', '4', '15', '31', 'por haver desprezado a palavra do Senhor, e quebrado o seu mandamento; essa alma certamente será extirpada, e sobre ela recairá a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4186', '4', '15', '32', 'Estando, pois, os filhos de Israel no deserto, acharam um homem apanhando lenha no dia de sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4187', '4', '15', '33', 'E os que o acharam apanhando lenha trouxeram-no a Moisés e a Arão, e a toda a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4188', '4', '15', '34', 'E o meteram em prisão, porquanto ainda não estava declarado o que se lhe devia fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4189', '4', '15', '35', 'Então disse o Senhor a Moisés: certamente será morto o homem; toda a congregação o apedrejará fora do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4190', '4', '15', '36', 'Levaram-no, pois, para fora do arraial, e o apedrejaram, de modo que ele morreu; como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4191', '4', '15', '37', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4192', '4', '15', '38', 'Fala aos filhos de Israel, e diz-lhes que façam para si franjas nas bordas das suas vestes, pelas suas gerações; e que ponham nas franjas das bordas um cordão azul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4193', '4', '15', '39', 'Tê-lo-eis nas franjas, para que o vejais, e vos lembreis de todos os mandamentos do Senhor, e os observeis; e para que não vos deixeis arrastar à infidelidade pelo vosso coração ou pela vossa vista, como antes o fazíeis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4194', '4', '15', '40', 'para que vos lembreis de todos os meus mandamentos, e os observeis, e sejais santos para com o vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4195', '4', '15', '41', 'Eu sou o senhor vosso Deus, que vos tirei da terra do Egipto para ser o vosso Deus. Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4196', '4', '16', '1', 'Ora, Corá, filho de Izar, filho de Coate, filho de Levi, juntamente com Datã e Abiram, filhos de Eliabe, e Om, filho de Pélet, filhos de Rúben, tomando certos homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4197', '4', '16', '2', 'levantaram-se perante Moisés, juntamente com duzentos e cinquenta homens dos filhos de Israel, príncipes da congregação, chamados à assembleia, varões de renome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4198', '4', '16', '3', 'e ajuntando-se contra Moisés e contra Arão, disseram-lhes: Demais é o que vos arrogais a vós, visto que toda a congregação e santa, todos eles são santos, e o Senhor está no meio deles; por que, pois, vos elevais sobre a assembleia do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4199', '4', '16', '4', 'Quando Moisés ouviu isso, caiu com o rosto em terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4200', '4', '16', '5', 'depois falou a Corá e a toda a sua companhia, dizendo: Amanhã pela manhã o Senhor fará saber quem é seu, e quem é o santo, ao qual ele fará chegar a si; e aquele a quem escolher fará chegar a si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4201', '4', '16', '6', 'Fazei isto: Corá e toda a sua companhia, tomai para vós incensários;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4202', '4', '16', '7', 'e amanhã, pondo fogo neles, sobre eles deitai incenso perante o Senhor; e será que o homem a quem o Senhor escolher, esse será o santo; demais é o que vos arrogais a vós, filhos de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4203', '4', '16', '8', 'Disse mais Moisés a Corá: Ouvi agora, filhos de Levi!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4204', '4', '16', '9', 'Acaso é pouco para vós que o Deus de Israel vos tenha separado da congregação de Israel, para vos fazer chegar a si, a fim de fazerdes o serviço do tabernáculo do Senhor e estardes perante a congregação para ministrar-lhe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4205', '4', '16', '10', 'e te fez chegar, e contigo todos os teus irmãos, os filhos de Levi? procurais também o sacerdócio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4206', '4', '16', '11', 'Pelo que tu e toda a tua companhia estais congregados contra o Senhor; e Arão, quem é ele, para que murmureis contra ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4207', '4', '16', '12', 'Então Moisés mandou chamar a Datã e a Abiram, filhos de Eliabe; eles porém responderam: Não subiremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4208', '4', '16', '13', 'É pouco, porventura, que nos tenhas feito subir de uma terra que mana leite e mel, para nos matares no deserto, para que queiras ainda fazer-te príncipe sobre nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4209', '4', '16', '14', 'Ademais, não nos introduziste em uma terra que mana leite e mel, nem nos deste campos e vinhas em herança; porventura cegarás os olhos a estes homens? Não subiremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4210', '4', '16', '15', 'Então Moisés irou-se grandemente, e disse ao Senhor: Não atentes para a sua oferta; nem um só jumento tenho tomado deles, nem a nenhum deles tenho feito mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4211', '4', '16', '16', 'Disse mais Moisés a Corá: Comparecei amanhã tu e toda a tua companhia perante o Senhor; tu e eles, e Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4212', '4', '16', '17', 'Tome cada um o seu incensário, e ponha nele incenso; cada um traga perante o Senhor o seu incensário, duzentos e cinquenta incensários; também tu e Arão, cada qual o seu incensário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4213', '4', '16', '18', 'Tomou, pois, cada qual o seu incensário, e nele pôs fogo, e nele deitou incenso; e se puseram à porta da tenda da revelação com Moisés e Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4214', '4', '16', '19', 'E Corá fez ajuntar contra eles toda o congregação à porta da tenda da revelação; então a glória do Senhor apareceu a toda a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4215', '4', '16', '20', 'Então disse o senhor a Moisés e a Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4216', '4', '16', '21', 'Apartai-vos do meio desta congregação, para que eu, num momento, os possa consumir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4217', '4', '16', '22', 'Mas eles caíram com os rostos em terra, e disseram: ó Deus, Deus dos espíritos de toda a carne, pecará um só homem, e indignar-te-ás tu contra toda esta congregação?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4218', '4', '16', '23', 'Respondeu o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4219', '4', '16', '24', 'Fala a toda esta congregação, dizendo: Subi do derredor da habitação de Corá, Datã e Abiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4220', '4', '16', '25', 'Então Moisés levantou-se, e foi ter com Datã e Abiram; e seguiram-nos os anciãos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4221', '4', '16', '26', 'E falou à congregação, dizendo: Retirai-vos, peço-vos, das tendas desses homens ímpios, e não toqueis nada do que é seu, para que não pereçais em todos os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4222', '4', '16', '27', 'Subiram, pois, do derredor da habitação de Corá, Datã e Abiram. E Datã e Abiram saíram, e se puseram à porta das suas tendas, juntamente com suas mulheres, e seus filhos e seus pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4223', '4', '16', '28', 'Então disse Moisés: Nisto conhecereis que o Senhor me enviou a fazer todas estas obras; pois não as tenho feito de mim mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4224', '4', '16', '29', 'Se estes morrerem como morrem todos os homens, e se forem visitados como são visitados todos os homens, o Senhor não me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4225', '4', '16', '30', 'Mas, se o Senhor criar alguma coisa nova, e a terra abrir a boca e os tragar com tudo o que é deles, e vivos descerem ao Seol, então compreendereis que estes homens têm desprezado o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4226', '4', '16', '31', 'E aconteceu que, acabando ele de falar todas estas palavras, a terra que estava debaixo deles se fendeu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4227', '4', '16', '32', 'e a terra abriu a boca e os tragou com as suas famílias, como também a todos os homens que pertenciam a Corá, e a toda a sua fazenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4228', '4', '16', '33', 'Assim eles e tudo o que era seu desceram vivos ao Seol; e a terra os cobriu, e pereceram do meio da congregação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4229', '4', '16', '34', 'E todo o Israel, que estava ao seu redor, fugiu ao clamor deles, dizendo: não suceda que a terra nos trague também a nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4230', '4', '16', '35', 'Então saiu fogo do Senhor, e consumiu os duzentos e cinquenta homens que ofereciam o incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4231', '4', '16', '36', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4232', '4', '16', '37', 'Diz a Eleazar, filho de Arão, o sacerdote, que tire os incensários do meio do incêndio; e espalha tu o fogo longe; porque se tornaram santos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4233', '4', '16', '38', 'os incensários daqueles que pecaram contra as suas almas; deles se façam chapas, de obra batida, para cobertura do altar; porquanto os trouxeram perante o Senhor, por isso se tornaram santos; e serão por sinal aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4234', '4', '16', '39', 'Eleazar, pois, o sacerdote, tomou os incensários de bronze, os quais aqueles que foram queimados tinham oferecido; e os converteram em chapas para cobertura do altar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4235', '4', '16', '40', 'para servir de memória aos filhos de Israel, a fim de que nenhum estranho, ninguém que não seja da descendência de Arão, se chegue para queimar incenso perante o Senhor, para que não seja como Corá e a sua companhia; conforme o Senhor dissera a Eleazar por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4236', '4', '16', '41', 'Mas no dia seguinte toda a congregação dos filhos de Israel murmurou contra Moisés e Arão, dizendo: Vós matastes o povo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4237', '4', '16', '42', 'E tendo-se sublevado a congregação contra Moisés e Arão, dirigiu-se para a tenda da revelação, e eis que a nuvem a cobriu, e a glória do Senhor apareceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4238', '4', '16', '43', 'Vieram, pois, Moisés e Arão à frente da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4239', '4', '16', '44', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4240', '4', '16', '45', 'Levantai-vos do meio desta congregação, para que eu, num momento, a possa consumir. Então caíram com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4241', '4', '16', '46', 'Depois disse Moisés a Arão: Toma o teu incensário, põe nele fogo do altar, deita incenso sobre ele e leva-o depressa à congregação, e faz expiação por eles; porque grande indignação saiu do Senhor; já começou a praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4242', '4', '16', '47', 'Tomou-o Arão, como Moisés tinha falado, e correu ao meio da congregação; e eis que já a praga havia começado entre o povo; e deitando o incenso no incensário, fez expiação pelo povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4243', '4', '16', '48', 'E pôs-se em pé entre os mortos e os vivos, e a praga cessou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4244', '4', '16', '49', 'Ora, os que morreram da praga foram catorze mil e setecentos, além dos que morreram no caso de Corá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4245', '4', '16', '50', 'E voltou Arão a Moisés à porta da tenda da revelação, pois cessara a praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4246', '4', '17', '1', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4247', '4', '17', '2', 'Fala aos filhos de Israel, e toma deles uma vara para cada casa paterna de todos os seus príncipes, segundo as casas de seus pais, doze varas; e escreve o nome de cada um sobre a sua vara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4248', '4', '17', '3', 'O nome de Arão escreverás sobre a vara de Levi; porque cada cabeça das casas de seus pais terá uma vara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4249', '4', '17', '4', 'E as porás na tenda da revelação, perante o testemunho, onde venho a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4250', '4', '17', '5', 'Então brotará a vara do homem que eu escolher; assim farei cessar as murmurações dos filhos de Israel contra mim, com que murmuram contra vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4251', '4', '17', '6', 'Falou, pois, Moisés aos filhos de Israel, e todos os seus príncipes deram-lhe varas, cada príncipe uma, segundo as casas de seus pais, doze varas; e entre elas estava a vara de Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4252', '4', '17', '7', 'E Moisés depositou as varas perante o Senhor na tenda do testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4253', '4', '17', '8', 'Sucedeu, pois, no dia seguinte, que Moisés entrou na tenda do testemunho, e eis que a vara de Arão, pela casa de Levi, brotara, produzira gomos, rebentara em flores e dera amêndoas maduras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4254', '4', '17', '9', 'Então Moisés trouxe todas as varas de diante do Senhor a todos os filhos de Israel; e eles olharam, e tomaram cada um a sua vara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4255', '4', '17', '10', 'Então o Senhor disse a Moisés: Torna a pôr a vara de Arão perante o testemunho, para se guardar por sinal contra os filhos rebeldes; para que possas fazer acabar as suas murmurações contra mim, a fim de que não morram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4256', '4', '17', '11', 'Assim fez Moisés; como lhe ordenara o Senhor, assim fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4257', '4', '17', '12', 'Então disseram os filhos de Israel a Moisés: Eis aqui, nós expiramos, perecemos, todos nós perecemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4258', '4', '17', '13', 'Todo aquele que se aproximar, sim, todo o que se aproximar do tabernáculo do Senhor, morrerá; porventura pereceremos todos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4259', '4', '18', '1', 'Depois disse o Senhor a Arão: Tu e teus filhos, e a casa de teu pai contigo, levareis a iniquidade do santuário; e tu e teus filhos contigo levareis a iniquidade do vosso sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4260', '4', '18', '2', 'Faz, pois, chegar contigo também teus irmãos, a tribo de Levi, a tribo de teu pai, para que se ajuntem a ti, e te sirvam; mas tu e teus filhos contigo estareis perante a tenda do testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4261', '4', '18', '3', 'Eles cumprirão as tuas ordens, e assumirão o encargo de toda a tenda; mas não se chegarão aos utensílios do santuário, nem ao altar, para que não morram, assim eles, como vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4262', '4', '18', '4', 'Mas se ajuntarão a ti, e assumirão o encargo da tenda da revelação, para todo o serviço da tenda; e o estranho não se chegará a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4263', '4', '18', '5', 'Vós, pois, assumireis o encargo do santuário e o encargo do altar, para que não haja outra vez furor sobre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4264', '4', '18', '6', 'Eis que eu tenho tomado vossos irmãos, os levitas, do meio dos filhos de Israel; eles vos são uma dádiva, feita ao Senhor, para fazerem o serviço da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4265', '4', '18', '7', 'Mas tu e teus filhos contigo cumprireis o vosso sacerdócio no tocante a tudo o que é do altar, e a tudo o que está dentro do véu; nisso servireis. Eu vos dou o sacerdócio como dádiva ministerial, e o estranho que se chegar será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4266', '4', '18', '8', 'Disse mais o Senhor a Arão: Eis que eu te tenho dado as minhas ofertas alçadas, com todas as coisas santificadas dos filhos de Israel; a ti as tenho dado como porção, e a teus filhos como direito perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4267', '4', '18', '9', 'Das coisas santíssimas reservadas do fogo serão tuas todas as suas ofertas, a saber, todas as ofertas de cereais, todas as ofertas pelo pecado e todas as ofertas pela culpa, que me entregarem; estas coisas serão santíssimas para ti e para teus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4268', '4', '18', '10', 'Num lugar santo as comerás; delas todo varão comerá; santas te serão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4269', '4', '18', '11', 'Também isto será teu: a oferta alçada das suas dádivas, com todas as ofertas de movimento dos filhos de Israel; a ti, a teus filhos, e a tuas filhas contigo, as tenho dado como porção, para sempre. Todo o que na tua casa estiver limpo, comerá delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4270', '4', '18', '12', 'Tudo o que do azeite há de melhor, e tudo o que do mosto e do grão há de melhor, as primícias destes que eles derem ao Senhor, a ti as tenho dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4271', '4', '18', '13', 'Os primeiros frutos de tudo o que houver na sua terra, que trouxerem ao Senhor, serão teus. Todo o que na tua casa estiver limpo comerá deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4272', '4', '18', '14', 'Toda coisa consagrada em Israel será tua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4273', '4', '18', '15', 'Todo primogénito de toda a carne, que oferecerem ao Senhor, tanto de homens como de animais, será teu; contudo os primogénitos dos homens certamente remirás; também os primogénitos dos animais imundos remirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4274', '4', '18', '16', 'Os que deles se houverem de remir, desde a idade de um mês os remirás, segundo a tua avaliação, por cinco siclos de dinheiro, segundo o siclo do santuário, que é de vinte jeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4275', '4', '18', '17', 'Mas o primogénito da vaca, o primogénito da ovelha, e o primogénito da cabra não remirás, porque eles são santos. Espargirás o seu sangue sobre o altar, e queimarás a sua gordura em oferta queimada, de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4276', '4', '18', '18', 'E a carne deles será tua, bem como serão teus o peito da oferta de movimento e a coxa direita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4277', '4', '18', '19', 'Todas as ofertas alçadas das coisas sagradas, que os filhos de Israel oferecerem ao Senhor, eu as tenho dado a ti, a teus filhos e a tuas filhas contigo, como porção, para sempre; é um pacto perpétuo de sal perante o Senhor, para ti e para a tua descendência contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4278', '4', '18', '20', 'Disse também o Senhor a Arão: Na sua terra herança nenhuma terás, e no meio deles nenhuma porção terás; eu sou a tua porção e a tua herança entre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4279', '4', '18', '21', 'Eis que aos filhos de Levi tenho dado todos os dízimos em Israel por herança, pelo serviço que prestam, o serviço da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4280', '4', '18', '22', 'Ora, nunca mais os filhos de Israel se chegarão à tenda da revelação, para que não levem sobre si o pecado e morram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4281', '4', '18', '23', 'Mas os levitas farão o serviço da tenda da revelação, e eles levarão sobre si a sua iniquidade; pelas vossas gerações estatuto perpétuo será; e no meio dos filhos de Israel nenhuma herança terão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4282', '4', '18', '24', 'Porque os dízimos que os filhos de Israel oferecerem ao Senhor em oferta alçada, eu os tenho dado por herança aos levitas; porquanto eu lhes disse que nenhuma herança teriam entre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4283', '4', '18', '25', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4284', '4', '18', '26', 'Também falarás aos levitas, e lhes dirás: Quando dos filhos de Israel receberdes os dízimos, que deles vos tenho dado por herança, então desses dízimos fareis ao Senhor uma oferta alçada, o dízimo dos dízimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4285', '4', '18', '27', 'E computar-se-á a vossa oferta alçada, como o grão da eira, e como a plenitude do lagar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4286', '4', '18', '28', 'Assim fareis ao Senhor uma oferta alçada de todos os vossos dízimos, que receberdes dos filhos de Israel; e desses dízimos dareis a oferta alçada do Senhor a Arão, o sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4287', '4', '18', '29', 'De todas as dádivas que vos forem feitas, oferecereis, do melhor delas, toda a oferta alçada do Senhor, a sua santa parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4288', '4', '18', '30', 'Portanto lhes dirás: Quando fizerdes oferta alçada do melhor dos dízimos, será ela computada aos levitas, como a novidade da eira e como a novidade do lagar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4289', '4', '18', '31', 'E o comereis em qualquer lugar, vós e as vossas famílias; porque é a vossa recompensa pelo vosso serviço na tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4290', '4', '18', '32', 'Pelo que não levareis sobre vós pecado, se tiverdes alçado o que deles há de melhor; e não profanareis as coisas sagradas dos filhos de Israel, para que não morrais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4291', '4', '19', '1', 'Disse mais o Senhor a Moisés e a Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4292', '4', '19', '2', 'Este é o estatuto da lei que o Senhor ordenou, dizendo: Diz aos filhos de Israel que te tragam uma novilha vermelha sem defeito, que não tenha mancha, e sobre a qual não se tenha posto jugo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4293', '4', '19', '3', 'Entregá-la-eis a Eleazar, o sacerdote; ele a tirará para fora do arraial, e a imolarão diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4294', '4', '19', '4', 'Eleazar, o sacerdote, tomará do sangue com o dedo, e dele espargirá para a frente da tenda da revelação sete vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4295', '4', '19', '5', 'Então à vista dele se queimará a novilha, tanto o couro e a carne, como o sangue e o excremento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4296', '4', '19', '6', 'e o sacerdote, tomando pau do cedro, hissopo e carmesim, os lançará no meio do fogo que queima a novilha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4297', '4', '19', '7', 'Então o sacerdote lavará as suas vestes e banhará o seu corpo em água; depois entrará no arraial; e o sacerdote será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4298', '4', '19', '8', 'Também o que a tiver queimado lavará as suas vestes e banhará o seu corpo em água, e será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4299', '4', '19', '9', 'E um homem limpo recolherá a cinza da novilha, e a depositará fora do arraial, num lugar limpo, e ficará ela guardada para a congregação dos filhos de Israel, para a água de purificação; é oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4300', '4', '19', '10', 'E o que recolher a cinza da novilha lavará as suas vestes e será imundo até a tarde; isto será por estatuto perpétuo aos filhos de Israel e ao estrangeiro que peregrina entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4301', '4', '19', '11', 'Aquele que tocar o cadáver de algum homem, será imundo sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4302', '4', '19', '12', 'Ao terceiro dia o mesmo se purificará com aquela água, e ao sétimo dia se tornará limpo; mas, se ao terceiro dia não se purificar, não se tornará limpo ao sétimo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4303', '4', '19', '13', 'Todo aquele que tocar o cadáver de algum homem que tenha morrido, e não se purificar, contamina o tabernáculo do Senhor; e essa alma será extirpada de Israel; porque a água da purificação não foi espargida sobre ele, continua imundo; a sua imundície está ainda sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4304', '4', '19', '14', 'Esta é a lei, quando um homem morrer numa tenda: todo aquele que entrar na tenda, e todo aquele que nela estiver, será imundo sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4305', '4', '19', '15', 'Também, todo vaso aberto, sobre que não houver pano atado, será imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4306', '4', '19', '16', 'E todo aquele que no campo tocar alguém que tenha sido morto pela espada, ou outro cadáver, ou um osso de algum homem, ou uma sepultura, será imundo sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4307', '4', '19', '17', 'Para o imundo, pois, tomarão da cinza da queima da oferta pelo pecado, e sobre ela deitarão água viva num vaso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4308', '4', '19', '18', 'e um homem limpo tomará hissopo, e o molhará na água, e a espargirá sobre a tenda, sobre todos os objectos e sobre as pessoas que ali estiverem, como também sobre aquele que tiver tocado o osso, ou o que foi morto, ou o que faleceu, ou a sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4309', '4', '19', '19', 'Também o limpo, ao terceiro dia e ao sétimo dia, a espargirá sobre o imundo, e ao sétimo dia o purificará; e o que era imundo lavará as suas vestes, e se banhará em água, e à tarde será limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4310', '4', '19', '20', 'Mas o que estiver imundo e não se purificar, esse será extirpado do meio da assembleia, porquanto contaminou o santuário do Senhor; a água de purificação não foi espargida sobre ele; é imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4311', '4', '19', '21', 'Isto lhes será por estatuto perpétuo: o que espargir a água de purificação lavará as suas vestes; e o que tocar a água de purificação será imundo até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4312', '4', '19', '22', 'E tudo quanto o imundo tocar também será imundo; e a pessoa que tocar naquilo será imunda até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4313', '4', '20', '1', 'Os filhos de Israel, a congregação toda, chegaram ao deserto de Zim no primeiro mês, e o povo ficou em Cades. Ali morreu Míriam, e ali foi sepultada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4314', '4', '20', '2', 'Ora, não havia água para a congregação; pelo que se ajuntaram contra Moisés e Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4315', '4', '20', '3', 'E o povo contendeu com Moisés, dizendo: Oxalá tivéssemos perecido quando pereceram nossos irmãos perante o Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4316', '4', '20', '4', 'Por que trouxestes a congregação do Senhor a este deserto, para que morramos aqui, nós e os nossos animais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4317', '4', '20', '5', 'E por que nos fizestes subir do Egipto, para nos trazer a este mau lugar? lugar onde não há semente, nem figos, nem vides, nem romãs, nem mesmo água para beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4318', '4', '20', '6', 'Então Moisés e Arão se foram da presença da assembleia até a porta da tenda da revelação, e se lançaram com o rosto em terra; e a glória do Senhor lhes apareceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4319', '4', '20', '7', 'E o Senhor disse a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4320', '4', '20', '8', 'Toma a vara, e ajunta a congregação, tu e Arão, teu irmão, e falai à rocha perante os seus olhos, que ela dê as suas águas. Assim lhes tirarás água da rocha, e darás a beber à congregação e aos seus animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4321', '4', '20', '9', 'Moisés, pois, tomou a vara de diante do senhor, como este lhe ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4322', '4', '20', '10', 'Moisés e Arão reuniram a assembleia diante da rocha, e Moisés disse-lhes: Ouvi agora, rebeldes! Porventura tiraremos água desta rocha para vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4323', '4', '20', '11', 'Então Moisés levantou a mão, e feriu a rocha duas vezes com a sua vara, e saiu água copiosamente, e a congregação bebeu, e os seus animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4324', '4', '20', '12', 'Pelo que o Senhor disse a Moisés e a Arão: Porquanto não me crestes a mim, para me santificardes diante dos filhos de Israel, por isso não introduzireis esta congregação na terra que lhes dei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4325', '4', '20', '13', 'Estas são as águas de Meribá, porque ali os filhos de Israel contenderam com o Senhor, que neles se santificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4326', '4', '20', '14', 'De Cades, Moisés enviou mensageiros ao rei de Edom, dizendo: Assim diz teu irmão Israel: Tu sabes todo o trabalho que nos tem sobrevindo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4327', '4', '20', '15', 'como nossos pais desceram ao Egipto, e nós no Egipto habitamos muito tempo; e como os egípcios nos maltrataram, a nós e a nossos pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4328', '4', '20', '16', 'e quando clamamos ao Senhor, ele ouviu a nossa voz, e mandou um anjo, e nos tirou do Egipto; e eis que estamos em Cades, cidade na extremidade dos teus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4329', '4', '20', '17', 'Deixa-nos, pois, passar pela tua terra; não passaremos pelos campos, nem pelas vinhas, nem beberemos a água dos poços; iremos pela estrada real, não nos desviando para a direita nem para a esquerda, até que tenhamos passado os teus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4330', '4', '20', '18', 'Respondeu-lhe Edom: Não passaras por mim, para que eu não saia com a espada ao teu encontro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4331', '4', '20', '19', 'Os filhos de Israel lhe replicaram: Subiremos pela estrada real; e se bebermos das tuas águas, eu e o meu gado, darei o preço delas; sob condição de eu nada mais fazer, deixa-me somente passar a pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4332', '4', '20', '20', 'Edom, porém, respondeu: Não passarás. E saiu-lhe ao encontro com muita gente e com mão forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4333', '4', '20', '21', 'Assim recusou Edom deixar Israel passar pelos seus termos; pelo que Israel se desviou dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4334', '4', '20', '22', 'Então partiram de Cades; e os filhos de Israel, a congregação toda, chegaram ao monte Hor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4335', '4', '20', '23', 'E falou o Senhor a Moisés e a Arão no monte Hor, nos termos da terra de Edom, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4336', '4', '20', '24', 'Arão será recolhido a seu povo, porque não entrará na terra que dei aos filhos de Israel, porquanto fostes rebeldes contra a minha palavra no tocante às águas de Meribá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4337', '4', '20', '25', 'Toma a Arão e a Eleazar, seu filho, e fá-los subir ao monte Hor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4338', '4', '20', '26', 'e despe a Arão as suas vestes, e as veste a Eleazar, seu filho, porque Arão será recolhido, e morrerá ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4339', '4', '20', '27', 'Fez, pois, Moisés como o Senhor lhe ordenara; e subiram ao monte Hor perante os olhos de toda a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4340', '4', '20', '28', 'Moisés despiu a Arão as vestes, e as vestiu a Eleazar, seu filho; e morreu Arão ali sobre o cume do monte; e Moisés e Eleazar desceram do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4341', '4', '20', '29', 'Vendo, pois, toda a congregação que Arão era morto, chorou-o toda a casa de Israel por trinta dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4342', '4', '21', '1', 'Ora, ouvindo o cananeu, rei de Arade, que habitava no Negebe, que Israel vinha pelo caminho de Atarim, pelejou contra Israel, e levou dele alguns prisioneiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4343', '4', '21', '2', 'Então Israel fez um voto ao Senhor, dizendo: Se na verdade entregares este povo nas minhas mãos, destruirei totalmente as suas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4344', '4', '21', '3', 'O Senhor, pois, ouviu a voz de Israel, e entregou-lhe os cananeus; e os israelitas os destruíram totalmente, a eles e às suas cidades; e chamou-se aquele lugar Horma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4345', '4', '21', '4', 'Então partiram do monte Hor, pelo caminho que vai ao Mar Vermelho, para rodearem a terra de Edom; e a alma do povo impacientou-se por causa do caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4346', '4', '21', '5', 'E o povo falou contra Deus e contra Moisés: Por que nos fizestes subir do Egipto, para morrermos no deserto? pois aqui não há pão e não há água: e a nossa alma tem fastio deste miserável pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4347', '4', '21', '6', 'Então o Senhor mandou entre o povo serpentes abrasadoras, que o mordiam; e morreu muita gente em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4348', '4', '21', '7', 'Pelo que o povo veio a Moisés, e disse: Pecamos, porquanto temos falado contra o Senhor e contra ti; ora ao Senhor para que tire de nós estas serpentes. Moisés, pois, orou pelo povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4349', '4', '21', '8', 'Então disse o Senhor a Moisés: Faz uma serpente de bronze, e põe-na sobre uma haste; e será que todo mordido que olhar para ela viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4350', '4', '21', '9', 'Fez, pois, Moisés uma serpente de bronze, e pô-la sobre uma haste; e sucedia que, tendo uma serpente mordido a alguém, quando esse olhava para a serpente de bronze, vivia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4351', '4', '21', '10', 'Partiram, então, os filhos de Israel, e acamparam-se em Obote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4352', '4', '21', '11', 'Depois partiram de Obote, e acamparam-se em Ije-Abarim, no deserto que está defronte de Moab, para o nascente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4353', '4', '21', '12', 'Dali partiram, e acamparam-se no vale de Zerede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4354', '4', '21', '13', 'E, partindo dali, acamparam-se além do Arnom, que está no deserto e sai dos termos dos amorreus; porque o Arnom é o termo de Moab, entre Moab e os amorreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4355', '4', '21', '14', 'Pelo que se diz no livro das guerras do Senhor: Vaebe em Sufá, e os vales do Arnom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4356', '4', '21', '15', 'e o declive dos vales, que se inclina para a situação Ar, e se encosta aos termos de Moab');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4357', '4', '21', '16', 'Dali vieram a Beer; esse é o poço do qual o Senhor disse a Moisés: Ajunta o povo, e lhe darei água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4358', '4', '21', '17', 'Então Israel cantou este cântico: Brota, ó poço! E vós, entoai-lhe cânticos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4359', '4', '21', '18', 'Ao poço que os príncipes cavaram, que os nobres do povo escavaram com o bastão, e com os seus bordões. Do deserto vieram a Mataná;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4360', '4', '21', '19', 'de Mataná a Naaliel; de Naaliel a Bamote;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4361', '4', '21', '20', 'e de Bamote ao vale que está no campo de Moab, ao cume de Pisga, que dá para o deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4362', '4', '21', '21', 'Então Israel mandou mensageiros a Síon, rei dos amorreus, a dizer-lhe:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4363', '4', '21', '22', 'Deixa-me passar pela tua terra; não nos desviaremos para os campos nem para as vinhas; as águas dos poços não beberemos; iremos pela estrada real até que tenhamos passado os teus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4364', '4', '21', '23', 'Síon, porém, não deixou Israel passar pelos seus termos; pelo contrário, ajuntou todo o seu povo, saiu ao encontro de Israel no deserto e, vindo a Jaza, pelejou contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4365', '4', '21', '24', 'Mas Israel o feriu ao fio da espada, e apoderou-se da sua terra, desde o Arnom até o Jaboque, até os amonitas; porquanto a fronteira dos amonitas era fortificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4366', '4', '21', '25', 'Assim Israel tomou todas as cidades dos amorreus e habitou nelas, em Hesbon e em todas as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4367', '4', '21', '26', 'Porque Hesbon era a cidade de Síon, rei dos amorreus, que pelejara contra o precedente rei de Moab, e tomara da mão dele toda a sua terra até o Arnom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4368', '4', '21', '27', 'Pelo que dizem os que falam por provérbios: Vinde a Hesbon! edifique-se e estabeleça-se a cidade de Síon!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4369', '4', '21', '28', 'Porque fogo saiu de Hesbon, e uma chama da cidade de Síon; e devorou a Ar de Moab, aos senhores dos altos do Arnom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4370', '4', '21', '29', 'Ai de ti, Moab! perdido estás, povo de Quemós! Entregou seus filhos como fugitivos, e suas filhas como cativas, a Síon, rei dos amorreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4371', '4', '21', '30', 'Nós os asseteamos; Hesbon está destruída até Dibon, e os assolamos até Nofa, que se estende até Madabá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4372', '4', '21', '31', 'Assim habitou Israel na terra dos amorreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4373', '4', '21', '32', 'Depois Moisés mandou espiar a Jazer, e tomaram as suas aldeias e expulsaram os amorreus que ali estavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4374', '4', '21', '33', 'Então viraram-se, e subiram pelo caminho de Basan. E Ogue, rei de Basan, saiu-lhes ao encontro, ele e todo o seu povo, para lhes dar batalha em Edrei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4375', '4', '21', '34', 'Disse, pois, o Senhor a Moisés: Não o temas, porque eu to entreguei na mão, a ele, a todo o seu povo, e à sua terra; e far-lhe-ás como fizeste a Síon, rei dos amorreus, que habitava em Hesbon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4376', '4', '21', '35', 'Assim o feriram, a ele e seus filhos, e a todo o seu povo, até que nenhum lhe ficou restando; também se apoderaram da terra dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4377', '4', '22', '1', 'Depois os filhos de Israel partiram, e acamparam-se nas planícies de Moab, além do Jordão, na altura de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4378', '4', '22', '2', 'Ora, Balaque, filho de Zipor, viu tudo o que Israel fizera aos amorreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4379', '4', '22', '3', 'E Moab tinha grande medo do povo, porque era muito; e Moab andava angustiado por causa dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4380', '4', '22', '4', 'Por isso disse aos anciãos de Midiã: Agora esta multidão lamberá tudo quanto houver ao redor de nós, como o boi lambe a erva do campo. Nesse tempo Balaque, filho de Zipor, era rei de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4381', '4', '22', '5', 'Ele enviou mensageiros a Balaão, filho de Beor, a Petor, que está junto ao rio, à terra dos filhos do seu povo, a fim de chamá-lo, dizendo: Eis que saiu do Egipto um povo, que cobre a face da terra e estaciona defronte de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4382', '4', '22', '6', 'Vem pois agora, rogo-te, amaldiçoar-me este povo, pois mais poderoso é do que eu; porventura prevalecerei, de modo que o possa ferir e expulsar da terra; porque eu sei que será abençoado aquele a quem tu abençoares, e amaldiçoado aquele a quem tu amaldiçoares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4383', '4', '22', '7', 'Foram-se, pois, os anciãos de Moab e os anciãos de Midiã, com o preço dos encantamentos nas mãos e, chegando a Balaão, referiram-lhe as palavras de Balaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4384', '4', '22', '8', 'Ele lhes respondeu: Passai aqui esta noite, e vos trarei a resposta, como o Senhor me falar. Então os príncipes de Moab ficaram com Balaão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4385', '4', '22', '9', 'Então veio Deus a Balaão, e perguntou: Quem são estes homens que estão contigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4386', '4', '22', '10', 'Respondeu Balaão a Deus: Balaque, filho de Zipor, rei de Moab, mos enviou, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4387', '4', '22', '11', 'Eis que o povo que saiu do Egipto cobre a face da terra; vem agora amaldiçoar-mo; porventura poderei pelejar contra ele e expulsá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4388', '4', '22', '12', 'E Deus disse a Balaão: Não irás com eles; não amaldiçoarás a este povo, porquanto é bendito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4389', '4', '22', '13', 'Levantando-se Balaão pela manhã, disse aos príncipes de Balaque: Ide para a vossa terra, porque o Senhor recusa deixar-me ir convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4390', '4', '22', '14', 'Levantaram-se, pois, os príncipes de Moab, vieram a Balaque e disseram: Balaão recusou vir connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4391', '4', '22', '15', 'Balaque, porém, tornou a enviar príncipes, em maior número e mais honrados do que aqueles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4392', '4', '22', '16', 'Estes vieram a Balaão e lhe disseram: Assim diz Balaque, filho de Zipor: Rogo-te que não te demores em vir a mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4393', '4', '22', '17', 'porque grandemente te honrarei, e farei tudo o que me disseres; vem pois, rogo-te, amaldiçoar-me este povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4394', '4', '22', '18', 'Respondeu Balaão aos servos de Balaque: Ainda que Balaque me quisesse dar a sua casa cheia de prata e de ouro, eu não poderia ir além da ordem do Senhor meu Deus, para fazer coisa alguma, nem pequena nem grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4395', '4', '22', '19', 'Agora, pois, rogo-vos que fiqueis aqui ainda esta noite, para que eu saiba o que o Senhor me dirá mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4396', '4', '22', '20', 'Veio, pois, Deus a Balaão, de noite, e disse-lhe: Já que esses homens te vieram chamar, levanta-te, vai com eles; todavia, farás somente aquilo que eu te disser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4397', '4', '22', '21', 'Então levantou-se Balaão pela manhã, albardou a sua jumenta, e partiu com os príncipes de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4398', '4', '22', '22', 'A ira de Deus se acendeu, porque ele ia, e o anjo do Senhor pôs-se-lhe no caminho por adversário. Ora, ele ia montado na sua jumenta, tendo consigo os seus dois servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4399', '4', '22', '23', 'A jumenta viu o anjo do Senhor parado no caminho, com a sua espada desembainhada na mão e, desviando-se do caminho, meteu-se pelo campo; pelo que Balaão espancou a jumenta para fazê-la tornar ao caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4400', '4', '22', '24', 'Mas o anjo do Senhor pôs-se numa vereda entre as vinhas, havendo uma sebe de um e de outro lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4401', '4', '22', '25', 'Vendo, pois, a jumenta o anjo do Senhor, coseu-se com a sebe, e apertou contra a sebe o pé de Balaão; pelo que ele tornou a espancá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4402', '4', '22', '26', 'Então o anjo do Senhor passou mais adiante, e pôs-se num lugar estreito, onde não havia caminho para se desviar nem para a direita nem para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4403', '4', '22', '27', 'E, vendo a jumenta o anjo do Senhor, deitou-se debaixo de Balaão; e a ira de Balaão se acendeu, e ele espancou a jumenta com o bordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4404', '4', '22', '28', 'Nisso abriu o Senhor a boca da jumenta, a qual perguntou a Balaão: Que te fiz eu, para que me espancasses estas três vezes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4405', '4', '22', '29', 'Respondeu Balaão à jumenta: Porque zombaste de mim; oxalá tivesse eu uma espada na mão, pois agora te mataria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4406', '4', '22', '30', 'Tornou a jumenta a Balaão: Porventura não sou a tua jumenta, em que cavalgaste toda a tua vida até hoje? Porventura tem sido o meu costume fazer assim para contigo? E ele respondeu: Não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4407', '4', '22', '31', 'Então o Senhor abriu os olhos a Balaão, e ele viu o anjo do Senhor parado no caminho, e a sua espada desembainhada na mão; pelo que inclinou a cabeça, e prostrou-se com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4408', '4', '22', '32', 'Disse-lhe o anjo do senhor: Por que já três vezes espancaste a tua jumenta? Eis que eu te saí como adversário, porquanto o teu caminho é perverso diante de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4409', '4', '22', '33', 'a jumenta, porém, me viu, e já três vezes se desviou de diante de mim; se ela não se tivesse desviado de mim, na verdade que eu te haveria matado, deixando a ela com vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4410', '4', '22', '34', 'Respondeu Balaão ao anjo do Senhor: pequei, porque não sabia que estavas parado no caminho para te opores a mim; e agora, se parece mal aos teus olhos, voltarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4411', '4', '22', '35', 'Tornou o anjo do Senhor a Balaão: Vai com os homens, somente a palavra que eu te disser é que falarás. Assim Balaão seguiu com os príncipes de Balaque:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4412', '4', '22', '36', 'Tendo, pois, Balaque ouvido que Balaão vinha chegando, saiu-lhe ao encontro até Ir-Moab, cidade fronteira que está à margem do Arnom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4413', '4', '22', '37', 'Perguntou Balaque a Balaão: Porventura não te enviei diligentemente mensageiros a chamar-te? por que não vieste a mim? não posso eu, na verdade, honrar-te?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4414', '4', '22', '38', 'Respondeu Balaão a Balaque: Eis que sou vindo a ti; porventura poderei eu agora, de mim mesmo, falar alguma coisa? A palavra que Deus puser na minha boca, essa falarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4415', '4', '22', '39', 'E Balaão foi com Balaque, e chegaram a Quiriate-Huzote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4416', '4', '22', '40', 'Então Balaque ofereceu em sacrifício bois e ovelhas, e deles enviou a Balaão e aos príncipes que estavam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4417', '4', '22', '41', 'E sucedeu que, pela manhã, Balaque tomou a Balaão, e o levou aos altos de Baal, e viu ele dali a parte extrema do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4418', '4', '23', '1', 'Disse Balaão a Balaque: Edifica-me aqui sete altares e prepara-me aqui sete novilhos e sete carneiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4419', '4', '23', '2', 'Fez, pois, Balaque como Balaão dissera; e Balaque e Balaão ofereceram um novilho e um carneiro sobre cada altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4420', '4', '23', '3', 'Então Balaão disse a Balaque: Fica aqui em pé junto ao teu holocausto, e eu irei; porventura o Senhor me sairá ao encontro, e o que ele me mostrar, eu to direi. E foi a um lugar alto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4421', '4', '23', '4', 'E quando Deus se encontrou com Balaão, este lhe disse: Preparei os sete altares, e ofereci um novilho e um carneiro sobre cada altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4422', '4', '23', '5', 'Então o senhor pôs uma palavra na boca de Balaão, e disse: Volta para Balaque, e assim falarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4423', '4', '23', '6', 'Voltou, pois, para ele, e eis que estava em pé junto ao seu holocausto, ele e todos os príncipes de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4424', '4', '23', '7', 'Então proferiu Balaão a sua parábola, dizendo: De Aran me mandou trazer Balaque, o rei de Moab, desde as montanhas do Oriente, dizendo: Vem, amaldiçoa-me a Jacob; vem, denuncia a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4425', '4', '23', '8', 'Como amaldiçoarei a quem Deus não amaldiçoou? e como denunciarei a quem o Senhor não denunciou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4426', '4', '23', '9', 'Pois do cume das penhas o vejo, e dos outeiros o contemplo; eis que é um povo que habita só, e entre as nações não será contado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4427', '4', '23', '10', 'Quem poderá contar o pó de Jacob e o número da quarta parte de Israel? Que eu morra a morte dos justos, e seja o meu fim como o deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4428', '4', '23', '11', 'Então disse Balaque a Balaão: Que me fizeste? Chamei-te para amaldiçoares os meus inimigos, e eis que inteiramente os abençoaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4429', '4', '23', '12', 'E ele respondeu: Porventura não terei cuidado de falar o que o Senhor me puser na boca?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4430', '4', '23', '13', 'Então Balaque lhe disse: Rogo-te que venhas comigo a outro lugar, donde o poderás ver; verás somente a última parte dele, mas a todo ele não verás; e amaldiçoa-mo dali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4431', '4', '23', '14', 'Assim o levou ao campo de Zofim, ao cume de Pisga; e edificou sete altares, e ofereceu um novilho e um carneiro sobre cada altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4432', '4', '23', '15', 'Disse Balaão a Balaque: Fica aqui em pé junto ao teu holocausto, enquanto eu vou ali ao encontro do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4433', '4', '23', '16', 'E, encontrando-se o Senhor com Balaão, pôs-lhe na boca uma palavra, e disse: Volta para Balaque, e assim falarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4434', '4', '23', '17', 'Voltou, pois, para ele, e eis que estava em pé junto ao seu holocausto, e os príncipes de Moab com ele. Perguntou-lhe, pois, Balaque: Que falou o Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4435', '4', '23', '18', 'Então proferiu Balaão a sua parábola, dizendo: Levanta-te, Balaque, e ouve; escuta-me, filho de Zipor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4436', '4', '23', '19', 'Deus não é homem, para que minta; nem filho do homem, para que se arrependa. Porventura, tendo ele dito, não o fará? ou, havendo falado, não o cumprirá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4437', '4', '23', '20', 'Eis que recebi mandado de abençoar; pois ele tem abençoado, e eu não o posso revogar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4438', '4', '23', '21', 'Não se observa iniquidade em Jacob, nem se vê maldade em Israel; o senhor seu Deus é com ele, no meio dele se ouve a aclamação dum rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4439', '4', '23', '22', 'É Deus que os vem tirando do Egipto; as suas forças são como as do boi selvagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4440', '4', '23', '23', 'Contra Jacob, pois, não há encantamento, nem adivinhação contra Israel. Agora se dirá de Jacob e de Israel: Que coisas Deus tem feito!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4441', '4', '23', '24', 'Eis que o povo se levanta como leoa, e se ergue como leão; não se deitará até que devore a presa, e beba o sangue dos que foram mortos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4442', '4', '23', '25', 'Então Balaque disse a Balaão: Nem o amaldiçoes, nem tampouco o abençoes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4443', '4', '23', '26', 'Respondeu, porém, Balaão a Balaque: Não te falei eu, dizendo: Tudo o que o Senhor falar, isso tenho de fazer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4444', '4', '23', '27', 'Tornou Balaque a Balaão: Vem agora, e te levarei a outro lugar; porventura parecerá bem aos olhos de Deus que dali mo amaldiçoes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4445', '4', '23', '28', 'Então Balaque levou Balaão ao cume de Peor, que dá para o deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4446', '4', '23', '29', 'E Balaão disse a Balaque: Edifica-me aqui sete altares, e prepara-me aqui sete novilhos e sete carneiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4447', '4', '23', '30', 'Balaque, pois, fez como dissera Balaão; e ofereceu um novilho e um carneiro sobre cada altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4448', '4', '24', '1', 'Vendo Balaão que parecia bem aos olhos do Senhor que abençoasse a Israel, não foi, como era costume, ao encontro dos encantamentos, mas voltou o rosto para o deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4449', '4', '24', '2', 'E, levantando Balaão os olhos, viu a Israel que se achava acampado segundo as suas tribos; e veio sobre ele o Espírito de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4450', '4', '24', '3', 'Então proferiu Balaão a sua parábola, dizendo: Fala Balaão, filho de Beor; fala o homem que tem os olhos abertos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4451', '4', '24', '4', 'fala aquele que ouve as palavras de Deus, o que vê a visão do Todo-Poderoso, que cai, e se lhe abrem os olhos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4452', '4', '24', '5', 'Quão formosas são as tuas tendas, ó Jacob! as tuas moradas, ó Israel!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4453', '4', '24', '6', 'Como vales, elas se estendem; são como jardins à beira dos rios, como árvores de aloés que o Senhor plantou, como cedros junto às águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4454', '4', '24', '7', 'De seus baldes manarão águas, e a sua semente estará em muitas águas; o seu rei se exaltará mais do que Agague, e o seu reino será exaltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4455', '4', '24', '8', 'É Deus que os vem tirando do Egipto; as suas forças são como as do boi selvagem; ele devorará as nações, seus adversários, lhes quebrará os ossos, e com as suas setas os atravessará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4456', '4', '24', '9', 'Agachou-se, deitou-se como leão, e como leoa; quem o despertará? Benditos os que te abençoarem, e malditos os que te amaldiçoarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4457', '4', '24', '10', 'Pelo que a ira de Balaque se acendeu contra Balaão, e batendo ele as palmas, disse a Balaão: Para amaldiçoares os meus inimigos é que te chamei; e eis que já três vezes os abençoaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4458', '4', '24', '11', 'Agora, pois, foge para o teu lugar; eu tinha dito que certamente te honraria, mas eis que o Senhor te privou dessa honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4459', '4', '24', '12', 'Então respondeu Balaão a Balaque: Não falei eu também aos teus mensageiros, que me enviaste, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4460', '4', '24', '13', 'Ainda que Balaque me quisesse dar a sua casa cheia de prata e de ouro, eu não poderia ir além da ordem do Senhor, para fazer, de mim mesmo, o bem ou o mal; o que o Senhor falar, isso falarei eu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4461', '4', '24', '14', 'Agora, pois, eis que me vou ao meu povo; vem, avisar-te-ei do que este povo fará ao teu povo nos últimos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4462', '4', '24', '15', 'Então proferiu Balaão a sua parábola, dizendo: Fala Balaão, filho de Beor; fala o homem que tem os olhos abertos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4463', '4', '24', '16', 'fala aquele que ouve as palavras de Deus e conhece os desígnios do Altíssimo, que vê a visão do Todo-Poderoso, que cai, e se lhe abrem os olhos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4464', '4', '24', '17', 'Eu o vejo, mas não no presente; eu o contemplo, mas não de perto; de Jacob procederá uma estrela, de Israel se levantará um cetro que ferirá os termos de Moab, e destruirá todos os filhos de orgulho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4465', '4', '24', '18', 'E Edom lhe será uma possessão, e assim também Seir, os quais eram os seus inimigos; pois Israel fará proezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4466', '4', '24', '19', 'De Jacob um dominará e destruirá os sobreviventes da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4467', '4', '24', '20', 'Também viu Balaão a Amaleque e proferiu a sua parábola, dizendo: Amaleque era a primeira das nações, mas o seu fim será a destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4468', '4', '24', '21', 'E, vendo os quenitas, proferiu a sua parábola, dizendo: Firme está a tua habitação; e posto na penha está o teu ninho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4469', '4', '24', '22', 'todavia será o quenita assolado, até que Assur te leve por prisioneiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4470', '4', '24', '23', 'Proferiu ainda a sua parábola, dizendo: Ai, quem viverá, quando Deus fizer isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4471', '4', '24', '24', 'Naus virão das costas de Quitim, e afligirão a Assur; igualmente afligirão a Éber, que também será para destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4472', '4', '24', '25', 'Então, tendo-se Balaão levantado, partiu e voltou para o seu lugar; e também Balaque se foi pelo seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4473', '4', '25', '1', 'Ora, Israel demorava-se em Sitim, e o povo começou a prostituir-se com as filhas de Moab,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4474', '4', '25', '2', 'pois elas convidaram o povo aos sacrifícios dos seus deuses; e o povo comeu, e inclinou-se aos seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4475', '4', '25', '3', 'Porquanto Israel se juntou a Baal-Peor, a ira do Senhor acendeu-se contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4476', '4', '25', '4', 'Disse, pois, o Senhor a Moisés: Toma todos os cabeças do povo, e enforca-os ao senhor diante do sol, para que a grande ira do Senhor se retire de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4477', '4', '25', '5', 'Então Moisés disse aos juízes de Israel: Mate cada um os seus homens que se juntaram a Baal-Peor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4478', '4', '25', '6', 'E eis que veio um homem dos filhos de Israel, e trouxe a seus irmãos uma midianita à vista de Moisés e à vista de toda a congregação dos filhos de Israel, enquanto estavam chorando à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4479', '4', '25', '7', 'Vendo isso Fineias, filho de Eleazar, filho do sacerdote Arão, levantou-se do meio da congregação, e tomou na mão uma lança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4480', '4', '25', '8', 'e foi após o israelita, e entrando na sua tenda, os atravessou a ambos, ao israelita e à mulher, pelo ventre. Então a praga cessou de sobre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4481', '4', '25', '9', 'Ora, os que morreram daquela praga foram vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4482', '4', '25', '10', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4483', '4', '25', '11', 'Fineias, filho de Eleazar, filho do sacerdote Arão, desviou a minha ira de sobre os filhos de Israel, pois foi zeloso com o meu zelo no meio deles, de modo que no meu zelo não consumi os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4484', '4', '25', '12', 'Portanto diz: Eis que lhe dou o meu pacto de paz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4485', '4', '25', '13', 'e será para ele e para a sua descendência depois dele, o pacto de um sacerdócio perpétuo; porquanto foi zeloso pelo seu Deus, e fez expiação pelos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4486', '4', '25', '14', 'O nome do israelita que foi morto com a midianita era Zinri, filho de Salú, príncipe duma casa paterna entre os simeonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4487', '4', '25', '15', 'E o nome da mulher midianita morta era Cozbi, filha de Zur; o qual era cabeça do povo duma casa paterna em Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4488', '4', '25', '16', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4489', '4', '25', '17', 'Afligi vós os midianitas e feri-os;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4490', '4', '25', '18', 'porque eles vos afligiram a vós com as suas ciladas com que vos enganaram no caso de Peor, e no caso de Cozbi, sua irmã, filha do príncipe de Midiã, a qual foi morta no dia da praga no caso de Peor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4491', '4', '26', '1', 'Depois daquela praga disse o Senhor a Moisés e a Eleazar, filho do sacerdote Arão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4492', '4', '26', '2', 'Tomai a soma de toda a congregação dos filhos de Israel, da idade de vinte anos para cima, segundo as casas e seus pais, todos os que em Israel podem sair à guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4493', '4', '26', '3', 'Falaram-lhes, pois, Moisés e Eleazar o sacerdote, nas planícies de Moab, junto ao Jordão, na altura de Jericó, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4494', '4', '26', '4', 'Contai o povo da idade de vinte anos para cima; como o Senhor ordenara a Moisés e aos filhos de Israel que saíram da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4495', '4', '26', '5', 'Rúben, o primogénito de Israel; os filhos de Rúben: de Henoc, a família dos henoquitas; de Palú, a família dos paluítas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4496', '4', '26', '6', 'de Hezrom, a família dos hesronitas; de Carmi, a família dos carmitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4497', '4', '26', '7', 'Estas são as famílias dos rubenitas; os que foram deles contados eram quarenta e três mil setecentos e trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4498', '4', '26', '8', 'E o filho de Palú: Eliabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4499', '4', '26', '9', 'Os filhos de Eliabe: Nemuel, Dato e Abiram. Estes são aqueles Datã e Abiram que foram chamados da congregação, os quais contenderam contra Moisés e contra Arão na companhia de Corá, quando contenderam contra o Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4500', '4', '26', '10', 'e a terra abriu a boca, e os tragou juntamente com Corá, quando pereceu aquela companhia; quando o fogo devorou duzentos e cinquenta homens, os quais serviram de advertência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4501', '4', '26', '11', 'Todavia os filhos de Corá não morreram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4502', '4', '26', '12', 'Os filhos de Simeão, segundo as suas famílias: de Nemuel, a família dos nemuelitas; de Jamim, a família dos jaminitas; de Jaquim, a família dos jaquinitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4503', '4', '26', '13', 'de Zera, a família dos zeraítas; de Saul, a família dos saulitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4504', '4', '26', '14', 'Estas são as famílias dos simeonitas, vinte e dois mil e duzentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4505', '4', '26', '15', 'Os filhos de Gade, segundo as suas famílias: de Zefom, a família dos zefonitas; de Hagui, a família dos haguitas; de Suni, a família dos sunitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4506', '4', '26', '16', 'de Ozni, a família dos oznitas; de Eri, a família dos eritas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4507', '4', '26', '17', 'de Arode, a família dos aroditas; de Areli, a família dos arelitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4508', '4', '26', '18', 'Estas são as famílias dos filhos de Gade, segundo os que foram deles contados, quarenta mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4509', '4', '26', '19', 'Os filhos de Judá: Er e Onan; mas Er e Onan morreram na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4510', '4', '26', '20', 'Assim os filhos de Judá, segundo as suas famílias, eram: de Selá, a família dos selanitas; de Peres, a família dos peresitas; de Zera, a família dos zeraítas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4511', '4', '26', '21', 'E os filhos de Peres eram: de Hezrom, a família dos hesronitas; de Hamul, a família dos hamulitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4512', '4', '26', '22', 'Estas são as famílias de Judá, segundo os que foram deles contados, setenta e seis mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4513', '4', '26', '23', 'Os filhos de Issacar, segundo as suas famílias: de Tola, a família dos tolaítas; de Puvá, a família dos puvitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4514', '4', '26', '24', 'de Jassub, a família dos jassubitas; de Chimeron, a família dos chimeronitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4515', '4', '26', '25', 'Estas são as famílias de Issacar, segundo os que foram deles contados, sessenta e quatro mil e trezentos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4516', '4', '26', '26', 'Os filhos de Zabulão, segundo as suas famílias: de Serede, a família dos sereditas; de Elom, a família dos elonitas; de Jalelel, a família dos jalielitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4517', '4', '26', '27', 'Estas são as famílias dos zebulonitas, segundo os que foram deles contados, sessenta mil e quinhentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4518', '4', '26', '28', 'Os filhos de José, segundo as suas famílias: Manassés e Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4519', '4', '26', '29', 'Os filhos de Manassés: de Maquir, a família dos maquiritas; e Maquir gerou a Guilead; de Guilead, a família dos guileaditas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4520', '4', '26', '30', 'Estes são os filhos de Guilead: de Iézer, a família dos iezeritas; de Heleque, a família dos helequitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4521', '4', '26', '31', 'de Asseriel, a família dos asserielitas; de Siquém, a família dos siquemitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4522', '4', '26', '32', 'e de Semida, a família dos semidaítas; e de Héfer, a família dos heferitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4523', '4', '26', '33', 'Ora, Zelofeade, filho de Héfer, não tinha filhos, senão filhas; e as filhas de Zelofeade chamavam-se Macla, Noa, Hogla, Milca e Tirza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4524', '4', '26', '34', 'Estas são as famílias de Manassés; os que foram deles contados, eram cinquenta e dois mil e setecentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4525', '4', '26', '35', 'Estes são os filhos de Efraim, segundo as suas famílias: de Sutela, a família dos sutelaítas; de Béquer, a família dos bequeritas; de Taan, a família dos taanitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4526', '4', '26', '36', 'E estes são os filhos de Sutela: de Eran, a família dos eranitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4527', '4', '26', '37', 'Estas são as famílias dos filhos de Efraim, segundo os que foram deles contados, trinta e dois mil e quinhentos. Estes são os filhos de José, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4528', '4', '26', '38', 'Os filhos de Benjamim, segundo as suas famílias: de Bela, a família dos belaítas; de Asbel, a família dos asbelitas; de Airam, a família dos airamitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4529', '4', '26', '39', 'de Chefufam, a família dos sufamitas; de Hufão, a família dos hufamitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4530', '4', '26', '40', 'E os filhos de Bela eram Arde e Naaman: de Arde a família dos arditas; de Naaman, a família dos naamanitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4531', '4', '26', '41', 'Estes são os filhos de Benjamim, segundo as suas famílias; os que foram deles contados, eram quarenta e cinco mil e seiscentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4532', '4', '26', '42', 'Estes são os filhos de Dan, segundo as suas famílias: de Suão a família dos suamitas. Estas são as famílias de Dan, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4533', '4', '26', '43', 'Todas as famílias dos suamitas, segundo os que foram deles contados, eram sessenta e quatro mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4534', '4', '26', '44', 'Os filhos de Aser, segundo as suas famílias: de Imná, a família dos imnitas; de Isvi, a família dos isvitas; de Berias, a família dos beritas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4535', '4', '26', '45', 'Dos filhos de Berias: de Héber, a família dos heberitas; de Malquiel, a família dos malquielitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4536', '4', '26', '46', 'E a filha de Aser chamava-se Sera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4537', '4', '26', '47', 'Estas são as famílias dos filhos de Aser, segundo os que foram deles contados, cinquenta e três mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4538', '4', '26', '48', 'Os filhos de Neftali, segundo as suas famílias: de Jaciel, a família dos jacielitas; de Guni, a família dos gunitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4539', '4', '26', '49', 'de Jezer, a família dos jezeritas; de Silém, a família dos silemitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4540', '4', '26', '50', 'Estas são as famílias de Neftali, segundo as suas famílias; os que foram deles contados, eram quarenta e cinco mil e quatrocentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4541', '4', '26', '51', 'Estes são os que foram contados dos filhos de Israel, seiscentos e um mil setecentos e trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4542', '4', '26', '52', 'Disse mais o senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4543', '4', '26', '53', 'A estes se repartirá a terra em herança segundo o número dos nomes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4544', '4', '26', '54', 'À tribo de muitos darás herança maior, e à de poucos darás herança menor; a cada qual se dará a sua herança segundo os que foram deles contados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4545', '4', '26', '55', 'Todavia a terra se repartirá por sortes; segundo os nomes das tribos de seus pais a herdarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4546', '4', '26', '56', 'Segundo sair a sorte, se repartirá a herança deles entre as tribos de muitos e as de poucos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4547', '4', '26', '57', 'Também estes são os que foram contados dos levitas, segundo as suas famílias: de Gérson, a família dos gersonitas; de Coate, a família dos coatitas; de Merári, a família os meraritas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4548', '4', '26', '58', 'Estas são as famílias de Levi: a família dos libnitas, a família dos hebronitas, a família dos malitas, a família dos musitas, a família dos coraítas. Ora, Coate gerou a Ameram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4549', '4', '26', '59', 'E a mulher de Ameram chamava-se Joquebede, filha de Levi, a qual nasceu a Levi no Egipto; e de Ameram ela teve Arão e Moisés, e Míriam, irmã deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4550', '4', '26', '60', 'E a Arão nasceram Nadabe e Abiú, Eleazar e Itamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4551', '4', '26', '61', 'Mas Nadabe e Abiú morreram quando ofereceram fogo estranho perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4552', '4', '26', '62', 'E os que foram deles contados eram vinte e três mil, todos os homens da idade de um mês para cima; porque não foram contados entre os filhos de Israel, porquanto não lhes foi dada herança entre os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4553', '4', '26', '63', 'Esses são os que foram contados por Moisés e Eleazar, o sacerdote, que contaram os filhos de Israel nas planícies de Moab, junto ao Jordão, na altura de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4554', '4', '26', '64', 'Entre esses, porém, não se achava nenhum daqueles que tinham sido contados por Moisés e Arão, o sacerdote, quando contaram os filhos de Israel no deserto de Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4555', '4', '26', '65', 'Porque o senhor dissera deles: Certamente morrerão no deserto; pelo que nenhum deles ficou, senão Calebe, filho de Jefuné, e Josué, filho de Num.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4556', '4', '27', '1', 'Então vieram as filhas de Zelofeade, filho de Héfer, filho de Guilead, filho de Maquir, filho de Manassés, das famílias de Manassés, filho de José; e os nomes delas são estes: Macla, Noa, Hogla, Milca e Tirza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4557', '4', '27', '2', 'apresentaram-se diante de Moisés, e de Eleazar, o sacerdote, e diante dos príncipes e de toda a congregação à porta da tenda da revelação, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4558', '4', '27', '3', 'Nosso pai morreu no deserto, e não se achou na companhia daqueles que se ajuntaram contra o Senhor, isto é, na companhia de Corá; porém morreu no seu próprio pecado, e não teve filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4559', '4', '27', '4', 'Por que se tiraria o nome de nosso pai dentre a sua família, por não ter tido um filho? Dai-nos possessão entre os irmãos de nosso pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4560', '4', '27', '5', 'Moisés, pois, levou a causa delas perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4561', '4', '27', '6', 'Então disse o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4562', '4', '27', '7', 'O que as filhas de Zelofeade falam é justo; certamente lhes darás possessão de herança entre os irmãos de seu pai; a herança de seu pai farás passar a elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4563', '4', '27', '8', 'E dirás aos filhos de Israel: Se morrer um homem, e não tiver filho, fareis passar a sua herança à sua filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4564', '4', '27', '9', 'E, se não tiver filha, dareis a sua herança a seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4565', '4', '27', '10', 'Mas, se não tiver irmãos, dareis a sua herança aos irmãos de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4566', '4', '27', '11', 'Se também seu pai não tiver irmãos, então dareis a sua herança a seu parente mais chegado dentre a sua família, para que a possua; isto será para os filhos de Israel estatuto de direito, como o Senhor ordenou a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4567', '4', '27', '12', 'Depois disse o Senhor a Moisés: sobe a este monte de Abarim, e vê a terra que tenho dado aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4568', '4', '27', '13', 'E, tendo-a visto, serás tu também recolhido ao teu povo, assim como o foi teu irmão Arão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4569', '4', '27', '14', 'porquanto no deserto de Zim, na contenda da congregação, fostes rebeldes à minha palavra, não me santificando diante dos seus olhos, no tocante às águas (estas são as águas de Meribá de Cades, no deserto de Zim).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4570', '4', '27', '15', 'Respondeu Moisés ao Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4571', '4', '27', '16', 'Que o senhor, Deus dos espíritos de toda a carne, ponha um homem sobre a congregação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4572', '4', '27', '17', 'o qual saia diante deles e entre diante deles, e os faça sair e os faça entrar; para que a congregação do Senhor não seja como ovelhas que não têm pastor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4573', '4', '27', '18', 'Então disse o Senhor a Moisés: Toma a Josué, filho de Num, homem em quem há o Espírito, e impõe-lhe a mão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4574', '4', '27', '19', 'e apresenta-o perante Eleazar, o sacerdote, e perante toda a congregação, e dá-lhe a comissão à vista deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4575', '4', '27', '20', 'e sobre ele porás da tua glória, para que lhe obedeça toda a congregação dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4576', '4', '27', '21', 'Ele, pois, se apresentará perante Eleazar, o sacerdote, o qual por ele inquirirá segundo o juízo do Urim, perante o Senhor; segundo a ordem de Eleazar sairão, e segundo a ordem de Eleazar entrarão, ele e todos os filhos de Israel, isto é, toda a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4577', '4', '27', '22', 'Então Moisés fez como o Senhor lhe ordenara: tomou a Josué, apresentou-o perante Eleazar, o sacerdote, e perante toda a congregação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4578', '4', '27', '23', 'impôs-lhe as mãos, e lhe deu a comissão; como o Senhor falara por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4579', '4', '28', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4580', '4', '28', '2', 'Ordena aos filhos de Israel, e diz-lhes: A minha oferta, o alimento para as minhas ofertas queimadas, de cheiro suave para mim, tereis cuidado para ma oferecer aos seus tempos determinados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4581', '4', '28', '3', 'Também lhes dirás: Esta é a oferta queimada que oferecereis ao Senhor: dois cordeiros de um ano, sem defeito, cada dia, em contínuo holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4582', '4', '28', '4', 'Um cordeiro oferecerás pela manhã, e o outro à tardinha,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4583', '4', '28', '5', 'juntamente com a décima parte de um efá de flor de farinha em oferta de cereais, misturada com a quarta parte de um him de azeite batido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4584', '4', '28', '6', 'Este é o holocausto contínuo, instituído no monte Sinai, em cheiro suave, oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4585', '4', '28', '7', 'A oferta de libação do mesmo será a quarta parte de um him para um cordeiro; no lugar santo oferecerás a libação de bebida forte ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4586', '4', '28', '8', 'E o outro cordeiro, oferecê-lo-ás à tardinha; com as ofertas de cereais e de libação, como o da manhã, o oferecerás, oferta queimada de cheiro suave ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4587', '4', '28', '9', 'No dia de sábado oferecerás dois cordeiros de um ano, sem defeito, e dois décimos de efá de flor de farinha, misturada com azeite, em oferta de cereais, com a sua oferta de libação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4588', '4', '28', '10', 'é o holocausto de todos os sábados, além do holocausto contínuo e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4589', '4', '28', '11', 'Nos princípios dos vossos meses oferecereis em holocausto ao Senhor: dois novilhos, um carneiro e sete cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4590', '4', '28', '12', 'e três décimos de efá de flor de farinha, misturada com azeite, em oferta de cereais, para cada novilho; e dois décimos de efá de flor de farinha, misturada com azeite, em oferta de cereais, para o carneiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4591', '4', '28', '13', 'e um décimo de efá de flor de farinha, misturada com azeite, em oferta de cereais, para cada cordeiro; é holocausto de cheiro suave, oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4592', '4', '28', '14', 'As ofertas de libação do mesmo serão a metade de um him de vinho para um novilho, e a terça parte de um him para um carneiro, e a quarta parte de um him para um cordeiro; este é o holocausto de cada mês, por todos os meses do ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4593', '4', '28', '15', 'Também oferecerás ao Senhor um bode como oferta pelo pecado; oferecer-se-á esse além do holocausto contínuo, com a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4594', '4', '28', '16', 'No primeiro mês, aos catorze dias do mês, é a páscoa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4595', '4', '28', '17', 'E aos quinze dias do mesmo mês haverá festa; por sete dias se comerão pães ázimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4596', '4', '28', '18', 'No primeiro dia haverá santa convocação; nenhum trabalho servil fareis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4597', '4', '28', '19', 'mas oferecereis oferta queimada em holocausto ao Senhor: dois novilhos, um carneiro e sete cordeiros de um ano, todos eles sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4598', '4', '28', '20', 'e a sua oferta de cereais, de flor de farinha misturada com azeite; oferecereis três décimos de efá para cada novilho, dois décimos para o carneiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4599', '4', '28', '21', 'e um décimo para cada um dos sete cordeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4600', '4', '28', '22', 'e em oferta pelo pecado oferecereis um bode, para fazer expiação por vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4601', '4', '28', '23', 'Essas coisas oferecereis, além do holocausto da manhã, o qual é o holocausto contínuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4602', '4', '28', '24', 'Assim, cada dia oferecereis, por sete dias, o alimento da oferta queimada em cheiro suave ao Senhor; oferecer-se-á além do holocausto contínuo com a sua oferta de libação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4603', '4', '28', '25', 'e no sétimo dia tereis santa convocação; nenhum trabalho servil fareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4604', '4', '28', '26', 'Semelhantemente tereis santa convocação no dia das primícias, quando fizerdes ao Senhor oferta nova de cereais na vossa festa de semanas; nenhum trabalho servil fareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4605', '4', '28', '27', 'Então oferecereis um holocausto em cheiro suave ao Senhor: dois novilhos, um carneiro e sete cordeiros de um ano;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4606', '4', '28', '28', 'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efá para cada novilho, dois décimos para o carneiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4607', '4', '28', '29', 'e um décimo para cada um dos sete cordeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4608', '4', '28', '30', 'e um bode para fazer expiação por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4609', '4', '28', '31', 'Além do holocausto contínuo e a sua oferta de cereais, os oferecereis, com as suas ofertas de libação; eles serão sem defeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4610', '4', '29', '1', 'No sétimo mês, no primeiro dia do mês, tereis uma santa convocação; nenhum trabalho servil fareis; será para vós dia de sonido de trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4611', '4', '29', '2', 'Oferecereis um holocausto em cheiro suave ao Senhor: um novilho, um carneiro e sete cordeiros de um ano, todos sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4612', '4', '29', '3', 'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efá para o novilho, dois décimos para o carneiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4613', '4', '29', '4', 'e um décimo para cada um dos sete cordeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4614', '4', '29', '5', 'e um bode para oferta pelo pecado, para fazer expiação por vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4615', '4', '29', '6', 'além do holocausto do mês e a sua oferta de cereais, e do holocausto contínuo e a sua oferta de cereais, com as suas ofertas de libação, segundo a ordenança, em cheiro suave, oferta queimada ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4616', '4', '29', '7', 'Também no dia dez deste sétimo mês tereis santa convocação, e afligireis as vossas almas; nenhum trabalho fareis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4617', '4', '29', '8', 'mas oferecereis um holocausto, em cheiro suave ao Senhor: um novilho, um carneiro e sete cordeiros de um ano, todos eles sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4618', '4', '29', '9', 'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efá para o novilho, dois décimos para o carneiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4619', '4', '29', '10', 'e um décimo para cada um dos sete cordeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4620', '4', '29', '11', 'e um bode para oferta pelo pecado, além da oferta pelo pecado, com a qual se faz expiação, e do holocausto contínuo com a sua oferta de cereais e as suas ofertas de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4621', '4', '29', '12', 'Semelhantemente, aos quinze dias deste sétimo mês tereis santa convocação; nenhum trabalho servil fareis; mas por sete dias celebrareis festa ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4622', '4', '29', '13', 'Oferecereis um holocausto em oferta queimada, de cheiro suave ao Senhor: treze novilhos, dois carneiros e catorze cordeiros de um ano, todos eles sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4623', '4', '29', '14', 'e a sua oferta de cereais, de flor de farinha misturada com azeite, três décimos de efá para cada um dos treze novilhos, dois décimos para cada um dos dois carneiros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4624', '4', '29', '15', 'e um décimo para cada um dos catorze cordeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4625', '4', '29', '16', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4626', '4', '29', '17', 'No segundo dia, doze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4627', '4', '29', '18', 'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4628', '4', '29', '19', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e as suas ofertas de libação:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4629', '4', '29', '20', 'No terceiro dia, onze novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4630', '4', '29', '21', 'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4631', '4', '29', '22', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4632', '4', '29', '23', 'No quarto dia, dez novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4633', '4', '29', '24', 'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4634', '4', '29', '25', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4635', '4', '29', '26', 'No quinto dia, nove novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4636', '4', '29', '27', 'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4637', '4', '29', '28', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4638', '4', '29', '29', 'No sexto dia, oito novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4639', '4', '29', '30', 'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4640', '4', '29', '31', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4641', '4', '29', '32', 'No sétimo dia, sete novilhos, dois carneiros, catorze cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4642', '4', '29', '33', 'e a sua oferta de cereais, e as suas ofertas de libação para os novilhos, para os carneiros e para os cordeiros, conforme o seu número, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4643', '4', '29', '34', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4644', '4', '29', '35', 'No oitavo dia tereis assembleia solene; nenhum trabalho servil fareis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4645', '4', '29', '36', 'mas oferecereis um holocausto em oferta queimada de cheiro suave ao Senhor: um novilho, um carneiro, sete cordeiros de um ano, sem defeito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4646', '4', '29', '37', 'e a sua oferta de cereais, e as suas ofertas de libação para o novilho, para o carneiro e para os cordeiros, conforme o seu número, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4647', '4', '29', '38', 'e um bode para oferta pelo pecado, além do holocausto contínuo com a sua oferta de cereais e a sua oferta de libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4648', '4', '29', '39', 'Oferecereis essas coisas ao Senhor nas vossas festas fixas, além dos vossos votos, e das vossas ofertas voluntárias, tanto para os vossos holocaustos, como para as vossas ofertas de cereais, as vossas ofertas de libações e os vossos sacrifícios de ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4649', '4', '29', '40', 'Falou, pois, Moisés aos filhos de Israel, conforme tudo o que o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4650', '4', '30', '1', 'Depois disse Moisés aos cabeças das tribos dos filhos de Israel: Isto é o que o Senhor ordenou:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4651', '4', '30', '2', 'Quando um homem fizer voto ao Senhor, ou jurar, ligando-se com obrigação, não violará a sua palavra; segundo tudo o que sair da sua boca fará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4652', '4', '30', '3', 'Também quando uma mulher, na sua mocidade, estando ainda na casa de seu pai, fizer voto ao Senhor, e com obrigação se ligar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4653', '4', '30', '4', 'e seu pai souber do seu voto e da obrigação com que se ligou, e se calar para com ela, então todos os seus votos serão válidos, e toda a obrigação com que se ligou será válida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4654', '4', '30', '5', 'Mas se seu pai lho vedar no dia em que o souber, todos os seus votos e as suas obrigações, com que se tiver ligado, deixarão de ser válidos; e o Senhor lhe perdoará, porquanto seu pai lhos vedou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4655', '4', '30', '6', 'Se ela se casar enquanto ainda estiverem sobre ela os seus votos ou o dito irreflectido dos seus lábios, com que se tiver obrigado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4656', '4', '30', '7', 'e seu marido o souber e se calar para com ela no dia em que o souber, os votos dela serão válidos; e as obrigações com que se ligou serão válidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4657', '4', '30', '8', 'Mas se seu marido lho vedar no dia em que o souber, anulará o voto que estiver sobre ela, como também o dito irreflectido dos seus lábios, com que se tiver obrigado; e o senhor lhe perdoará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4658', '4', '30', '9', 'No tocante ao voto de uma viúva ou de uma repudiada, tudo com que se obrigar ser-lhe-á válido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4659', '4', '30', '10', 'Se ela, porém, fez voto na casa de seu marido, ou se obrigou com juramento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4660', '4', '30', '11', 'e seu marido o soube e se calou para com ela, não lho vedando, todos os seus votos serão válidos; e toda a obrigação com que se ligou será válida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4661', '4', '30', '12', 'Se, porém, seu marido de todo lhos anulou no dia em que os soube, deixará de ser válido tudo quanto saiu dos lábios dela, quer no tocante aos seus votos, quer no tocante àquilo a que se obrigou; seu marido lhos anulou; e o senhor lhe perdoará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4662', '4', '30', '13', 'Todo voto, e todo juramento de obrigação, que ela tiver feito para afligir a alma, seu marido pode confirmá-lo, ou pode anulá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4663', '4', '30', '14', 'Se, porém, seu marido, de dia em dia, se calar inteiramente para com ela, confirma todos os votos e todas as obrigações que estiverem sobre ela; ele lhos confirmou, porquanto se calou para com ela no dia em que os soube.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4664', '4', '30', '15', 'Mas se de todo lhos anular depois de os ter sabido, ele levará sobre si a iniquidade dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4665', '4', '30', '16', 'Esses são os estatutos que o Senhor ordenou a Moisés, entre o marido e sua mulher, entre o pai e sua filha, na sua mocidade, em casa de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4666', '4', '31', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4667', '4', '31', '2', 'Vinga os filhos de Israel dos midianitas; depois serás recolhido ao teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4668', '4', '31', '3', 'Falou, pois, Moisés ao povo, dizendo: Armai homens dentre vós para a guerra, a fim de que saiam contra Midiã, para executarem a vingança do Senhor sobre Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4669', '4', '31', '4', 'Enviareis à guerra mil de cada tribo entre todas as tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4670', '4', '31', '5', 'Assim foram entregues dos milhares de Israel, mil de cada tribo, doze mil armados para a peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4671', '4', '31', '6', 'E Moisés mandou à guerra esses mil de cada tribo, e com eles Fineias, filho de Eleazar, o sacerdote, o qual levava na mão os vasos do santuário e as trombetas para tocarem o alarme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4672', '4', '31', '7', 'E pelejaram contra Midiã, como o senhor ordenara a Moisés; e mataram a todos os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4673', '4', '31', '8', 'Com eles mataram também os reis de Midiã, a saber, Evi, Réquem, Zur, Hur e Reba, cinco reis de Midiã; igualmente mataram à espada a Balaão, filho de Beor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4674', '4', '31', '9', 'Também os filhos de Israel levaram presas as mulheres dos midianitas e os seus pequeninos; e despojaram-nos de todo o seu gado, e de todos os seus rebanhos, enfim, de todos os seus bens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4675', '4', '31', '10', 'queimaram a fogo todas as cidades em que eles habitavam e todos os seus acampamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4676', '4', '31', '11', 'tomaram todo o despojo e toda a presa, tanto de homens como de animais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4677', '4', '31', '12', 'e trouxeram os cativos e a presa e o despojo a Moisés, a Eleazar, o sacerdote, e à congregação dos filhos de Israel, ao arraial, nas planícies de Moab, que estão junto do Jordão, na altura de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4678', '4', '31', '13', 'Saíram, pois, Moisés e Eleazar, o sacerdote, e todos os príncipes da congregação, ao encontro deles fora do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4679', '4', '31', '14', 'E indignou-se Moisés contra os oficiais do exército, chefes dos milhares e chefes das centenas, que vinham do serviço da guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4680', '4', '31', '15', 'e lhes disse: Deixastes viver todas as mulheres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4681', '4', '31', '16', 'Eis que estas foram as que, por conselho de Balaão, fizeram que os filhos de Israel pecassem contra o Senhor no caso de Peor, pelo que houve a praga entre a congregação do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4682', '4', '31', '17', 'Agora, pois, matai todos os meninos entre as crianças, e todas as mulheres que conheceram homem, deitando-se com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4683', '4', '31', '18', 'Mas todas as meninas, que não conheceram homem, deitando-se com ele, deixai-as viver para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4684', '4', '31', '19', 'Acampai-vos por sete dias fora do arraial; todos vós, tanto o que tiver matado alguma pessoa, como o que tiver tocado algum morto, ao terceiro dia e ao sétimo dia purificai-vos, a vós e aos vossos cativos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4685', '4', '31', '20', 'Também purificai-vos no tocante a todo vestido, e todo artigo de peles, e toda obra de pelos de cabras, e todo utensílio de madeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4686', '4', '31', '21', 'Então Eleazar, o sacerdote, disse aos homens de guerra que tinham saído à peleja: Este é o estatuto da lei que o Senhor ordenou a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4687', '4', '31', '22', 'o ouro, a prata, o bronze, o ferro, o estanho, o chumbo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4688', '4', '31', '23', 'tudo o que pode resistir ao fogo, fá-lo-eis passar pelo fogo, e ficará limpo; todavia será purificado com a água de purificação; e tudo o que não pode resistir ao fogo, fá-lo-eis passar pela água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4689', '4', '31', '24', 'Também lavareis as vossas vestes ao sétimo dia, e ficareis limpos, e depois entrareis no arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4690', '4', '31', '25', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4691', '4', '31', '26', 'Faz a soma da presa que foi tomada, tanto de homens como de animais, tu e Eleazar, o sacerdote, e os cabeças das casas paternas da congregação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4692', '4', '31', '27', 'e divide-a em duas partes iguais, entre os que, hábeis na guerra, saíram à peleja, e toda a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4693', '4', '31', '28', 'E tomarás para o Senhor um tributo dos homens de guerra, que saíram à peleja; um em quinhentos, assim dos homens, como dos bois, dos jumentos e dos rebanhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4694', '4', '31', '29', 'da sua metade o tomareis, e o dareis a Eleazar, o sacerdote, para a oferta alçada do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4695', '4', '31', '30', 'Mas da metade que pertence aos filhos de Israel tomarás um de cada cinquenta, tanto dos homens, como dos bois, dos jumentos, dos rebanhos, enfim, de todos os animais, e os darás aos levitas, que estão encarregados do serviço do tabernáculo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4696', '4', '31', '31', 'Fizeram, pois, Moisés e Eleazar, o sacerdote, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4697', '4', '31', '32', 'Ora, a presa, o restante do despojo que os homens de guerra tomaram, foi de seiscentas e setenta e cinco mil ovelhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4698', '4', '31', '33', 'setenta e dois mil bois,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4699', '4', '31', '34', 'e sessenta e um mil jumentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4700', '4', '31', '35', 'e trinta e duas mil pessoas, ao todo, do sexo feminino, que ainda se conservavam virgens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4701', '4', '31', '36', 'Assim a metade, que era a porção dos que saíram à guerra, foi em número de trezentas e trinta e sete mil e quinhentas ovelhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4702', '4', '31', '37', 'e das ovelhas foi o tributo para o Senhor seiscentas e setenta e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4703', '4', '31', '38', 'E foram os bois trinta e seis mil, dos quais foi o tributo para o Senhor setenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4704', '4', '31', '39', 'E foram os jumentos trinta mil e quinhentos, dos quais foi o tributo para o Senhor sessenta e um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4705', '4', '31', '40', 'E houve de pessoas dezasseis mil, das quais foi o tributo para o Senhor trinta e duas pessoas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4706', '4', '31', '41', 'Moisés, pois, deu a Eleazar, o sacerdote, o tributo, que era a oferta alçada do Senhor, como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4707', '4', '31', '42', 'E da metade que era dos filhos de Israel, que Moisés separara da que era dos homens que pelejaram');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4708', '4', '31', '43', '(ora, a metade que coube à congregação foi, das ovelhas, trezentas e trinta e sete mil e quinhentas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4709', '4', '31', '44', 'dos bois trinta e seis mil;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4710', '4', '31', '45', 'dos jumentos trinta mil e quinhentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4711', '4', '31', '46', 'e das pessoas dezasseis mil),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4712', '4', '31', '47', 'isto é, da metade que era dos filhos de Israel, Moisés tomou um de cada cinquenta, tanto dos homens como dos animais, e os deu aos levitas, que estavam encarregados do serviço do tabernáculo do Senhor; como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4713', '4', '31', '48', 'Então chegaram-se a Moisés os oficiais que estavam sobre os milhares do exército, os chefes de mil e os chefes de cem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4714', '4', '31', '49', 'e disseram-lhe: Teus servos tomaram a soma dos homens de guerra que estiveram sob o nosso comando; e não falta nenhum de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4715', '4', '31', '50', 'Pelo que trouxemos a oferta do Senhor, cada um o que achou, artigos de ouro, cadeias, braceletes, anéis, arrecadas e colares, para fazer expiação pelas nossas almas perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4716', '4', '31', '51', 'Assim Moisés e Eleazar, o sacerdote, tomaram deles o ouro, todo feito em jóias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4717', '4', '31', '52', 'E todo o ouro da oferta alçada que os chefes de mil e os chefes de cem fizeram ao Senhor, foi dezasseis mil setecentos e cinquenta siclos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4718', '4', '31', '53', '(pois os homens de guerra haviam tomado despojo, cada um para si).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4719', '4', '31', '54', 'Assim receberam Moisés e Eleazar, o sacerdote, o ouro dos chefes de mil e dos chefes de cem, e o puseram na tenda da revelação por memorial para os filhos de Israel perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4720', '4', '32', '1', 'Ora, os filhos de Rúben e os filhos de Gade tinham gado em grande quantidade; e quando viram a terra de Jazer, e a terra de Guilead, e que a região era própria para o gado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4721', '4', '32', '2', 'vieram os filhos de Gade e os filhos de Rúben a Moisés e a Eleazar, o sacerdote, e aos príncipes da congregação e falaram-lhes, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4722', '4', '32', '3', 'Atarote, Dibon, Jazer, Nimerá, Hesbon, Elalé, Sebam, Nebo e Beon,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4723', '4', '32', '4', 'a terra que o Senhor feriu diante da congregação de Israel, é terra para gado, e os teus servos têm gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4724', '4', '32', '5', 'Disseram mais: Se temos achado graça aos teus olhos, dê-se esta terra em possessão aos teus servos, e não nos faças passar o Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4725', '4', '32', '6', 'Moisés, porém, respondeu aos filhos de Gade e aos filhos de Rúben: Irão vossos irmãos à peleja, e ficareis vós sentados aqui?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4726', '4', '32', '7', 'Por que, pois, desanimais o coração dos filhos de Israel, para eles não passarem à terra que o Senhor lhes deu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4727', '4', '32', '8', 'Assim fizeram vossos pais, quando os mandei de Cades-Barnéia a ver a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4728', '4', '32', '9', 'Pois, tendo eles subido até o vale de Escol, e visto a terra, desanimaram o coração dos filhos de Israel, para que não entrassem na terra que o Senhor lhes dera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4729', '4', '32', '10', 'Então a ira do Senhor se acendeu naquele mesmo dia, e ele jurou, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4730', '4', '32', '11', 'De certo os homens que subiram do Egipto, de vinte anos para cima, não verão a terra que prometi com juramento a Abraão, a Isaque, e a Jacob! porquanto não perseveraram em seguir-me;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4731', '4', '32', '12', 'excepto Calebe, filho de Jefuné o quenizeu, e Josué, filho de Num, porquanto perseveraram em seguir ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4732', '4', '32', '13', 'Assim se acendeu a ira do Senhor contra Israel, e ele os fez andar errantes no deserto quarenta anos, até que se consumiu toda aquela geração que fizera mal aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4733', '4', '32', '14', 'E eis que vós, uma geração de homens pecadores, vos levantastes em lugar de vossos pais, para ainda mais aumentardes o furor da ira do Senhor contra Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4734', '4', '32', '15', 'se vós vos virardes de segui-lo, também ele tornará a deixá-los no deserto; assim destruireis a todo este povo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4735', '4', '32', '16', 'Então chegaram-se a ele, e disseram: Construiremos aqui currais para o nosso gado, e cidades para os nossos pequeninos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4736', '4', '32', '17', 'nós, porém, nos armaremos, apressando-nos adiante dos filhos de Israel, até os levarmos ao seu lugar; e ficarão os nossos pequeninos nas cidades fortificadas, por causa dos habitantes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4737', '4', '32', '18', 'Não voltaremos para nossas casas até que os filhos de Israel estejam de posse, cada um, da sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4738', '4', '32', '19', 'Porque não herdaremos com eles além do Jordão, nem mais adiante; visto que já possuímos a nossa herança aquém do Jordão, ao oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4739', '4', '32', '20', 'Então lhes respondeu Moisés: se isto fizerdes, se vos armardes para a guerra perante o Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4740', '4', '32', '21', 'e cada um de vós, armado, passar o Jordão perante o Senhor, até que ele haja lançado fora os seus inimigos de diante dele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4741', '4', '32', '22', 'e a terra esteja subjugada perante o senhor, então, sim, voltareis e sereis inculpáveis perante o Senhor e perante Israel; e esta terra vos será por possessão perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4742', '4', '32', '23', 'Mas se não fizerdes assim, estareis pecando contra o Senhor; e estai certos de que o vosso pecado vos há de atingir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4743', '4', '32', '24', 'Edificai cidades para os vossos pequeninos, e currais para as vossas ovelhas; e cumpri o que saiu da vossa boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4744', '4', '32', '25', 'Então os filhos de Gade e os filhos de Rúben disseram a Moisés: Como ordena meu senhor, assim farão teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4745', '4', '32', '26', 'Os nossos pequeninos, as nossas mulheres, os nossos rebanhos e todo o nosso gado ficarão nas cidades de Guilead;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4746', '4', '32', '27', 'mas os teus servos passarão, cada um que está armado para a guerra, a pelejar perante o Senhor, como diz o meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4747', '4', '32', '28', 'Então Moisés deu ordem acerca deles a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças das casas paternas nas tribos dos filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4748', '4', '32', '29', 'e disse-lhes Moisés: Se os filhos de Gade e os filhos de Rúben passarem convosco o Jordão, armado cada um para a guerra perante o Senhor, e a terra for subjugada diante de vós, então lhes dareis a terra de Guilead por possessão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4749', '4', '32', '30', 'se, porém, não passarem armados convosco, terão possessões entre vós na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4750', '4', '32', '31', 'Ao que responderam os filhos de Gade e os filhos de Rúben: Como o senhor disse a teus servos, assim faremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4751', '4', '32', '32', 'Nós passaremos armados perante o senhor para a terra de Canaã, e teremos a possessão de nossa herança aquém do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4752', '4', '32', '33', 'Assim deu Moisés aos filhos de Gade e aos filhos de Rúben, e à meia tribo de Manassés, filho de José, o reino de Síon, rei dos amorreus, e o reino de Ogue, rei de Basan, a terra com as suas cidades e os respectivos territórios ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4753', '4', '32', '34', 'Os filhos de Gade, pois, edificaram a Dibon, Atarote, Aroer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4754', '4', '32', '35', 'Atarote-Sofã, Jazer, Jogboa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4755', '4', '32', '36', 'Bet-Nimerá e Bet-Haran, cidades fortificadas; e construíram currais de ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4756', '4', '32', '37', 'E os filhos de Rúben edificaram a Hesbon, Elalé e Quiriataim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4757', '4', '32', '38', 'e Nebo e Baal-Meon (mudando-lhes os nomes), e Sibma; e deram outros nomes às cidades que edificaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4758', '4', '32', '39', 'E os filhos de Maquir, filho de Manassés, foram a Guilead e a tomaram, e desapossaram aos amorreus que aí estavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4759', '4', '32', '40', 'Deu, pois, Moisés a terra de Guilead a Maquir, filho de Manassés, o qual habitou nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4760', '4', '32', '41', 'E foi Jair, filho de Manassés, e tomou as aldeias dela, e chamou-lhes Havote-Jair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4761', '4', '32', '42', 'Também foi Noba, e tomou a Quenate com as suas aldeias; e chamou-lhe Noba, segundo o seu próprio nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4762', '4', '33', '1', 'São estas as jornadas dos filhos de Israel, pelas quais saíram da terra do Egipto, segundo os seus exércitos, sob o comando de Moisés e Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4763', '4', '33', '2', 'Moisés registrou os pontos de partida, segundo as suas jornadas, conforme o mandado do Senhor; e estas são as suas jornadas segundo os pontos de partida:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4764', '4', '33', '3', 'Partiram de Ramessés no primeiro mês, no dia quinze do mês; no dia seguinte ao da páscoa saíram os filhos de Israel afoitamente à vista de todos os egípcios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4765', '4', '33', '4', 'enquanto estes enterravam a todos os seus primogénitos, a quem o Senhor havia ferido entre eles, havendo o senhor executado juízos também contra os seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4766', '4', '33', '5', 'Partiram, pois, os filhos de Israel de Ramessés, e acamparam-se em Sucote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4767', '4', '33', '6', 'Partiram de Sucote, e acamparam-se em Etan, que está na extremidade do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4768', '4', '33', '7', 'Partiram de Etan, e voltando a Pi-Hairote, que está defronte de Baal-Zefom, acamparam-se diante de Migdol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4769', '4', '33', '8', 'Partiram de Pi-Hairote, e passaram pelo meio do mar ao deserto; e andaram caminho de três dias no deserto de Etan, e acamparam-se em Mara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4770', '4', '33', '9', 'Partiram de Mara, e vieram a Elim, onde havia doze fontes de água e setenta palmeiras, e acamparam-se ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4771', '4', '33', '10', 'Partiram de Elim, e acamparam-se junto ao Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4772', '4', '33', '11', 'Partiram do Mar Vermelho, e acamparam-se no deserto de Sim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4773', '4', '33', '12', 'Partiram do deserto de Sim, e acamparam-se em Dofca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4774', '4', '33', '13', 'Partiram de Dofca, e acamparam-se em Alus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4775', '4', '33', '14', 'Partiram de Alus, e acamparam-se em Refidim; porém não havia ali água para o povo beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4776', '4', '33', '15', 'Partiram, pois, de Refidim, e acamparam-se no deserto de Sinai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4777', '4', '33', '16', 'Partiram do deserto de Sinai, e acamparam-se em Quibrot-Hataavá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4778', '4', '33', '17', 'Partiram de Quibrot-Hataavá, e acamparam-se em Hazerote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4779', '4', '33', '18', 'Partiram de Hazerote, e acamparam-se em Ritma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4780', '4', '33', '19', 'Partiram de Ritma, e acamparam-se em Rimom-Peres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4781', '4', '33', '20', 'Partiram de Rimom-Peres, e acamparam-se em Libna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4782', '4', '33', '21', 'Partiram de Libna, e acamparam-se em Rissa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4783', '4', '33', '22', 'Partiram de Rissa, e acamparam-se em Queelata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4784', '4', '33', '23', 'Partiram de Queelata, e acamparam-se no monte Sefer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4785', '4', '33', '24', 'Partiram do monte Sefer, e acamparam-se em Harada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4786', '4', '33', '25', 'Partiram de Harada, e acamparam-se em Maquelot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4787', '4', '33', '26', 'Partiram de Maquelot, e acamparam-se em Taate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4788', '4', '33', '27', 'Partiram de Taate, e acamparam-se em Tera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4789', '4', '33', '28', 'Partiram de Tera, e acamparam-se em Mitca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4790', '4', '33', '29', 'Partiram de Mitca, e acamparam-se em Hasmona.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4791', '4', '33', '30', 'Partiram de Hasmona, e acamparam-se em Moserote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4792', '4', '33', '31', 'Partiram de Moserote, e acamparam-se em Bené-Jaacan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4793', '4', '33', '32', 'Partiram de Bené-Jaacan, e acamparam-se em Hor-Hagidgade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4794', '4', '33', '33', 'Partiram de Hor-Hagidgade, e acamparam-se em Jotbatá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4795', '4', '33', '34', 'Partiram de Jotbatá, e acamparam-se em Abrona.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4796', '4', '33', '35', 'Partiram de Abrona, e acamparam-se em Ecion-Guéber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4797', '4', '33', '36', 'Partiram de Ecion-Guéber, e acamparam-se no deserto de Zim, que é Cades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4798', '4', '33', '37', 'Partiram de Cades, e acamparam-se no monte Hor, na fronteira da terra de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4799', '4', '33', '38', 'Então Arão, o sacerdote, subiu ao monte Hor, conforme o mandado do Senhor, e ali morreu no quadragésimo ano depois da saída dos filhos de Israel da terra do Egipto, no quinto mês, no primeiro dia do mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4800', '4', '33', '39', 'E Arão tinha cento e vinte e três anos de idade, quando morreu no monte Hor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4801', '4', '33', '40', 'Ora, o cananeu, rei de Arade, que habitava o sul da terra de Canaã, ouviu que os filhos de Israel chegavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4802', '4', '33', '41', 'Partiram do monte Hor, e acamparam-se em Salmona.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4803', '4', '33', '42', 'Partiram de Salmona, e acamparam-se em Punon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4804', '4', '33', '43', 'Partiram de Punon, e acamparam-se em Obote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4805', '4', '33', '44', 'Partiram de Obote, e acamparam-se em Ije-Abarim, na fronteira de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4806', '4', '33', '45', 'Partiram de Ije-Abarim, e acamparam-se em Dibon-Gad.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4807', '4', '33', '46', 'Partiram de Dibon-Gad, e acamparam-se em Almon-Diblataim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4808', '4', '33', '47', 'Partiram de Almon-Diblataim, e acamparam-se nos montes de Abarim, defronte de Nebo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4809', '4', '33', '48', 'e seu pai. de Moab, junto ao Jordão, na altura de Jericó;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4810', '4', '33', '49', 'isto é, acamparam-se junto ao Jordão, desde Bet-Haiechimot até Abel-Sitim, nas planícies de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4811', '4', '33', '50', 'Também disse o Senhor a Moisés, nas planícies de Moab, junto ao Jordão, na altura de Jericó:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4812', '4', '33', '51', 'Fala aos filhos de Israel, e diz-lhes: Quando houverdes passado o Jordão para a terra de Canaã,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4813', '4', '33', '52', 'lançareis fora todos os habitantes da terra de diante de vós, e destruireis todas as suas pedras em que há figuras; também destruireis todas as suas imagens de fundição, e desfareis todos os seus altos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4814', '4', '33', '53', 'e tomareis a terra em possessão, e nela habitareis; porquanto a vós vos tenho dado esta terra para a possuirdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4815', '4', '33', '54', 'Herdareis a terra por meio de sortes, segundo as vossas famílias: à família que for grande, dareis uma herança maior, e à família que for pequena, dareis uma herança menor; o lugar que por sorte sair para alguém, esse lhe pertencerá; segundo as tribos de vossos pais recebereis as heranças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4816', '4', '33', '55', 'Mas se não lançardes fora os habitantes da terra de diante de vós, os que deixardes ficar vos serão como espinhos nos olhos, e como abrolhos nas ilhargas, e vos perturbarão na terra em que habitardes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4817', '4', '33', '56', 'e eu vos farei a vós como pensei em fazer-lhes a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4818', '4', '34', '1', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4819', '4', '34', '2', 'Dá ordem aos filhos de Israel, e diz-lhes: Quando entrardes na terra de Canaã, terra esta que vos há de cair em herança, por toda a sua extensão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4820', '4', '34', '3', 'a banda do sul será desde o deserto de Zim, ao longo de Edom; e o limite do sul se estenderá da extremidade do Mar Salgado, para o oriente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4821', '4', '34', '4', 'e este limite irá rodeando para o sul da subida de Acrabim, e continuará até Zim; e, saindo ao sul de Cades-Barnéia, seguirá para Haçar-Hadar, e continuará até Asmon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4822', '4', '34', '5', 'e daí irá rodeando até o ribeiro do Egipto, e terminará na praia do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4823', '4', '34', '6', 'Para o ocidente, o Mar Grande vos será por limite; o próprio mar será o vosso limite ocidental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4824', '4', '34', '7', 'Este será o vosso limite setentrional: desde o Mar Grande marcareis para vós até o Monte Hor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4825', '4', '34', '8', 'desde o monte Hor marcareis até a entrada de Hamate; daí ele se estenderá até Cedad;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4826', '4', '34', '9', 'dali continuará até Zifron, e irá terminar em Haçar-Enan. Este será o vosso limite setentrional.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4827', '4', '34', '10', 'Marcareis o vosso limite oriental desde Haçar-Enan até Chafam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4828', '4', '34', '11', 'este limite descerá de Chafam até Ribla, ao oriente de Ain; depois irá descendo ao longo da borda do mar de Quinéret ao oriente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4829', '4', '34', '12', 'descerá ainda para o Jordão, e irá terminar no Mar Salgado. Esta será a vossa terra, segundo os seus limites em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4830', '4', '34', '13', 'Moisés, pois, deu ordem aos filhos de Israel, dizendo: Esta é a terra que herdareis por sortes, a qual o Senhor mandou que se desse às nove tribos e à meia tribo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4831', '4', '34', '14', 'porque a tribo dos filhos de Rúben, segundo as casas de seus pais, e a tribo dos filhos de Gade, segundo as casas de seus pais, como também a meia tribo de Manassés, já receberam a sua herança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4832', '4', '34', '15', 'isto é, duas tribos e meia já receberam a sua herança aquém do Jordão, na altura de Jericó, do lado oriental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4833', '4', '34', '16', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4834', '4', '34', '17', 'Estes são os nomes dos homens que vos repartirão a terra por herança: Eleazar, o sacerdote, e Josué, filho de Num;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4835', '4', '34', '18', 'também tomareis de cada tribo um príncipe, para repartir a terra em herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4836', '4', '34', '19', 'E estes são os nomes dos homens: Da tribo de Judá, Calebe, filho de Jefuné:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4837', '4', '34', '20', 'da tribo dos filhos de Simeão, Semuel, filho de Amiúde;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4838', '4', '34', '21', 'da tribo de Benjamim, Elida, filho de Quislon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4839', '4', '34', '22', 'da tribo dos filhos de Dan o príncipe Buqui, filho de Jogli;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4840', '4', '34', '23', 'dos filhos de José: da tribo dos filhos de Manassés o príncipe Haniel, filho de Éfode;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4841', '4', '34', '24', 'da tribo dos filhos de Efraim o príncipe Quemuel, filho de Chiftan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4842', '4', '34', '25', 'da tribo dos filhos de Zabulão o príncipe Elizafã, filho de Parnac;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4843', '4', '34', '26', 'da tribo dos filhos de Issacar o príncipe Paltiel, filho de Azan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4844', '4', '34', '27', 'da tribo dos filhos de Aser o príncipe Aiud, filho de Chelomi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4845', '4', '34', '28', 'da tribo dos filhos de Neftali o príncipe Pedael, filho de Amiúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4846', '4', '34', '29', 'Estes são aqueles a quem o Senhor ordenou que repartissem a herança pelos filhos de Israel na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4847', '4', '35', '1', 'Disse mais o Senhor a Moisés nas planícies de Moab, junto ao Jordão, na altura de Jericó:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4848', '4', '35', '2', 'Dá ordem aos filhos de Israel que da herança da sua possessão dêem aos levitas cidades em que habitem; também dareis aos levitas arrabaldes ao redor delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4849', '4', '35', '3', 'Terão eles estas cidades para habitarem; e os arrabaldes delas serão para os seus gados, e para a sua fazenda, e para todos os seus animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4850', '4', '35', '4', 'Os arrabaldes que dareis aos levitas se estenderão, do muro da cidade para fora, mil côvados em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4851', '4', '35', '5', 'E fora da cidade medireis para o lado oriental dois mil côvados, para o lado meridional dois mil côvados, para o lado ocidental dois mil côvados, e para o lado setentrional dois mil côvados; e a cidade estará no meio. Isso terão por arrabaldes das cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4852', '4', '35', '6', 'Entre as cidades que dareis aos levitas haverá seis cidades de refúgio, as quais dareis para que nelas se acolha o homicida; e além destas lhes dareis quarenta e duas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4853', '4', '35', '7', 'Todas as cidades que dareis aos levitas serão quarenta e oito, juntamente com os seus arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4854', '4', '35', '8', 'Ora, no tocante às cidades que dareis da possessão dos filhos de Israel, da tribo que for grande tomareis muitas, e da que for pequena tomareis poucas; cada uma segundo a herança que receber dará as suas cidades aos levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4855', '4', '35', '9', 'Disse mais o Senhor a Moisés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4856', '4', '35', '10', 'Fala aos filhos de Israel, e diz-lhes: Quando passardes o Jordão para a terra de Canaã,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4857', '4', '35', '11', 'escolhereis para vós cidades que vos sirvam de cidades de refúgio, para que se refugie ali o homicida que tiver matado alguém involuntariamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4858', '4', '35', '12', 'E estas cidades vos serão por refúgio do vingador, para que não morra o homicida antes de ser apresentado perante a congregação para julgamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4859', '4', '35', '13', 'Serão seis as cidades que haveis de dar por cidades de refúgio para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4860', '4', '35', '14', 'Dareis três cidades aquém do Jordão, e três na terra de Canaã; cidades de refúgio serão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4861', '4', '35', '15', 'Estas seis cidades serão por refúgio aos filhos de Israel, ao estrangeiro, e ao peregrino no meio deles, para que se refugie ali todo aquele que tiver matado alguém involuntariamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4862', '4', '35', '16', 'Mas se alguém ferir a outrem com instrumento de ferro de modo que venha a morrer, homicida é; e o homicida será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4863', '4', '35', '17', 'Ou se o ferir com uma pedra na mão, que possa causar a morte, e ele morrer, homicida é; e o homicida será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4864', '4', '35', '18', 'Ou se o ferir com instrumento de pau na mão, que possa causar a morte, e ele morrer, homicida é; será morto o homicida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4865', '4', '35', '19', 'O vingador do sangue matará ao homicida; ao encontrá-lo, o matará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4866', '4', '35', '20', 'Ou se alguém empurrar a outrem por ódio ou de emboscada lançar contra ele alguma coisa de modo que venha a morrer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4867', '4', '35', '21', 'ou por inimizade o ferir com a mão de modo que venha a morrer, será morto aquele que o feriu; homicida é. O vingador do sangue, ao encontrá-lo, o matará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4868', '4', '35', '22', 'Mas se o empurrar acidentalmente, sem inimizade, ou contra ele lançar algum instrumento, sem ser de emboscada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4869', '4', '35', '23', 'ou sobre ele atirar alguma pedra, não o vendo, e o ferir de modo que venha a morrer, sem que fosse seu inimigo nem procurasse o seu mal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4870', '4', '35', '24', 'então a congregação julgará entre aquele que feriu e o vingador do sangue, segundo estas leis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4871', '4', '35', '25', 'e a congregação livrará o homicida da mão do vingador do sangue, fazendo-o voltar à sua cidade de refúgio a que se acolhera; ali ficará ele morando até a morte do sumo sacerdote, que foi ungido com o óleo sagrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4872', '4', '35', '26', 'Mas, se de algum modo o homicida sair dos limites da sua cidade de refúgio, onde se acolhera,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4873', '4', '35', '27', 'e o vingador do sangue o achar fora dos limites da sua cidade de refúgio, e o matar, não será culpado de sangue;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4874', '4', '35', '28', 'pois o homicida deverá ficar na sua cidade de refúgio até a morte do sumo sacerdote; mas depois da morte do sumo sacerdote o homicida voltará para a terra da sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4875', '4', '35', '29', 'Estas coisas vos serão por estatuto de direito pelas vossas gerações, em todos os lugares da vossa habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4876', '4', '35', '30', 'Todo aquele que matar alguém, será morto conforme o depoimento de testemunhas; mas uma só testemunha não deporá contra alguém, para condená-lo à morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4877', '4', '35', '31', 'Não aceitareis resgate pela vida de um homicida que é réu de morte; porém ele certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4878', '4', '35', '32', 'Também não aceitareis resgate por aquele que se tiver acolhido à sua cidade de refúgio, a fim de que ele possa tornar a habitar na terra antes da morte do sumo sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4879', '4', '35', '33', 'Assim não profanareis a terra da vossa habitação, porque o sangue profana a terra; e nenhuma expiação se poderá fazer pela terra por causa do sangue que nela for derramado, senão com o sangue daquele que o derramou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4880', '4', '35', '34', 'Não contaminareis, pois, a terra em que haveis de habitar, no meio da qual eu também habitarei; pois eu, o Senhor, habito no meio dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4881', '4', '36', '1', 'Chegaram-se então os cabeças das casas paternas da família dos filhos de Guilead, filho de Maquir, filho de Manassés, das famílias dos filhos de José, e falaram diante de Moisés, e diante dos príncipes, cabeças das casas paternas dos filhos de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4882', '4', '36', '2', 'e disseram: O Senhor mandou a meu senhor que por sortes repartisse a terra em herança aos filhos de Israel; e meu senhor recebeu ordem do senhor de dar a herança do nosso irmão Zelofeade às filhas deste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4883', '4', '36', '3', 'E, se elas se casarem com os filhos das outras tribos de Israel, então a sua herança será diminuída da herança de nossos pais, e acrescentada à herança da tribo a que vierem a pertencer; assim será tirada da sorte da nossa herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4884', '4', '36', '4', 'Vindo também o ano do jubileu dos filhos de Israel, a herança delas será acrescentada à herança da tribo a que pertencerem; assim a sua herança será tirada da herança da tribo de nossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4885', '4', '36', '5', 'Então Moisés falou aos filhos de Israel, segundo a palavra do senhor, dizendo: A tribo dos filhos de José fala o que é justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4886', '4', '36', '6', 'Isto é o que o senhor ordenou acerca das filhas de Zelofeade, dizendo: Casem com quem bem parecer aos seus olhos, contanto que se casem na família da tribo de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4887', '4', '36', '7', 'Assim a herança dos filhos de Israel não passará de tribo em tribo, pois os filhos de Israel se apegarão cada um a herança da tribo de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4888', '4', '36', '8', 'E toda filha que possuir herança em qualquer tribo dos filhos de Israel se casará com alguém da família da tribo de seu pai, para que os filhos de Israel possuam cada um a herança de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4889', '4', '36', '9', 'Assim nenhuma herança passará de uma tribo a outra, pois as tribos dos filhos de Israel se apegarão cada uma à sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4890', '4', '36', '10', 'Como o Senhor ordenara a Moisés, assim fizeram as filhas de Zelofeade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4891', '4', '36', '11', 'pois Macla, Tirza, Hogla, Milca e Noa, filhas de Zelofeade, se casaram com os filhos de seus tios paternos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4892', '4', '36', '12', 'Casaram-se nas famílias dos filhos de Manassés, filho de José; assim a sua herança permaneceu na tribo da família de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4893', '4', '36', '13', 'São esses os mandamentos e os preceitos que o Senhor ordenou aos filhos de Israel por intermédio de Moisés nas planícies de Moab, junto ao Jordão, na altura de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4894', '5', '1', '1', '¶ Estas são as palavras que Moisés falou a todo Israel além do Jordão, no deserto, na Arabá defronte de Suf, entre Paran, Tofel, Laban, Hazerote e Di-Zaab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4895', '5', '1', '2', 'São onze dias de viagem desde Horebe, pelo caminho da montanha de Seir, até Cades-Barnéia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4896', '5', '1', '3', 'No ano quadragésimo, no mês undécimo, no primeiro dia do mês, Moisés falou aos filhos de Israel, conforme tudo o que o senhor lhes mandara por seu intermédio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4897', '5', '1', '4', 'depois que derrotou a Síon, rei dos amorreus, que habitava em Hesbon, e a Ogue, rei de Basan, que habitava em Astarot, em Edrei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4898', '5', '1', '5', 'Além do Jordão, na terra de Moab, Moisés se pôs a explicar esta lei, e disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4899', '5', '1', '6', 'O Senhor nosso Deus nos falou em Horebe, dizendo: Assaz vos haveis demorado neste monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4900', '5', '1', '7', 'Voltai-vos, ponde-vos a caminho, e ide à região montanhosa dos amorreus, e a todos os lugares vizinhos, na Arabá, na região montanhosa, no vale e no sul; à beira do mar, à terra dos cananeus, e ao Líbano, até o grande rio, o rio Eufrates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4901', '5', '1', '8', 'Eis que tenho posto esta terra diante de vós; entrai e possuí a terra que o Senhor prometeu com juramento dar a vossos pais, Abraão, Isaque, e Jacob, a eles e à sua descendência depois deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4902', '5', '1', '9', 'Nesse mesmo tempo eu vos disse: Eu sozinho não posso levar-vos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4903', '5', '1', '10', 'o Senhor vosso Deus já vos tem multiplicado, e eis que hoje sois tão numerosos como as estrelas do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4904', '5', '1', '11', 'O Senhor Deus de vossos pais vos faça mil vezes mais numerosos do que sois; e vos abençoe, como vos prometeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4905', '5', '1', '12', 'Como posso eu sozinho suportar o vosso peso, as vossas cargas e as vossas contendas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4906', '5', '1', '13', 'Tomai-vos homens sábios, entendidos e experimentados, segundo as vossas tribos, e eu os porei como cabeças sobre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4907', '5', '1', '14', 'Então me respondestes: bom fazermos o que disseste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4908', '5', '1', '15', 'Tomei, pois, os cabeças de vossas tribos, homens sábios e experimentados, e os constituí por cabeças sobre vós, chefes de mil, chefes de cem, chefes de cinquenta e chefes de dez, por oficiais, segundo as vossas tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4909', '5', '1', '16', 'E no mesmo tempo ordenei a vossos juízes, dizendo: Ouvi as causas entre vossos irmãos, e julgai com justiça entre o homem e seu irmão, ou o estrangeiro que está com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4910', '5', '1', '17', 'Não fareis acepção de pessoas em juízo; de um mesmo modo ouvireis o pequeno e o grande; não temereis a face de ninguém, porque o juízo é de Deus; e a causa que vos for difícil demais, a trareis a mim, e eu a ouvirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4911', '5', '1', '18', 'Assim naquele tempo vos ordenei todas as coisas que devíeis fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4912', '5', '1', '19', 'Então partimos de Horebe, e caminhamos por todo aquele grande e terrível deserto que vistes, pelo caminho das montanhas dos amorreus, como o Senhor nosso Deus nos ordenara; e chegamos a Cades-Barnéia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4913', '5', '1', '20', 'Então eu vos disse: Chegados sois às montanhas dos amorreus, que o Senhor nosso Deus nos dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4914', '5', '1', '21', 'Eis aqui o Senhor teu Deus tem posto esta terra diante de ti; sobe, apodera-te dela, como te falou o Senhor Deus de teus pais; não temas, e não te assustes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4915', '5', '1', '22', 'Então todos vós vos chegastes a mim, e dissestes: Mandemos homens adiante de nós, para que nos espiem a terra e, de volta, nos ensinem o caminho pelo qual devemos subir, e as cidades a que devemos ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4916', '5', '1', '23', 'Isto me pareceu bem; de modo que dentre vós tomei doze homens, de cada tribo um homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4917', '5', '1', '24', 'foram-se eles e, subindo as montanhas, chegaram até o vale de Escol e espiaram a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4918', '5', '1', '25', 'Tomaram do fruto da terra nas mãos, e no-lo trouxeram; e nos informaram, dizendo: Boa é a terra que nos dá o Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4919', '5', '1', '26', 'Todavia, vós não quisestes subir, mas fostes rebeldes ao mandado do Senhor nosso Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4920', '5', '1', '27', 'e murmurastes nas vossas tendas, e dissestes: Porquanto o Senhor nos odeia, tirou-nos da terra do Egipto para nos entregar nas mãos dos amorreus, a fim de nos destruir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4921', '5', '1', '28', 'Para onde estamos nós subindo? nossos irmãos fizeram com que se derretesse o nosso coração, dizendo: Maior e mais alto é o povo do que nós; as cidades são grandes e fortificadas até o céu; e também vimos ali os filhos dos anaquins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4922', '5', '1', '29', 'Então eu vos disse: Não vos atemorizeis, e não tenhais medo deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4923', '5', '1', '30', 'O Senhor vosso Deus, que vai adiante de vós, ele pelejará por vós, conforme tudo o que tem feito por vós diante dos vossos olhos, no Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4924', '5', '1', '31', 'como também no deserto, onde vistes como o Senhor vosso Deus vos levou, como um homem leva seu filho, por todo o caminho que andastes, até chegardes a este lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4925', '5', '1', '32', 'Mas nem ainda assim confiastes no Senhor vosso Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4926', '5', '1', '33', 'que ia adiante de vós no caminho, de noite no fogo e de dia na nuvem, para vos achar o lugar onde devíeis acampar, e para vos mostrar o caminho por onde havíeis de andar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4927', '5', '1', '34', 'Ouvindo, pois, o Senhor a voz das vossas palavras, indignou-se e jurou, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4928', '5', '1', '35', 'Nenhum dos homens desta geração perversa verá a boa terra que prometi com juramento dar a vossos pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4929', '5', '1', '36', 'salvo Calebe, filho de Jefuné; ele a verá, e a terra que pisou darei a ele e a seus filhos, porquanto perseverou em seguir ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4930', '5', '1', '37', 'Também contra mim o Senhor se indignou por vossa causa, dizendo: Igualmente tu lá não entrarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4931', '5', '1', '38', 'Josué, filho de Num, que te serve, ele ali entrará; anima-o, porque ele fará que Israel a receba por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4932', '5', '1', '39', 'E vossos pequeninos, dos quais dissestes que seriam por presa, e vossos filhos que hoje não conhecem nem o bem nem o mal, esses lá entrarão, a eles a darei e eles a possuirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4933', '5', '1', '40', 'Quanto a vós, porém, virai-vos, e parti para o deserto, pelo caminho do Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4934', '5', '1', '41', 'Então respondestes, e me dissestes: Pecamos contra o Senhor; nós subiremos e pelejaremos, conforme tudo o que nos ordenou o Senhor nosso Deus. Vós, pois, vos armastes, cada um, dos vossos instrumentos de guerra, e temerariamente propusestes subir a montanha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4935', '5', '1', '42', 'E disse-me o Senhor: Diz-lhes: Não subais nem pelejeis, pois não estou no meio de vós; para que não sejais feridos diante de vossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4936', '5', '1', '43', 'Assim vos falei, mas não ouvistes; antes fostes rebeldes à ordem do Senhor e, agindo presunçosamente, subistes à montanha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4937', '5', '1', '44', 'E os amorreus, que habitavam naquela montanha, vos saíram ao encontro e, perseguindo-vos como fazem as abelhas, vos destroçaram desde Seir até Horma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4938', '5', '1', '45', 'Voltastes, pois, e chorastes perante o Senhor; mas o Senhor não ouviu a vossa voz, nem para vós inclinou os ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4939', '5', '1', '46', 'Assim foi grande a vossa demora em Cades, pois ali vos demorastes muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4940', '5', '2', '1', 'Depois viramo-nos, e caminhamos para o deserto, pelo caminho do Mar Vermelho, como o Senhor me tinha dito, e por muitos dias rodeamos o monte Seir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4941', '5', '2', '2', 'Então o Senhor me disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4942', '5', '2', '3', 'Basta de rodeardes este monte; virai-vos para o norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4943', '5', '2', '4', 'Dá ordem ao povo, dizendo: Haveis de passar pelo território de vossos irmãos, os filhos de Esaú, que habitam em Seir; e eles terão medo de vós. Portanto guardai-vos bem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4944', '5', '2', '5', 'não contendais com eles, porque não vos darei da sua terra nem sequer o que pisar a planta de um pé; porquanto a Esaú dei o monte Seir por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4945', '5', '2', '6', 'Comprareis deles por dinheiro mantimento para comerdes, como também comprareis deles água para beberdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4946', '5', '2', '7', 'Pois o Senhor teu Deus te há abençoado em toda obra das tuas mãos; ele tem conhecido o teu caminho por este grande deserto; estes quarenta anos o Senhor teu Deus tem estado contigo; nada te há faltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4947', '5', '2', '8', 'Assim, pois, passamos por nossos irmãos, os filhos de Esaú, que habitam em Seir, desde o caminho da Arabá de Elat e de Ecion-Guéber: Depois nos viramos e passamos pelo caminho do deserto de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4948', '5', '2', '9', 'Então o Senhor me disse: Não molestes aos de Moab, e não contendas com eles em peleja, porque nada te darei da sua terra por herança; porquanto dei Ar por herança aos filhos de Lot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4949', '5', '2', '10', '(Antes haviam habitado nela os emins, povo grande e numeroso, e alto como os anaquins;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4950', '5', '2', '11', 'eles também são considerados refains como os anaquins; mas os moabitas lhes chamam emins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4951', '5', '2', '12', 'Outrora os horeus também habitaram em Seir; porém os filhos de Esaú os desapossaram, e os destruíram de diante de si, e habitaram no lugar deles, assim come Israel fez à terra da sua herança, que o Senhor lhe deu.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4952', '5', '2', '13', 'Levantai-vos agora, e passai o ribeiro de Zerede. Passamos, pois, o ribeiro de Zerede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4953', '5', '2', '14', 'E os dias que caminhamos, desde Cades-Barnéia até passarmos o ribeiro de Zerede, foram trinta e oito anos, até que toda aquela geração dos homens de guerra se consumiu do meio do arraial, como o Senhor lhes jurara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4954', '5', '2', '15', 'Também foi contra eles a mão do Senhor, para os destruir do meio do arraial, até os haver consumido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4955', '5', '2', '16', 'Ora, sucedeu que, sendo já consumidos pela morte todos os homens de guerra dentre o povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4956', '5', '2', '17', 'o Senhor me disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4957', '5', '2', '18', 'Hoje passarás por Ar, o limite de Moab;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4958', '5', '2', '19', 'e quando chegares defronte dos amonitas, não os molestes, e com eles não contendas, porque nada te darei da terra dos amonitas por herança; porquanto aos filhos de Lot a dei por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4959', '5', '2', '20', '(Também essa é considerada terra de refains; outrora habitavam nela refains, mas os amonitas lhes chamam zanzumins,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4960', '5', '2', '21', 'povo grande e numeroso, e alto como os anaquins; mas o Senhor os destruiu de diante dos amonitas; e estes, tendo-os desapossado, habitaram no lugar deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4961', '5', '2', '22', 'assim como fez pelos filhos de Esaú, que habitam em Seir, quando de diante deles destruiu os horeus; e os filhos de Esaú, havendo-os desapossado, habitaram no lugar deles até hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4962', '5', '2', '23', 'Também os caftorins, que saíram de Caftor, destruíram os aveus, que habitavam em aldeias até Gaza, e habitaram no lugar deles.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4963', '5', '2', '24', 'Levantai-vos, parti e passai o ribeiro de Arnom; eis que entreguei nas tuas mãos a Síon, o amorreu, rei de Hesbon, e à sua terra; começa a te apoderares dela, contendendo com eles em peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4964', '5', '2', '25', 'Neste dia começarei a meter terror e medo de ti aos povos que estão debaixo de todo o céu; os quais, ao ouvirem a tua fama, tremerão e se angustiarão por causa de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4965', '5', '2', '26', 'Então, do deserto de Quedemot, mandei mensageiros a Síon, rei de Hesbon, com palavras de paz, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4966', '5', '2', '27', 'Deixa-me passar pela tua terra; somente pela estrada irei, não me desviando nem para a direita nem para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4967', '5', '2', '28', 'Por dinheiro me venderás mantimento, para que eu coma; e por dinheiro me darás a água, para que eu beba. Tão-somente deixa-me passar a pé,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4968', '5', '2', '29', 'assim como me fizeram os filhos de Esaú, que habitam em Seir, e os moabitas que habitam em Ar; até que eu passe o Jordão para a terra que o Senhor nosso Deus nos dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4969', '5', '2', '30', 'Mas Síon, rei de Hesbon, não nos quis deixar passar por sua terra, porquanto o Senhor teu Deus lhe endurecera o espírito, e lhe fizera obstinado o coração, para to entregar nas mãos, como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4970', '5', '2', '31', 'Disse-me, pois, o Senhor: Eis aqui, comecei a entregar-te Síon e a sua terra; começa, pois, a te apoderares dela, para possuíres a sua terra por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4971', '5', '2', '32', 'Então Síon nos saiu ao encontro, ele e todo o seu povo, à peleja, em Jaza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4972', '5', '2', '33', 'e o Senhor nosso Deus no-lo entregou, e o ferimos a ele, e a seus filhos, e a todo o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4973', '5', '2', '34', 'Também naquele tempo lhe tomamos todas as cidades, e fizemos perecer a todos, homens, mulheres e pequeninos, não deixando sobrevivente algum;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4974', '5', '2', '35', 'somente tomamos por presa o gado para nós, juntamente com o despojo das cidades que havíamos tomado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4975', '5', '2', '36', 'Desde Aroer, que está à borda do vale do Arnom, e desde a cidade que está no vale, até Guilead, nenhuma cidade houve tão alta que de nós escapasse; tudo o Senhor nosso Deus no-lo entregou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4976', '5', '2', '37', 'Somente à terra dos amonitas não chegastes, nem a parte alguma da borda do ribeiro de Jaboque, nem a cidade alguma da região montanhosa, nem a coisa alguma que o Senhor nosso Deus proibira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4977', '5', '3', '1', 'Depois nos viramos e subimos pelo caminho de Basan; e Ogue, rei de Basan, nos saiu ao encontro, ele e todo o seu povo, à peleja, em Edrei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4978', '5', '3', '2', 'Então o Senhor me disse: Não o temas, porque to entreguei nas mãos, a ele e a todo o seu povo, e a sua terra; e farás a ele como fizeste a Síon, rei dos amorreus, que habitava em Hesbon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4979', '5', '3', '3', 'Assim o Senhor nosso Deus nos entregou nas mãos também a Ogue, rei de Basan, e a todo o seu povo; de maneira que o ferimos, até que não lhe ficou sobrevivente algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4980', '5', '3', '4', 'E naquele tempo tomamos todas as suas cidades; nenhuma cidade houve que não lhes tomássemos: sessenta cidades, toda a região de Argob, o reino de Ogue em Basan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4981', '5', '3', '5', 'cidades estas todas fortificadas com altos muros, portas e ferrolhos, além de muitas cidades sem muros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4982', '5', '3', '6', 'E destruímo-las totalmente, como fizéramos a Síon, rei de Hesbon, fazendo perecer a todos, homens, mulheres e pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4983', '5', '3', '7', 'Mas todo o gado e o despojo das cidades, tomamo-los por presa para nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4984', '5', '3', '8', 'Assim naquele tempo tomamos a terra da mão daqueles dois reis dos amorreus, que estavam além do Jordão, desde o rio Arnom até o monte Hermon');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4985', '5', '3', '9', '(ao Hermon os sidónios chamam Sirion, e os amorreus chamam-lhe Senir),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4986', '5', '3', '10', 'todas as cidades do planalto, e todo o Guilead, e todo o Basan, até Salca e Edrei, cidades do reino de Ogue em Basan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4987', '5', '3', '11', 'Porque só Ogue, rei de Basan, ficou de resto dos refains; eis que o seu leito, um leito de ferro, não está porventura em Rabá dos amonitas? o seu comprimento é de nove côvados, e de quatro côvados a sua largura, segundo o côvado em uso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4988', '5', '3', '12', 'Naquele tempo, pois, tomamos essa terra por possessão. Desde Aroer, que está junto do vale do Arnom, e a metade da região montanhosa de Guilead, com as suas cidades, dei aos rubenitas e gaditas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4989', '5', '3', '13', 'e dei à meia tribo de Manassés o resto de Guilead, como também todo o Basan, o reino de Ogue, isto é, toda a região de Argob com todo o Basan. (O mesmo se chamava a terra dos refains.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4990', '5', '3', '14', 'Jair, filho de Manassés, tomou toda a região de Argob, até a fronteira dos gessuritas e dos maacatitas, e lhes chamou, inclusive o Basan, pelo seu nome, Havote-Jair, até hoje).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4991', '5', '3', '15', 'E a Maquir dei Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4992', '5', '3', '16', 'Mas aos rubenitas e gaditas dei desde Guilead até o vale do Arnom, tanto o meio do vale como a sua borda, e até o ribeiro de Jaboque, o termo dos amonitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4993', '5', '3', '17', 'como também a Arabá, com o Jordão por termo, desde Quinéret até o mar da Arabá, o Mar Salgado, pelas faldas de Pisga para o oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4994', '5', '3', '18', 'No mesmo tempo também vos ordenei, dizendo: O Senhor vosso Deus vos deu esta terra, para a possuirdes; vós, todos os homens valentes, passareis armados adiante de vossos irmãos, os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4995', '5', '3', '19', 'Tão-somente vossas mulheres, e vossos pequeninos, e vosso gado (porque eu sei que tendes muito gado) ficarão nas cidades que já vos dei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4996', '5', '3', '20', 'até que o Senhor dê descanso a vossos irmãos como a vós, e eles também possuam a terra que o Senhor vosso Deus lhes dá além do Jordão: Então voltareis cada qual à sua herança que já vos tenho dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4997', '5', '3', '21', 'Também dei ordem a Josué no mesmo tempo, dizendo: Os teus olhos viram tudo o que o Senhor vosso Deus tem feito a esses dois reis; assim fará o Senhor a todos os reinos a que tu estás passando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4998', '5', '3', '22', 'Não tenhais medo deles, porque o Senhor vosso Deus é o que peleja por nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('4999', '5', '3', '23', 'Também roguei ao Senhor nesse tempo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5000', '5', '3', '24', 'Ó Senhor Jeová, tu já começaste a mostrar ao teu servo a tua grandeza e a tua forte mão; pois, que Deus há no céu ou na terra, que possa fazer segundo as tuas obras, e segundo os teus grandes feitos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5001', '5', '3', '25', 'Rogo-te que me deixes passar, para que veja essa boa terra que está além do Jordão, essa boa região montanhosa, e o Líbano!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5002', '5', '3', '26', 'Mas o Senhor indignou-se muito contra mim por causa de vós, e não me ouviu; antes me disse: Basta; não me fales mais nisto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5003', '5', '3', '27', 'sobe ao cume do Pisga, e levanta os olhos para o ocidente, para o norte, para o sul e para o oriente, e contempla com os teus olhos; porque não passarás este Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5004', '5', '3', '28', 'Mas dá ordens a Josué, anima-o, e fortalece-o, porque ele passará adiante deste povo, e o levará a possuir a terra que tu verás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5005', '5', '3', '29', 'Assim ficamos no vale defronte de Bet-Peor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5006', '5', '4', '1', 'Agora, pois, ó Israel, ouve os estatutos e os preceitos que eu vos ensino, para os observardes, a fim de que vivais, e entreis e possuais a terra que o Senhor Deus de vossos pais vos dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5007', '5', '4', '2', 'Não acrescentareis à palavra que vos mando, nem diminuireis dela, para que guardeis os mandamentos do Senhor vosso Deus, que eu vos mando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5008', '5', '4', '3', 'Os vossos olhos viram o que o Senhor fez por causa de Baal-Peor; pois a todo homem que seguiu a Baal-Peor, o Senhor vosso Deus o consumiu do meio de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5009', '5', '4', '4', 'Mas vós, que vos apegastes ao Senhor vosso Deus, todos estais hoje vivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5010', '5', '4', '5', 'Eis que vos ensinei estatutos e preceitos, como o Senhor meu Deus me ordenou, para que os observeis no meio da terra na qual estais entrando para a possuirdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5011', '5', '4', '6', 'Guardai-os e observai-os, porque isso é a vossa sabedoria e o vosso entendimento à vista dos povos, que ouvirão todos estes, estatutos, e dirão: Esta grande nação é deveras povo sábio e entendido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5012', '5', '4', '7', 'Pois que grande nação há que tenha deuses tão chegados a si como o é a nós o Senhor nosso Deus todas as vezes que o invocamos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5013', '5', '4', '8', 'E que grande nação há que tenha estatutos e preceitos tão justos como toda esta lei que hoje ponho perante vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5014', '5', '4', '9', 'Tão-somente guarda-te a ti mesmo, e guarda bem a tua alma, para que não te esqueças das coisas que os teus olhos viram, e que elas não se apaguem do teu coração todos os dias da tua vida; porém as contarás a teus filhos, e aos filhos de teus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5015', '5', '4', '10', 'o dia em que estiveste perante o Senhor teu Deus em Horebe, quando o Senhor me disse: Ajunta-me este povo, e os farei ouvir as minhas palavras, e aprendê-las-ão, para me temerem todos os dias que na terra viverem, e as ensinarão a seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5016', '5', '4', '11', 'Então vós vos chegastes, e vos pusestes ao pé do monte; e o monte ardia em fogo até o meio do céu, e havia trevas, e nuvens e escuridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5017', '5', '4', '12', 'E o Senhor vos falou do meio do fogo; ouvistes o som de palavras, mas não vistes forma alguma; tão-somente ouvistes uma voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5018', '5', '4', '13', 'Então ele vos anunciou o seu pacto, o qual vos ordenou que observásseis, isto é, os dez mandamentos; e os escreveu em duas tábuas de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5019', '5', '4', '14', 'Também o Senhor me ordenou ao mesmo tempo que vos ensinasse estatutos e preceitos, para que os cumprísseis na terra a que estais passando para a possuirdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5020', '5', '4', '15', 'Guardai, pois, com diligência as vossas almas, porque não vistes forma alguma no dia em que o Senhor vosso Deus, em Horebe, falou convosco do meio do fogo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5021', '5', '4', '16', 'para que não vos corrompais, fazendo para vós alguma imagem esculpida, na forma de qualquer figura, semelhança de homem ou de mulher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5022', '5', '4', '17', 'ou semelhança de qualquer animal que há na terra, ou de qualquer ave que voa pelo céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5023', '5', '4', '18', 'ou semelhança de qualquer animal que se arrasta sobre a terra, ou de qualquer peixe que há nas águas debaixo da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5024', '5', '4', '19', 'e para que não suceda que, levantando os olhos para o céu, e vendo o sol, a lua e as estrelas, todo esse exército do céu, sejais levados a vos inclinardes perante eles, prestando culto a essas coisas que o Senhor vosso Deus repartiu a todos os povos debaixo de todo o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5025', '5', '4', '20', 'Mas o Senhor vos tomou, e vos tirou da fornalha de ferro do Egipto, a fim de lhe serdes um povo hereditário, como hoje o sois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5026', '5', '4', '21', 'O Senhor se indignou contra mim por vossa causa, e jurou que eu não passaria o Jordão, e que não entraria na boa terra que o Senhor vosso Deus vos dá por herança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5027', '5', '4', '22', 'mas eu tenho de morrer nesta terra; não poderei passar o Jordão; porém vós o passareis, e possuireis essa boa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5028', '5', '4', '23', 'Guardai-vos de que vos esqueçais do pacto do Senhor vosso Deus, que ele fez convosco, e não façais para vós nenhuma imagem esculpida, semelhança de alguma coisa que o Senhor vosso Deus vos proibiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5029', '5', '4', '24', 'Porque o Senhor vosso Deus é um fogo consumidor, um Deus zeloso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5030', '5', '4', '25', 'Quando, pois, tiverdes filhos, e filhos de filhos, e envelhecerdes na terra, e vos corromperdes, fazendo alguma imagem esculpida, semelhança de alguma coisa, e praticando o que é mau aos olhos do Senhor vosso Deus, para o provocar a ira,-');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5031', '5', '4', '26', 'hoje tomo por testemunhas contra vós o céu e a terra, bem cedo perecereis da terra que, passado o Jordão, ides possuir. Não prolongareis os vossos dias nela, antes sereis de todo destruídos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5032', '5', '4', '27', 'E o Senhor vos espalhará entre os povos, e ficareis poucos em número entre as nações para as quais o Senhor vos conduzirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5033', '5', '4', '28', 'Lá servireis a deuses que são obra de mãos de homens, madeira e pedra, que não vêem, nem ouvem, nem comem, nem cheiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5034', '5', '4', '29', 'Mas de lá buscarás ao Senhor teu Deus, e o acharás, quando o buscares de todo o teu coração e de toda a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5035', '5', '4', '30', 'Quando estiveres em angústia, e todas estas coisas te alcançarem, então nos últimos dias voltarás para o Senhor teu Deus, e ouvirás a sua voz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5036', '5', '4', '31', 'porquanto o Senhor teu Deus é Deus misericordioso, e não te desamparará, nem te destruirá, nem se esquecerá do pacto que jurou a teus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5037', '5', '4', '32', 'Agora, pois, pergunta aos tempos passados que te precederam desde o dia em que Deus criou o homem sobre a terra, desde uma extremidade do céu até a outra, se aconteceu jamais coisa tão grande como esta, ou se jamais se ouviu coisa semelhante?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5038', '5', '4', '33', 'Ou se algum povo ouviu a voz de Deus falar do meio do fogo, como tu a ouviste, e ainda ficou vivo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5039', '5', '4', '34', 'Ou se Deus intentou ir tomar para si uma nação do meio de outra nação, por meio de provas, de sinais, de maravilhas, de peleja, de mão poderosa, de braço estendido, bem como de grandes espantos, segundo tudo quanto fez a teu favor o Senhor teu Deus, no Egipto, diante dos teus olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5040', '5', '4', '35', 'A ti te foi mostrado para que soubesses que o Senhor é Deus; nenhum outro há senão ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5041', '5', '4', '36', 'Do céu te fez ouvir a sua voz, para te instruir, e sobre a terra te mostrou o seu grande fogo, do meio do qual ouviste as suas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5042', '5', '4', '37', 'E, porquanto amou a teus pais, não somente escolheu a sua descendência depois deles, mas também te tirou do Egipto com a sua presença e com a sua grande força;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5043', '5', '4', '38', 'para desapossar de diante de ti nações maiores e mais poderosas do que tu, para te introduzir na sua terra e te dar por herança, como neste dia se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5044', '5', '4', '39', 'Pelo que hoje deves saber e considerar no teu coração que só o Senhor é Deus, em cima no céu e embaixo na terra; não há nenhum outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5045', '5', '4', '40', 'E guardarás os seus estatutos e os seus mandamentos, que eu te ordeno hoje, para que te vá bem a ti, e a teus filhos depois de ti, e para que prolongues os dias na terra que o Senhor teu Deus te dá, para todo o sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5046', '5', '4', '41', 'Então Moisés separou três cidades além do Jordão, para o nascente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5047', '5', '4', '42', 'para que se refugiasse ali o homicida que involuntariamente tivesse matado o seu próximo a quem dantes não tivesse ódio algum; para que, refugiando-se numa destas cidades, vivesse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5048', '5', '4', '43', 'a Bezer, no deserto, no planalto, para os rubenitas; a Ramote, em Guilead, para os gaditas; e a Golan, em Basan, para os manassitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5049', '5', '4', '44', 'Esta é a lei que Moisés propôs aos filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5050', '5', '4', '45', 'estes são os testemunhos, os estatutos e os preceitos que Moisés falou aos filhos de Israel, depois que saíram do Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5051', '5', '4', '46', 'além do Jordão, no vale defronte de Bet-Peor, na terra de Síon, rei dos amorreus, que habitava em Hesbon, a quem Moisés e os filhos de Israel derrotaram, depois que saíram do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5052', '5', '4', '47', 'pois tomaram a terra deles em possessão, como também a terra de Ogue, rei de Basan, sendo esses os dois reis dos amorreus, que estavam além do Jordão, para o nascente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5053', '5', '4', '48', 'desde Aroer, que está à borda do ribeiro de Arnom, até o monte de Síon, que é Hermon,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5054', '5', '4', '49', 'e toda a Arabá, além do Jordão, para o oriente, até o mar da Arabá, pelas faldas de Pisga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5055', '5', '5', '1', 'Chamou, pois, Moisés a todo o Israel, e disse-lhes: Ouve, ó Israel, os estatutos e preceitos que hoje vos falo aos ouvidos, para que os aprendais e cuideis em os cumprir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5056', '5', '5', '2', 'O Senhor nosso Deus fez um pacto connosco em Horebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5057', '5', '5', '3', 'Não com nossos pais fez o Senhor esse pacto, mas connosco, sim, com todos nós que hoje estamos aqui vivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5058', '5', '5', '4', 'Face a face falou o Senhor connosco no monte, do meio o fogo');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5059', '5', '5', '5', '(estava eu nesse tempo entre o Senhor e vós, para vos anunciar a palavra do Senhor; porque tivestes medo por causa do fogo, e não subistes ao monte), dizendo ele:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5060', '5', '5', '6', 'Eu sou o Senhor teu Deus, que te tirei da terra do Egipto, da casa da servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5061', '5', '5', '7', 'Não terás outros deuses diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5062', '5', '5', '8', 'Não farás para ti imagem esculpida, nem figura alguma do que há em cima no céu, nem embaixo na terra, nem nas águas debaixo da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5063', '5', '5', '9', 'não te encurvarás diante delas, nem as servirás; porque eu, o Senhor teu Deus, sou Deus zeloso, que visito a iniquidade dos pais nos filhos até a terceira e quarta geração daqueles que me odeiam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5064', '5', '5', '10', 'e uso de misericórdia com milhares dos que me amam e guardam os meus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5065', '5', '5', '11', 'Não tomarás o nome do Senhor teu Deus em vão; porque o Senhor não terá por inocente aquele que tomar o seu nome em vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5066', '5', '5', '12', 'Guarda o dia do sábado, para o santificar, como te ordenou o senhor teu Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5067', '5', '5', '13', 'seis dias trabalharás, e farás todo o teu trabalho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5068', '5', '5', '14', 'mas o sétimo dia é o sábado do Senhor teu Deus; nesse dia não farás trabalho algum, nem tu, nem teu filho, nem tua filha, nem o teu servo, nem a tua serva, nem o teu boi, nem o teu jumento, nem animal algum teu, nem o estrangeiro que está dentro das tuas portas; para que o teu servo e a tua serva descansem assim como tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5069', '5', '5', '15', 'Lembra-te de que foste servo na terra do Egipto, e que o Senhor teu Deus te tirou dali com mão forte e braço estendido; pelo que o Senhor teu Deus te ordenou que guardasses o dia do sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5070', '5', '5', '16', 'Honra a teu pai e a tua mãe, como o senhor teu Deus te ordenou, para que se prolonguem os teus dias, e para que te vá bem na terra que o Senhor teu Deus te dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5071', '5', '5', '17', 'Não matarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5072', '5', '5', '18', 'Não adulterarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5073', '5', '5', '19', 'Não furtarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5074', '5', '5', '20', 'Não dirás falso testemunho contra o teu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5075', '5', '5', '21', 'Não cobiçarás a mulher do teu próximo; não desejarás a casa do teu próximo; nem o seu campo, nem o seu servo, nem a sua serva, nem o seu boi, nem o seu jumento, nem coisa alguma do teu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5076', '5', '5', '22', 'Essas palavras falou o senhor a toda a vossa assembleia no monte, do meio do fogo, da nuvem e da escuridão, com grande voz; e nada acrescentou. E escreveu-as em duas tábuas de pedra, que ele me deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5077', '5', '5', '23', 'Mas quando ouvistes a voz do meio das trevas, enquanto ardia o monte em fogo, viestes ter comigo, mesmo todos os cabeças das vossas tribos, e vossos anciãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5078', '5', '5', '24', 'e dissestes: Eis que o Senhor nosso Deus nos fez ver a sua glória e a sua grandeza, e ouvimos a sua voz do meio do fogo; hoje vimos que Deus fala com o homem, e este ainda continua vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5079', '5', '5', '25', 'Agora, pois, por que havemos de morrer? Este grande fogo nos consumirá; se ainda mais ouvirmos a voz do Senhor nosso Deus, morreremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5080', '5', '5', '26', 'Porque, quem há de toda a carne, que tenha ouvido a voz do Deus vivente a falar do meio do fogo, como nós a ouvimos, e ainda continue vivo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5081', '5', '5', '27', 'Chega-te tu, e ouve tudo o que o Senhor nosso Deus falar; e tu nos dirás tudo o que ele te disser; assim o ouviremos e o cumpriremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5082', '5', '5', '28', 'Ouvindo, pois, o Senhor as vossas palavras, quando me faláveis, disse-me: Eu ouvi as palavras deste povo, que eles te disseram; falaram bem em tudo quanto disseram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5083', '5', '5', '29', 'Quem dera que eles tivessem tal coração que me temessem, e guardassem em todo o tempo todos os meus mandamentos, para que bem lhes fosse a eles, e a seus filhos para sempre!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5084', '5', '5', '30', 'Vai, diz-lhes: Voltai às vossas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5085', '5', '5', '31', 'Tu, porém, deixa-te ficar aqui comigo, e eu te direi todos os mandamentos, estatutos e preceitos que tu lhes hás de ensinar, para que eles os cumpram na terra que eu lhes dou para a possuírem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5086', '5', '5', '32', 'Olhai, pois, que façais como vos ordenou o Senhor vosso Deus; não vos desviareis nem para a direita nem para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5087', '5', '5', '33', 'Andareis em todo o caminho que vos ordenou a Senhor vosso Deus, para que vivais e bem vos suceda, e prolongueis os vossos dias na terra que haveis de possuir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5088', '5', '6', '1', 'Estes, pois, são os mandamentos, os estatutos e os preceitos que o Senhor teu Deus mandou ensinar-te, a fim de que os cumprisses na terra a que estás passando: para a possuíres;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5089', '5', '6', '2', 'para que temas ao Senhor teu Deus, e guardes todos os seus estatutos e mandamentos, que eu te ordeno, tu, e teu filho, e o filho de teu filho, todos os dias da tua vida, e para que se prolonguem os teus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5090', '5', '6', '3', 'Ouve, pois, ó Israel, e atenta em que os guardes, para que te vá bem, e muito te multipliques na terra que mana leite e mel, como te prometeu o Senhor Deus de teus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5091', '5', '6', '4', 'Ouve, ó Israel; o Senhor nosso Deus é o único Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5092', '5', '6', '5', 'Amarás, pois, ao Senhor teu Deus de todo o teu coração, de toda a tua alma e de todas as tuas forças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5093', '5', '6', '6', 'E estas palavras, que hoje te ordeno, estarão no teu coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5094', '5', '6', '7', 'e as ensinarás a teus filhos, e delas falarás sentado em tua casa e andando pelo caminho, ao deitar-te e ao levantar-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5095', '5', '6', '8', 'Também as atarás por sinal na tua mão e te serão por frontais entre os teus olhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5096', '5', '6', '9', 'e as escreverás nos umbrais de tua casa, e nas tuas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5097', '5', '6', '10', 'Quando, pois, o Senhor teu Deus te introduzir na terra que com juramento prometeu a teus pais, Abraão, Isaque e Jacob, que te daria, com grandes e boas cidades, que tu não edificaste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5098', '5', '6', '11', 'e casas cheias de todo o bem, as quais tu não encheste, e poços cavados, que tu não cavaste, vinhas e olivais, que tu não plantaste, e quando comeres e te fartares;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5099', '5', '6', '12', 'guarda-te, que não te esqueças do Senhor, que te tirou da terra do Egipto, da casa da servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5100', '5', '6', '13', 'Temerás ao Senhor teu Deus e o servirás, e pelo seu nome jurarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5101', '5', '6', '14', 'Não seguirás outros deuses, os deuses dos povos que houver à roda de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5102', '5', '6', '15', 'porque o Senhor teu Deus é um Deus zeloso no meio de ti; para que a ira do Senhor teu Deus não se acenda contra ti, e ele te destrua de sobre a face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5103', '5', '6', '16', 'Não tentareis o Senhor vosso Deus, como o tentastes em Massá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5104', '5', '6', '17', 'Diligentemente guardarás os mandamentos do Senhor teu Deus, como também os seus testemunhos, e seus estatutos, que te ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5105', '5', '6', '18', 'Também praticarás o que é recto e bom aos olhos do Senhor, para que te vá bem, e entres, e possuas a boa terra, a qual o Senhor prometeu com juramento a teus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5106', '5', '6', '19', 'para que lance fora de diante de ti todos os teus inimigos, como disse o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5107', '5', '6', '20', 'Quando teu filho te perguntar no futuro, dizendo: Que significam os testemunhos, estatutos e preceitos que o Senhor nosso Deus vos ordenou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5108', '5', '6', '21', 'responderás a teu filho: Éramos servos de Faraó no Egipto, porém o Senhor, com mão forte, nos tirou de lá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5109', '5', '6', '22', 'e, aos nossos olhos, o Senhor fez sinais e maravilhas grandes e penosas contra o Egipto, contra Faraó e contra toda a sua casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5110', '5', '6', '23', 'mas nos tirou de lá, para nos introduzir e nos dar a terra que com juramento prometera a nossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5111', '5', '6', '24', 'Pelo que o Senhor nos ordenou que observássemos todos estes estatutos, que temêssemos o Senhor nosso Deus, para o nosso bem em todo o tempo, a fim de que ele nos preservasse em vida, assim como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5112', '5', '6', '25', 'E será justiça para nós, se tivermos cuidado de cumprir todos estes mandamentos perante o Senhor nosso Deus, como ele nos ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5113', '5', '7', '1', 'Quando o Senhor teu Deus te houver introduzido na terra a que vais a fim de possuí-la, e tiver lançado fora de diante de ti muitas nações, a saber, os heteus, os girgaseus, os amorreus, os cananeus, os perizeus, os heveus e os jebuseus, sete nações mais numerosas e mais poderosas do que tu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5114', '5', '7', '2', 'e quando o Senhor teu Deus as tiver entregue, e as ferires, totalmente as destruirás; não farás com elas pacto algum, nem terás piedade delas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5115', '5', '7', '3', 'não contrairás com elas matrimónios; não darás tuas filhas a seus filhos, e não tomarás suas filhas para teus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5116', '5', '7', '4', 'pois fariam teus filhos desviarem-se de mim, para servirem a outros deuses; e a ira do Senhor se acenderia contra vós, e depressa vos consumiria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5117', '5', '7', '5', 'Mas assim lhes fareis: Derrubareis os seus altares, quebrareis as suas colunas, cortareis os seus aserins, e queimareis a fogo as suas imagens esculpidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5118', '5', '7', '6', 'Porque tu és povo santo ao Senhor teu Deus; o Senhor teu Deus te escolheu, a fim de lhe seres o seu próprio povo, acima de todos os povos que há sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5119', '5', '7', '7', 'O Senhor não tomou prazer em vós nem vos escolheu porque fôsseis mais numerosos do que todos os outros povos, pois éreis menos em número do que qualquer povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5120', '5', '7', '8', 'mas, porque o Senhor vos amou, e porque quis guardar o juramento que fizera a vossos pais, foi que vos tirou com mão forte e vos resgatou da casa da servidão, da mão de Faraó, rei do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5121', '5', '7', '9', 'Saberás, pois, que o Senhor teu Deus é que é Deus, o Deus fiel, que guarda o pacto e a misericórdia, até mil gerações, aos que o amam e guardam os seus mandamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5122', '5', '7', '10', 'e que retribui directamente aos que o odeiam, para os destruir; não será remisso para quem o odeia, directamente lhe retribuirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5123', '5', '7', '11', 'Guardarás, pois, os mandamentos, os estatutos e os preceitos que eu hoje te ordeno, para os cumprires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5124', '5', '7', '12', 'Sucederá, pois, que, por ouvirdes estes preceitos, e os guardardes e cumprirdes, o Senhor teu Deus te guardará o pacto e a misericórdia que com juramento prometeu a teus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5125', '5', '7', '13', 'ele te amará, te abençoará e te fará multiplicar; abençoará o fruto do teu ventre, e o fruto da tua terra, o teu grão, o teu mosto e o teu azeite, a criação das tuas vacas, e as crias dos teus rebanhos, na terra que com juramento prometeu a teus pais te daria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5126', '5', '7', '14', 'Bendito serás mais do que todos os povos; não haverá estéril no meio de ti, seja homem, seja mulher, nem entre os teus animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5127', '5', '7', '15', 'E o Senhor desviará de ti toda enfermidade; não porá sobre ti nenhuma das más doenças dos egípcios, que bem conheces; no entanto as porás sobre todos os que te odiarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5128', '5', '7', '16', 'Consumirás todos os povos que o Senhor teu Deus te entregar; os teus olhos não terão piedade deles; e não servirás a seus deuses, pois isso te seria por laço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5129', '5', '7', '17', 'Se disseres no teu coração: Estas nações são mais numerosas do que eu; como as poderei desapossar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5130', '5', '7', '18', 'delas não terás medo; antes lembrar-te-ás do que o Senhor teu Deus fez a Faraó e a todos os egípcios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5131', '5', '7', '19', 'das grandes provas que os teus olhos viram, e dos sinais, e das maravilhas, e da mão forte, e do braço estendido, com que o Senhor teu Deus te tirou: Assim fará o Senhor teu Deus a todos os povos, diante dos quais tu temes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5132', '5', '7', '20', 'Além disso o Senhor teu Deus mandará entre eles vespões, até que pereçam os restantes que se tiverem escondido de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5133', '5', '7', '21', 'Não te espantes diante deles, porque o Senhor teu Deus está no meio de ti, Deus grande e terrível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5134', '5', '7', '22', 'E o Senhor teu Deus lançará fora de diante de ti, pouco a pouco, estas nações; não poderás destruí-las todas de pronto, para que as feras do campo não se multipliquem contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5135', '5', '7', '23', 'E o Senhor as entregará a ti, e lhes infligirá uma grande derrota, até que sejam destruídas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5136', '5', '7', '24', 'Também os seus reis te entregará nas tuas mãos, e farás desaparecer o nome deles de debaixo do céu; nenhum te poderá resistir, até que os tenhas destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5137', '5', '7', '25', 'As imagens esculpidas de seus deuses queimarás a fogo; não cobiçarás a prata nem o ouro que estão sobre elas, nem deles te apropriarás, para que não te enlaces neles; pois são abominação ao Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5138', '5', '7', '26', 'Não meterás, pois, uma abominação em tua casa, para que não sejas anátema, semelhante a ela; de todo a detestarás, e de todo a abominarás, pois é anátema.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5139', '5', '8', '1', 'Todos os mandamentos que hoje eu vos ordeno cuidareis de observar, para que vivais, e vos multipliqueis, e entreis, e possuais a terra que o Senhor, com juramento, prometeu a vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5140', '5', '8', '2', 'E te lembrarás de todo o caminho pelo qual o Senhor teu Deus tem te conduzido durante estes quarenta anos no deserto, a fim de te humilhar e te provar, para saber o que estava no teu coração, se guardarias ou não os seus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5141', '5', '8', '3', 'Sim, ele te humilhou, e te deixou ter fome, e te sustentou com o maná, que nem tu nem teus pais conhecíeis; para te dar a entender que o homem não vive só de pão, mas de tudo o que sai da boca do Senhor, disso vive o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5142', '5', '8', '4', 'Não se envelheceram as tuas vestes sobre ti, nem se inchou o teu pé, nestes quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5143', '5', '8', '5', 'Saberás, pois, no teu coração que, como um homem corrige a seu filho, assim te corrige o Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5144', '5', '8', '6', 'E guardarás os mandamentos de Senhor teu Deus, para andares nos seus caminhos, e para o temeres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5145', '5', '8', '7', 'Porque o Senhor teu Deus te está introduzindo numa boa terra, terra de ribeiros de águas, de fontes e de nascentes, que brotam nos vales e nos outeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5146', '5', '8', '8', 'terra de trigo e cevada; de vides, figueiras e romeiras; terra de oliveiras, de azeite e de mel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5147', '5', '8', '9', 'terra em que comerás o pão sem escassez, e onde não te faltará coisa alguma; terra cujas pedras são ferro, e de cujos montes poderás cavar o cobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5148', '5', '8', '10', 'Comerás, pois, e te fartarás, e louvarás ao Senhor teu Deus pela boa terra que te deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5149', '5', '8', '11', 'Guarda-te, que não te esqueças do Senhor teu Deus, deixando de observar os seus mandamentos, os seus preceitos e os seus estatutos, que eu hoje te ordeno;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5150', '5', '8', '12', 'para não suceder que, depois de teres comido e estares farto, depois de teres edificado boas casas e estares morando nelas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5151', '5', '8', '13', 'depois de se multiplicarem as tuas manadas e os teus rebanhos, a tua prata e o teu ouro, sim, depois de se multiplicar tudo quanto tens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5152', '5', '8', '14', 'se exalte e teu coração e te esqueças do Senhor teu Deus, que te tirou da terra o Egipto, da casa da servidão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5153', '5', '8', '15', 'que te conduziu por aquele grande e terrível deserto de serpentes abrasadoras e de escorpiões, e de terra árida em que não havia água, e onde te fez sair água da rocha pederneira;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5154', '5', '8', '16', 'que no deserto te alimentou com o maná, que teus pais não conheciam; a fim de te humilhar e te provar, para nos teus últimos dias te fazer bem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5155', '5', '8', '17', 'e digas no teu coração: A minha força, e a fortaleza da minha mão me adquiriram estas riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5156', '5', '8', '18', 'Antes te lembrarás do Senhor teu Deus, porque ele é o que te dá força para adquirires riquezas; a fim de confirmar o seu pacto, que jurou a teus pais, como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5157', '5', '8', '19', 'Sucederá, porém, que, se de qualquer maneira te esqueceres de Senhor teu Deus, e se seguires após outros deuses, e os servires, e te encurvares perante eles, testifico hoje contra ti que certamente perecerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5158', '5', '8', '20', 'Como as nações que o Senhor vem destruindo diante de vós, assim vós perecereis, por não quererdes ouvir a voz do Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5159', '5', '9', '1', 'Ouve, ó Israel: hoje tu vais passar o Jordão para entrares para desapossares nações maiores e mais fortes do que tu, cidades grandes e muradas até o céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5160', '5', '9', '2', 'um povo grande e alto, filhos dos anaquins, que tu conhecestes, e dos quais tens ouvido dizer: Quem poderá resistir aos filhos de Anaque?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5161', '5', '9', '3', 'Sabe, pois, hoje que o Senhor teu Deus é o que passa adiante de ti como um fogo consumidor; ele os destruirá, e os subjugará diante de ti; e tu os lançarás fora, e cedo os desfarás, como o Senhor te prometeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5162', '5', '9', '4', 'Depois que o Senhor teu Deus os tiver lançado fora de diante de ti, não digas no teu coração: por causa da minha justiça é que o Senhor me introduziu nesta terra para a possuir. Porque pela iniquidade destas nações é que o Senhor as lança fora de diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5163', '5', '9', '5', 'Não é por causa da tua justiça, nem pela retidão do teu coração que entras a possuir a sua terra, mas pela iniquidade destas nações o Senhor teu Deus as lança fora de diante de ti, e para confirmar a palavra que o Senhor teu Deus jurou a teus pais, Abraão, Isaque e Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5164', '5', '9', '6', 'Sabe, pois, que não é por causa da tua justiça que o Senhor teu Deus te dá esta boa terra para a possuíres, pois tu és povo de dura cerviz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5165', '5', '9', '7', 'Lembra-te, e não te esqueças, de como provocaste à ira o Senhor teu Deus no deserto; desde o dia em que saíste da terra do Egipto, até que chegaste a este lugar, foste rebelde contra o Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5166', '5', '9', '8', 'também em Horebe provocastes à ira o Senhor, e o Senhor se irou contra vós para vos destruir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5167', '5', '9', '9', 'Quando subi ao monte a receber as tábuas de pedra, as tábuas do pacto que o Senhor fizera convosco, fiquei no monte quarenta dias e quarenta noites; não comi pão, nem bebi água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5168', '5', '9', '10', 'E o Senhor me deu as duas tábuas de pedra, escritas com o dedo de Deus; e nelas estavam escritas todas aquelas palavras que o Senhor tinha falado convosco no monte, do meio do fogo, no dia da assembleia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5169', '5', '9', '11', 'Sucedeu, pois, que ao fim dos quarenta dias e quarenta noites, o Senhor me deu as duas tábuas de pedra, as tábuas do pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5170', '5', '9', '12', 'E o Senhor me disse: Levanta-te, desce logo daqui, porque o teu povo, que tiraste do Egipto, já se corrompeu; cedo se desviaram do caminho que eu lhes ordenei; fizeram para si uma imagem de fundição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5171', '5', '9', '13', 'Disse-me ainda o Senhor: Atentei para este povo, e eis que ele é povo de dura cerviz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5172', '5', '9', '14', 'deixa-me que o destrua, e apague o seu nome de debaixo do céu; e farei de ti nação mais poderosa e mais numerosa do que esta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5173', '5', '9', '15', 'Então me virei, e desci do monte, o qual ardia em fogo; e as duas tábuas do pacto estavam nas minhas duas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5174', '5', '9', '16', 'Olhei, e eis que havíeis pecado contra o Senhor vosso Deus; tínheis feito para vós um bezerro de fundição; depressa vos tínheis desviado do caminho que o Senhor vos ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5175', '5', '9', '17', 'Peguei então das duas tábuas e, arrojando-as das minhas mãos, quebrei-as diante dos vossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5176', '5', '9', '18', 'Prostrei-me perante o Senhor, como antes, quarenta dias e quarenta noites; não comi pão, nem bebi água, por causa de todo o vosso pecado que havíeis cometido, fazendo o que era mau aos olhos do Senhor, para o provocar a ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5177', '5', '9', '19', 'Porque temi por causa da ira e do furor com que o Senhor estava irado contra vós para vos destruir; porém ainda essa vez o Senhor me ouviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5178', '5', '9', '20', 'O Senhor se irou muito contra Arão para o destruir; mas também orei a favor de Arão ao mesmo tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5179', '5', '9', '21', 'Então eu tomei o vosso pecado, o bezerro que tínheis feito, e o queimei a fogo e o pisei, moendo-o bem, até que se desfez em pó; e o seu pó lancei no ribeiro que descia do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5180', '5', '9', '22', 'Igualmente em Tabera, e em Massá, e em Quibrot-Hataavá provocastes à ira o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5181', '5', '9', '23', 'Quando também o Senhor vos enviou de Cades-Barnéia, dizendo: Subi, e possuí a terra que vos dei; vós vos rebelastes contra o mandado do Senhor vosso Deus, e não o crestes, e não obedecestes à sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5182', '5', '9', '24', 'Tendes sido rebeldes contra o Senhor desde o dia em que vos conheci.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5183', '5', '9', '25', 'Assim me prostrei perante o Senhor; quarenta dias e quarenta noites estive prostrado, porquanto o Senhor ameaçara destruir-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5184', '5', '9', '26', 'Orei ao Senhor, dizendo: ó Senhor Jeová, não destruas o teu povo, a tua herança, que resgataste com a tua grandeza, que tiraste do Egipto com mão forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5185', '5', '9', '27', 'Lembra-te dos teus servos, Abraão, Isaque e Jacob; não atentes para a dureza deste povo, nem para a sua iniquidade, nem para o seu pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5186', '5', '9', '28', 'para que o povo da terra de onde nos tiraste não diga: Porquanto o Senhor não pôde introduzi-los na terra que lhes prometera, passou a odiá-los, e os tirou para os matar no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5187', '5', '9', '29', 'Todavia são eles o teu povo, a sua herança, que tiraste com a sua grande força e com o teu braço estendido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5188', '5', '10', '1', 'Naquele mesmo tempo me disse o Senhor: Alisa duas tábuas de pedra, como as primeiras, e sobe a mim ao monte, e faz uma arca de madeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5189', '5', '10', '2', 'Nessas tábuas escreverei as palavras que estavam nas primeiras tábuas, que quebraste, e as porás na arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5190', '5', '10', '3', 'Assim, fiz uma arca de madeira de acácia, alisei duas tábuas de pedra, como as primeiras, e subi ao monte com as duas tábuas nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5191', '5', '10', '4', 'Então o Senhor escreveu nas tábuas, conforme a primeira escritura, os dez mandamentos, que ele vos falara no monte, do meio do fogo, no dia da assembleia; e o Senhor mas deu a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5192', '5', '10', '5', 'Virei-me, pois, desci do monte e pus as tábuas na arca que fizera; e ali estão, como o Senhor me ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5193', '5', '10', '6', '(Ora, partiram os filhos de Israel de Beerot-Bené-Jaacan para Mosserá. Ali faleceu Arão e foi sepultado; e Eleazar, seu filho, administrou o sacerdócio em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5194', '5', '10', '7', 'Dali partiram para Gudgodá, e de Gudgodá para Jotbatá, terra de ribeiros de águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5195', '5', '10', '8', 'Por esse tempo o Senhor separou a tribo de Levi, para levar a arca do pacto do Senhor, para estar diante do Senhor, servindo-o, e para abençoar em seu nome até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5196', '5', '10', '9', 'Pelo que Levi não tem parte nem herança com seus irmãos; o Senhor é a sua herança, como o Senhor teu Deus lhe disse.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5197', '5', '10', '10', 'Também, como antes, eu estive no monte quarenta dias e quarenta noites; e o Senhor me ouviu ainda essa vez; o Senhor não te quis destruir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5198', '5', '10', '11', 'antes disse-me o Senhor: Levanta-te, põe-te a caminho diante do povo; eles entrarão e possuirão a terra que com juramento prometi a seus pais lhes daria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5199', '5', '10', '12', 'Agora, pois, ó Israel, que é que o Senhor teu Deus requer de ti, senão que temas o Senhor teu Deus, que andes em todos os seus caminhos, e o ames, e sirvas ao Senhor teu Deus de todo o teu coração e de toda a tua alma,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5200', '5', '10', '13', 'que guardes os mandamentos do Senhor, e os seus estatutos, que eu hoje te ordeno para o teu bem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5201', '5', '10', '14', 'Eis que do Senhor teu Deus são o céu e o céu dos céus, a terra e tudo o que nela há.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5202', '5', '10', '15', 'Entretanto o Senhor se afeiçoou a teus pais para os amar; e escolheu a sua descendência depois deles, isto é, a vós, dentre todos os povos, como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5203', '5', '10', '16', 'Circuncidai, pois, o prepúcio do vosso coração, e não mais endureçais a vossa cerviz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5204', '5', '10', '17', 'Pois o Senhor vosso Deus, é o Deus dos deuses, e o Senhor dos senhores, o Deus grande, poderoso e terrível, que não faz acepção de pessoas, nem recebe peitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5205', '5', '10', '18', 'que faz justiça ao órfão e à viúva, e ama o estrangeiro, dando-lhe pão e roupa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5206', '5', '10', '19', 'Pelo que amareis o estrangeiro, pois fostes estrangeiros na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5207', '5', '10', '20', 'Ao Senhor teu Deus temerás; a ele servirás, e a ele te apegarás, e pelo seu nome; jurarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5208', '5', '10', '21', 'Ele é o teu louvor e o teu Deus, que te fez estas grandes e terríveis coisas que os teus olhos têm visto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5209', '5', '10', '22', 'Com setenta almas teus pais desceram ao Egipto; e agora o Senhor teu Deus te fez, em número, como as estrelas do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5210', '5', '11', '1', 'Amarás, pois, ao Senhor teu Deus, e guardarás as suas ordenanças, os seus estatutos, os seus preceitos e os seus mandamentos, por todos os dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5211', '5', '11', '2', 'Considerai hoje (pois não falo com vossos filhos, que não conheceram, nem viram) a instrução do Senhor vosso Deus, a sua grandeza, a sua mão forte, e o seu braço estendido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5212', '5', '11', '3', 'os seus sinais, as suas obras, que fez no meio do Egipto a Faraó, rei do Egipto, e a toda a sua terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5213', '5', '11', '4', 'o que fez ao exército dos egípcios, aos seus cavalos e aos seus carros; como fez passar sobre eles as águas do Mar Vermelho, quando vos perseguiam, e como o Senhor os destruiu até o dia de hoje;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5214', '5', '11', '5', 'o que vos fez no deserto, até chegardes a este lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5215', '5', '11', '6', 'e o que fez a Datã e a Abiram, filhos de Eliabe, filho de Rúben; como a terra abriu a sua boca e os tragou com as suas casas e as suas tendas, e bem assim todo ser vivente que lhes pertencia, no meia de todo o Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5216', '5', '11', '7', 'porquanto os vossos olhos são os que viram todas as grandes obras que fez o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5217', '5', '11', '8', 'Guardareis, pois, todos os mandamentos que eu vos ordeno hoje, para que sejais fortes, e entreis, e ocupeis a terra a que estais passando para a possuirdes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5218', '5', '11', '9', 'e para que prolongueis os dias nessa terra que o Senhor, com juramento, prometeu dar a vossos pais e à sua descendência, terra que mana leite e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5219', '5', '11', '10', 'Pois a terra na qual estais entrando para a possuirdes não é como a terra do Egipto, de onde saístes, em que semeáveis a vossa semente, e a regáveis com o vosso pé, como a uma horta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5220', '5', '11', '11', 'mas a terra a que estais passando para a possuirdes é terra de montes e de vales; da chuva do céu bebe as águas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5221', '5', '11', '12', 'terra de que o Senhor teu Deus toma cuidado; os olhos do Senhor teu Deus estão sobre ela continuamente, desde o princípio até o fim do ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5222', '5', '11', '13', 'E há de ser que, se diligentemente obedeceres a meus mandamentos que eu hoje te ordeno, de amar ao Senhor teu Deus, e de o servir de todo o teu coração e de toda a tua alma,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5223', '5', '11', '14', 'darei a chuva da tua terra a seu tempo, a temporã e a serôdia, para que recolhas o teu grão, o teu mosto e o teu azeite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5224', '5', '11', '15', 'e darei erva no teu campo para o teu gado, e comerás e fartar-te-ás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5225', '5', '11', '16', 'Guardai-vos para que o vosso coração não se engane, e vos desvieis, e sirvais a outros deuses, e os adoreis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5226', '5', '11', '17', 'e a ira do Senhor se acenda contra vós, e feche ele o céu, e não caia chuva, e a terra não dê o seu fruto, e cedo pereçais da boa terra que o Senhor vos dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5227', '5', '11', '18', 'Ponde, pois, estas minhas palavras no vosso coração e na vossa alma; atá-las-eis por sinal na vossa mão, e elas vos serão por frontais entre os vossos olhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5228', '5', '11', '19', 'e ensiná-las-eis a vossos filhos, falando delas sentados em vossas casas e andando pelo caminho, ao deitar-vos e ao levantar-vos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5229', '5', '11', '20', 'e escrevê-las-eis nos umbrais de vossas casas, e nas vossas portas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5230', '5', '11', '21', 'para que se multipliquem os vossos dias e os dias de vossos filhos na terra que o Senhor, com juramento, prometeu dar a vossos pais, enquanto o céu cobrir a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5231', '5', '11', '22', 'Porque, se diligentemente guardardes todos estes mandamentos que eu vos ordeno, se amardes ao Senhor vosso Deus, e andardes em todos os seus caminhos, e a ele vos apegardes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5232', '5', '11', '23', 'também o Senhor lançará fora de diante de vós todas estas nações, e possuireis nações maiores e mais poderosas do que vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5233', '5', '11', '24', 'Todo lugar que pisar a planta do vosso pé será vosso; o vosso termo se estenderá do deserto ao Líbano, e do rio, o rio Eufrates, até o mar ocidental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5234', '5', '11', '25', 'Ninguém vos poderá resistir; o Senhor vosso Deus porá o medo e o terror de vós sobre toda a terra que pisardes, assim como vos disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5235', '5', '11', '26', 'Vede que hoje eu ponho diante de vós a bênção e a maldição:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5236', '5', '11', '27', 'A bênção, se obedecerdes aos mandamentos do Senhor vosso Deus, que eu hoje vos ordeno;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5237', '5', '11', '28', 'porém a maldição, se não obedecerdes aos mandamentos do Senhor vosso Deus, mas vos desviardes do caminho que eu hoje vos ordeno, para seguirdes outros deuses que nunca conhecestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5238', '5', '11', '29', 'Ora, quando o Senhor teu Deus te introduzir na terra a que vais para possuí-la, pronunciarás a bênção sobre o monte Garizim, e a maldição sobre o monte Ebal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5239', '5', '11', '30', 'Porventura não estão eles além do Jordão, atrás do caminho do pôr do sol, na terra dos cananeus, que habitam na Arabá defronte de Gilgal, junto aos carvalhos de Moré?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5240', '5', '11', '31', 'Porque estais a passar o Jordão para entrardes a possuir a terra que o Senhor vosso Deus vos dá; e a possuireis, e nela habitareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5241', '5', '11', '32', 'Tende, pois, cuidado em observar todos os estatutos e os preceitos que eu hoje vos proponho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5242', '5', '12', '1', 'São estes os estatutos e os preceitos que tereis cuidado em observar na terra que o Senhor Deus de vossos pais vos deu para a possuirdes por todos os dias que viverdes sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5243', '5', '12', '2', 'Certamente destruireis todos os lugares em que as nações que haveis de subjugar serviram aos seus deuses, sobre as altas montanhas, sobre os outeiros, e debaixo de toda árvore frondosa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5244', '5', '12', '3', 'e derrubareis os seus altares, quebrareis as suas colunas, queimareis a fogo os seus aserins, abatereis as imagens esculpidas dos seus deuses e apagareis o seu nome daquele lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5245', '5', '12', '4', 'Não fareis assim para com o Senhor vosso Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5246', '5', '12', '5', 'mas recorrereis ao lugar que o Senhor vosso Deus escolher de todas as vossas tribos para ali pôr o seu nome, para sua habitação, e ali vireis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5247', '5', '12', '6', 'A esse lugar trareis os vossos holocaustos e sacrifícios, e os vossos dízimos e a oferta alçada da vossa mão, e os vossos votos e ofertas voluntárias, e os primogénitos das vossas vacas e ovelhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5248', '5', '12', '7', 'e ali comereis perante o Senhor vosso Deus, e vos alegrareis, vós e as vossas casas, em tudo em que puserdes a vossa mão, no que o Senhor vosso Deus vos tiver abençoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5249', '5', '12', '8', 'Não fareis conforme tudo o que hoje fazemos aqui, cada qual tudo o que bem lhe parece aos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5250', '5', '12', '9', 'Porque até agora não entrastes no descanso e na herança que o Senhor vosso Deus vos dá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5251', '5', '12', '10', 'mas quando passardes o Jordão, e habitardes na terra que o senhor vosso Deus vos faz herdar, ele vos dará repouso de todos os vossos inimigos em redor, e morareis seguros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5252', '5', '12', '11', 'Então haverá um lugar que o Senhor vosso Deus escolherá para ali fazer habitar o seu nome; a esse lugar trareis tudo o que eu vos ordeno: os vossos holocaustos e sacrifícios, os vossos dízimos, a oferta alçada da vossa mão, e tudo o que de melhor oferecerdes ao Senhor em cumprimento dos votos que fizerdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5253', '5', '12', '12', 'E vos alegrareis perante o Senhor vosso Deus, vós, vossos filhos e vossas filhas, vossos servos e vossas servas, bem como o levita que está dentro das vossas portas, pois convosco não tem parte nem herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5254', '5', '12', '13', 'Guarda-te de ofereceres os teus holocaustos em qualquer lugar que vires;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5255', '5', '12', '14', 'mas no lugar que o Senhor escolher numa das tuas tribos, ali oferecerás os teus holocaustos, e ali farás tudo o que eu te ordeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5256', '5', '12', '15', 'Todavia, conforme todo o teu desejo, poderás degolar, e comer carne dentro das tuas portas, segundo a bênção do Senhor teu Deus que ele te houver dado; tanto o imundo como o limpo comerão dela, como da gazela e do veado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5257', '5', '12', '16', 'tão-somente não comerás do sangue; sobre a terra o derramarás como água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5258', '5', '12', '17', 'Dentro das tuas portas não poderás comer o dízimo do teu grão, do teu mosto e do teu azeite, nem os primogénitos das tuas vacas e das tuas ovelhas, nem qualquer das tuas ofertas votivas, nem as tuas ofertas voluntárias, nem a oferta alçada da tua mão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5259', '5', '12', '18', 'mas os comerás perante o Senhor teu Deus, no lugar que ele escolher, tu, teu filho, tua filha, o teu servo, a tua serva, e bem assim e levita que está dentre das tuas portas; e perante o Senhor teu Deus te alegrarás em tudo em que puseres a mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5260', '5', '12', '19', 'Guarda-te, que não desampares o levita por todos os dias que viveres na tua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5261', '5', '12', '20', 'Quando o Senhor teu Deus dilatar os teus termos, como te prometeu, e tu disseres: Comerei carne (porquanto tens desejo de comer carne); conforme todo o teu desejo poderás comê-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5262', '5', '12', '21', 'Se estiver longe de ti o lugar que o Senhor teu Deus escolher para ali pôr o seu nome, então degolarás do teu gado e do teu rebanho, que o Senhor te houver dado, como te ordenei; e poderás comer dentro das tuas portas, conforme todo o teu desejo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5263', '5', '12', '22', 'Como se come a gazela e o veado, assim comerás dessas carnes; o imundo e o limpo igualmente comerão delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5264', '5', '12', '23', 'Tão-somente guarda-te de comeres o sangue; pois o sangue é a vida; pelo que não comerás a vida com a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5265', '5', '12', '24', 'Não o comerás; sobre a terra o derramarás como água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5266', '5', '12', '25', 'Não o comerás, para que te vá bem a ti, a teus filhos depois de ti, quando fizeres o que é recto aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5267', '5', '12', '26', 'Somente tomarás as coisas santas que tiveres, e as tuas ofertas votivas, e irás ao lugar que o Senhor escolher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5268', '5', '12', '27', 'oferecerás os teus holocaustos, a carne e o sangue sobre o altar do Senhor teu Deus; e o sangue dos teus sacrifícios se derramará sobre o altar do Senhor teu Deus, porém a carne comerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5269', '5', '12', '28', 'Ouve e guarda todas estas palavras que eu te ordeno, para que te vá bem a ti, e a teus filhos depois de ti, para sempre, se fizeres o que é bom e recto aos olhos do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5270', '5', '12', '29', 'Quando o Senhor teu Deus exterminar de diante de ti as nações aonde estás entrando para as possuir, e as desapossares e habitares na sua terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5271', '5', '12', '30', 'guarda-te para que não te enlaces para as seguires, depois que elas forem destruídas diante de ti; e que não perguntes acerca dos seus deuses, dizendo: De que modo serviam estas nações os seus deuses? pois do mesmo modo também farei eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5272', '5', '12', '31', 'Não farás assim para com o Senhor teu Deus; porque tudo o que é abominável ao Senhor, e que ele detesta, fizeram elas para com os seus deuses; pois até seus filhos e suas filhas queimam no fogo aos seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5273', '5', '12', '32', 'Tudo o que eu te ordeno, observarás; nada lhe acrescentarás nem diminuirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5274', '5', '13', '1', 'Se levantar no meio de vós profeta, ou sonhador de sonhos, e vos anunciar um sinal ou prodígio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5275', '5', '13', '2', 'e suceder o sinal ou prodígio de que vos houver falado, e ele disser: Vamos após outros deuses que nunca conhecestes, e sirvamo-los,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5276', '5', '13', '3', 'não ouvireis as palavras daquele profeta, ou daquele sonhador; porquanto o Senhor vosso Deus vos está provando, para saber se amais o Senhor vosso Deus de todo o vosso coração e de toda a vossa alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5277', '5', '13', '4', 'Após o Senhor vosso Deus andareis, e a ele temereis; os seus mandamentos guardareis, e a sua voz ouvireis; a ele servireis, e a ele vos apegareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5278', '5', '13', '5', 'E aquele profeta, ou aquele sonhador, morrerá, pois falou rebeldia contra o Senhor vosso Deus, que vos tirou da terra do Egipto e vos resgatou da casa da servidão, para vos desviar do caminho em que o Senhor vosso Deus vos ordenou que andásseis; assim exterminareis o mal do meio vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5279', '5', '13', '6', 'Quando teu irmão, filho da tua mãe, ou teu filho, ou tua filha, ou a mulher do teu seio, ou teu amigo que te é como a tua alma, te incitar em segredo, dizendo: Vamos e sirvamos a outros deuses! - deuses que nunca conheceste, nem tu nem teus pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5280', '5', '13', '7', 'dentre os deuses dos povos que estão em redor de ti, perto ou longe de ti, desde uma extremidade da terra até à outra -');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5281', '5', '13', '8', 'não consentirás com ele, nem o ouvirás, nem o teu olho terá piedade dele, nem o pouparás, nem o esconderás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5282', '5', '13', '9', 'mas certamente o matarás; a tua mão será a primeira contra ele para o matar, e depois a mão de todo o povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5283', '5', '13', '10', 'e o apedrejarás, até que morra, pois procurou apartar-te do Senhor teu Deus, que te tirou da terra do Egipto, da casa da servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5284', '5', '13', '11', 'Todo o Israel o ouvirá, e temerá, e não se tornará a praticar semelhante iniquidade no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5285', '5', '13', '12', 'Se, a respeito de alguma das tuas cidades que o Senhor teu Deus te dá para ali habitares, ouvires dizer:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5286', '5', '13', '13', 'Uns homens, filhos de Belial, saindo do meio de ti, incitaram os moradores da sua cidade, dizendo: Vamos, e sirvamos a outros deuses! - deuses que nunca conheceste -');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5287', '5', '13', '14', 'então inquirirás e investigarás, perguntando com diligência; e se for verdade, se for certo que se fez tal abominação no meio de ti,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5288', '5', '13', '15', 'certamente ferirás ao fio da espada os moradores daquela cidade, destruindo a ela e a tudo o que nela houver, até os animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5289', '5', '13', '16', 'E ajuntarás todo o seu despojo no meio da sua praça; e a cidade e todo o seu despojo queimarás totalmente para o Senhor teu Deus, e será montão perpétuo; nunca mais será edificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5290', '5', '13', '17', 'Não se te pegará às mãos nada do anátema; para que o Senhor se aparte do ardor da sua ira, e te faça misericórdia, e tenha piedade de ti, e te multiplique; como jurou a teus pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5291', '5', '13', '18', 'se ouvires a voz do Senhor teu Deus, para guardares todos os seus mandamentos, que eu hoje te ordeno, para fazeres o que é recto aos olhos do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5292', '5', '14', '1', 'Filhos sois do Senhor vosso Deus; não vos cortareis a vós mesmos, nem abrireis calva entre vossos olhos por causa de algum morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5293', '5', '14', '2', 'Porque és povo santo ao Senhor teu Deus, e o Senhor te escolheu para lhe seres o seu próprio povo, acima de todos os povos que há sobre a face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5294', '5', '14', '3', 'Nenhuma coisa abominável comereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5295', '5', '14', '4', 'Estes são os animais que comereis: o boi, a ovelha, a cabra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5296', '5', '14', '5', 'o veado, a gazela, o cabrito montês, a cabra montesa, o antílope, o órix e a ovelha montesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5297', '5', '14', '6', 'Dentre os animais, todo o que tem a unha fendida, dividida em duas, e que rumina, esse podereis comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5298', '5', '14', '7', 'Porém, dos que ruminam, ou que têm a unha fendida, não podereis comer os seguintes: o camelo, a lebre e o querogrilo, porque ruminam, mas não têm a unha fendida; imundos vos serão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5299', '5', '14', '8', 'nem o porco, porque tem unha fendida, mas não rumina; imundo vos será. Não comereis da carne destes, e não tocareis nos seus cadáveres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5300', '5', '14', '9', 'Isto podereis comer de tudo o que há nas águas: tudo o que tem barbatanas e escamas podereis comer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5301', '5', '14', '10', 'mas tudo o que não tem barbatanas nem escamas não comereis; imundo vos será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5302', '5', '14', '11', 'De todas as aves limpas podereis comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5303', '5', '14', '12', 'Mas estas são as de que não comereis: a águia, o quebrantosso, o xofrango,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5304', '5', '14', '13', 'o açor, o falcão, o milhafre segundo a sua espécie,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5305', '5', '14', '14', 'todo corvo segundo a sua espécie,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5306', '5', '14', '15', 'o avestruz, o mocho, a gaivota, o gavião segundo a sua espécie,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5307', '5', '14', '16', 'o bufo, a coruja, o porfirião,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5308', '5', '14', '17', 'o pelicano, o abutre, o corvo marinho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5309', '5', '14', '18', 'a cegonha, a garça segundo a sua espécie, a poupa e o morcego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5310', '5', '14', '19', 'Também todos os insectos alados vos serão imundos; não se comerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5311', '5', '14', '20', 'De todas as aves limpas podereis comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5312', '5', '14', '21', 'Não comerás nenhum animal que tenha morrido por si; ao peregrino que está dentro das tuas portas o darás a comer, ou o venderás ao estrangeiro; porquanto és povo santo ao Senhor teu Deus. Não cozerás o cabrito no leite de sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5313', '5', '14', '22', 'Certamente darás os dízimos de todo o produto da tua semente que cada ano se recolher do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5314', '5', '14', '23', 'E, perante o Senhor teu Deus, no lugar que escolher para ali fazer habitar o seu nome, comerás os dízimos do teu grão, do teu mosto e do teu azeite, e os primogénitos das tuas vacas e das tuas ovelhas; para que aprendas a temer ao Senhor teu Deus por todos os dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5315', '5', '14', '24', 'Mas se o caminho te for tão comprido que não possas levar os dízimos, por estar longe de ti o lugar que Senhor teu Deus escolher para ali por o seu nome, quando o Senhor teu Deus te tiver abençoado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5316', '5', '14', '25', 'então vende-os, ata o dinheiro na tua mão e vai ao lugar que o Senhor teu Deus escolher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5317', '5', '14', '26', 'E aquele dinheiro darás por tudo o que desejares, por bois, por ovelhas, por vinho, por bebida forte, e por tudo o que te pedir a tua alma; comerás ali perante o Senhor teu Deus, e te regozijarás, tu e a tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5318', '5', '14', '27', 'Mas não desampararás o levita que está dentro das tuas portas, pois não tem parte nem herança contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5319', '5', '14', '28', 'Ao fim de cada terceiro ano levarás todos os dízimos da tua colheita do mesmo ano, e os depositarás dentro das tuas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5320', '5', '14', '29', 'Então virá o levita (pois nem parte nem herança tem contigo), o peregrino, o órfão, e a viúva, que estão dentro das tuas portas, e comerão, e fartar-se-ão; para que o Senhor teu Deus te abençoe em toda obra que as tuas mãos fizerem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5321', '5', '15', '1', 'Ao fim de cada sete anos farás remissão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5322', '5', '15', '2', 'E este é o modo da remissão: todo credor remitirá o que tiver emprestado ao seu próximo; não o exigirá do seu próximo ou do seu irmão, pois a remissão do Senhor é apregoada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5323', '5', '15', '3', 'Do estrangeiro poderás exigi-lo; mas o que é teu e estiver em poder de teu irmão, a tua mão o remitirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5324', '5', '15', '4', 'Contudo não haverá entre ti pobre algum (pois o Senhor certamente te abençoará na terra que o Senhor teu Deus te dá por herança, para a possuíres),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5325', '5', '15', '5', 'contanto que ouças diligentemente a voz do Senhor teu Deus para cuidares em cumprir todo este mandamento que eu hoje te ordeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5326', '5', '15', '6', 'Porque o Senhor teu Deus te abençoará, como te prometeu; assim, emprestarás a muitas nações, mas não tomarás empréstimos; e dominarás sobre muitas nações, porém elas não dominarão sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5327', '5', '15', '7', 'Quando no meio de ti houver algum pobre, dentre teus irmãos, em qualquer das tuas cidades na terra que o Senhor teu Deus te dá, não endurecerás o teu coração, nem fecharás a mão a teu irmão pobre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5328', '5', '15', '8', 'antes lhe abrirás a tua mão, e certamente lhe emprestarás o que lhe falta, quanto baste para a sua necessidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5329', '5', '15', '9', 'Guarda-te, que não haja pensamento vil no teu coração e venhas a dizer: Vai-se aproximando o sétimo ano, o ano da remissão; e que o teu olho não seja maligno para com teu irmão pobre, e não lhe dês nada; e que ele clame contra ti ao Senhor, e haja em ti pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5330', '5', '15', '10', 'Livremente lhe darás, e não fique pesaroso o teu coração quando lhe deres; pois por esta causa te abençoará o Senhor teu Deus em toda a tua obra, e em tudo no que puseres a mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5331', '5', '15', '11', 'Pois nunca deixará de haver pobres na terra; pelo que eu te ordeno, dizendo: Livremente abrirás a mão para o teu irmão, para o teu necessitado, e para o teu pobre na tua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5332', '5', '15', '12', 'Se te for vendido um teu irmão hebreu ou irmã hebreia, seis anos te servirá, mas na sétimo ano o libertarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5333', '5', '15', '13', 'E, quando o libertares, não o deixarás ir de mãos vazias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5334', '5', '15', '14', 'liberalmente o fornecerás do teu rebanho, e da tua eira, e do teu lagar; conforme o Senhor teu Deus tiver abençoado te darás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5335', '5', '15', '15', 'Pois lembrar-te-ás de que foste servo na terra do Egipto, e de que o Senhor teu Deus te resgatou; pelo que eu hoje te ordeno isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5336', '5', '15', '16', 'Mas se ele te disser: Não sairei de junto de ti; porquanto te ama a ti e a tua casa, por estar bem contigo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5337', '5', '15', '17', 'então tomarás uma sovela, e lhe furarás a orelha contra a porta, e ele será teu servo para sempre; e também assim farás à tua serva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5338', '5', '15', '18', 'Não seja duro aos teus olhos de teres de libertá-lo, pois seis anos te prestou serviço equivalente ao dobro do salário dum mercenário; e o Senhor teu Deus te abençoará em tudo o que fizeres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5339', '5', '15', '19', 'Todo primogénito que nascer das tuas vacas e das tuas ovelhas santificarás ao Senhor teu Deus; com o primogénito do teu boi não trabalharás, nem tosquiarás o primogénito das tuas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5340', '5', '15', '20', 'Perante o Senhor teu Deus os comerás, tu e a tua casa, de ano em ano, no lugar que o Senhor escolher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5341', '5', '15', '21', 'Mas se nele houver algum defeito, como se for coxo, ou cego, ou tiver qualquer outra deformidade, não o sacrificarás ao Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5342', '5', '15', '22', 'Nas tuas portas o comerás; o imundo e o limpo igualmente o comerão, como da gazela ou do veado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5343', '5', '15', '23', 'Somente do seu sangue não comerás; sobre a terra o derramarás como água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5344', '5', '16', '1', 'Guarda o mês de abibe, e celebra a páscoa ao Senhor teu Deus; porque no mês de abibe, de noite, o Senhor teu Deus tirou-te do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5345', '5', '16', '2', 'Então, das ovelhas e das vacas, sacrificarás a páscoa ao Senhor teu Deus, no lugar que o Senhor escolher para ali fazer habitar o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5346', '5', '16', '3', 'Nela não comerás pão levedado; por sete dias comerás pães ázimos, pão de aflição (porquanto apressadamente saíste da terra do Egipto), para que te lembres do dia da tua saída da terra do Egipto, todos os dias da tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5347', '5', '16', '4', 'O fermento não aparecerá contigo por sete dias em todos os teus termos; também da carne que sacrificares à tarde, no primeiro dia, nada ficará até pela manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5348', '5', '16', '5', 'Não poderás sacrificar a páscoa em qualquer uma das tuas cidades que o Senhor teu Deus te dá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5349', '5', '16', '6', 'mas no lugar que o Senhor teu Deus escolher para ali fazer habitar o seu nome; ali sacrificarás a páscoa à tarde, ao pôr do sol, ao tempo determinado da tua saída do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5350', '5', '16', '7', 'Então a cozerás, e comerás no lugar que o Senhor teu Deus escolher; depois, pela manhã, voltarás e irás às tuas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5351', '5', '16', '8', 'Seis dias comerás pães ázimos, e no sétimo dia haverá assembleia solene ao Senhor teu Deus; nele nenhum trabalho farás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5352', '5', '16', '9', 'Sete semanas contarás; desde o dia em que começares a meter a foice na seara, começarás a contar as sete semanas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5353', '5', '16', '10', 'Depois celebrarás a festa das semanas ao Senhor teu Deus segundo a medida da oferta voluntária da tua mão, que darás conforme o Senhor teu Deus te houver abençoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5354', '5', '16', '11', 'E te regozijarás perante o Senhor teu Deus, tu, teu filho e tua filha, teu servo e tua serva, o levita que está dentro das tuas portas, o peregrino, o órfão e a viúva que estão no meio de ti, no lugar que o Senhor teu Deus escolher para ali fazer habitar o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5355', '5', '16', '12', 'Também te lembrarás de que foste servo no Egipto, e guardarás estes estatutos, e os cumpriras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5356', '5', '16', '13', 'A festa dos tabernáculos celebrarás por sete dias, quando tiveres colhido da tua eira e do teu lagar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5357', '5', '16', '14', 'E na tua festa te regozijarás, tu, teu filho e tua filha, teu servo e tua serva, e o levita, o peregrino, o órfão e a viúva que estão dentro das tuas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5358', '5', '16', '15', 'sete dias celebrarás a festa ao Senhor teu Deus, no lugar que o senhor escolher; porque o Senhor teu Deus te há de abençoar em toda a tua colheita, e em todo trabalho das tuas mãos; pelo que estarás de todo alegre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5359', '5', '16', '16', 'Três vezes no ano todos os teus homens aparecerão perante o Senhor teu Deus, no lugar que ele escolher: na festa dos pães ázimos, na festa das semanas, e na festa dos tabernáculos. Não aparecerão vazios perante o Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5360', '5', '16', '17', 'cada qual oferecerá conforme puder, conforme a bênção que o Senhor teu Deus lhe houver dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5361', '5', '16', '18', 'Juízes e oficiais porás em todas as tuas cidades que o Senhor teu Deus te dá, segundo as tuas tribos, para que julguem o povo com justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5362', '5', '16', '19', 'Não torcerás o juízo; não farás acepção de pessoas, nem receberás peitas; porque a peita cega os olhos dos sábios, e perverte a causa dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5363', '5', '16', '20', 'A justiça, somente a justiça seguirás, para que vivas, e possuas em herança a terra que o Senhor teu Deus te dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5364', '5', '16', '21', 'Não plantarás nenhuma árvore como asera, ao pé do altar do Senhor teu Deus, que fizeres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5365', '5', '16', '22', 'nem levantarás para ti coluna, coisas que o Senhor teu Deus detesta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5366', '5', '17', '1', 'Ao Senhor teu Deus não sacrificarás boi ou ovelha em que haja defeito ou qualquer deformidade; pois isso é abominação ao senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5367', '5', '17', '2', 'Se no meio de ti, em alguma das tuas cidades que te dá o Senhor teu Deus, for encontrado algum homem ou mulher que tenha feito o que é mau aos olhos do Senhor teu Deus, transgredindo o seu pacto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5368', '5', '17', '3', 'que tenha ido e servido a outros deuses, adorando-os, a eles, ou ao sol, ou à lua, ou a qualquer astro do exército do céu (o que não ordenei),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5369', '5', '17', '4', 'e isso te for denunciado, e o ouvires, então o inquirirás bem; e eis que, sendo realmente verdade que se fez tal abominação em Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5370', '5', '17', '5', 'então levarás às tuas portas o homem, ou a mulher, que tiver cometido esta maldade, e apedrejarás o tal homem, ou mulher, até que morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5371', '5', '17', '6', 'Pela boca de duas ou de três testemunhas, será morto o que houver de morrer; pela boca duma só testemunha não morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5372', '5', '17', '7', 'A mão das testemunhas será a primeira contra ele, para matá-lo, e depois a mão de todo o povo; assim exterminarás o mal do meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5373', '5', '17', '8', 'Se alguma causa te for difícil demais em juízo, entre sangue e sangue, entre demanda e demanda, entre ferida e ferida, tornando-se motivo de controvérsia nas tuas portas, então te levantarás e subirás ao lugar que o Senhor teu Deus escolher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5374', '5', '17', '9', 'virás aos levitas sacerdotes, e ao juiz que houver nesses dias, e inquirirás; e eles te anunciarão a sentença da juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5375', '5', '17', '10', 'Depois cumprirás fielmente a sentença que te anunciarem no lugar que o Senhor escolher; e terás cuidado de fazer conforme tudo o que te ensinarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5376', '5', '17', '11', 'Conforme o teor da lei que te ensinarem, e conforme o juízo que pronunciarem, farás da palavra que te disserem não te desviarás, nem para a direita nem para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5377', '5', '17', '12', 'O homem que se houver soberbamente, não dando ouvidos ao sacerdote, que está ali para servir ao Senhor teu Deus, nem ao juiz, esse homem morrerá; assumirá de Israel o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5378', '5', '17', '13', 'E todo o povo, ouvindo isso, temerá e nunca mais se ensoberbecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5379', '5', '17', '14', 'Quando entrares na terra que o Senhor teu Deus te dá, e a possuíres e, nela habitando, disseres: Porei sobre mim um rei, como o fazem todas as nações que estão em redor de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5380', '5', '17', '15', 'porás certamente sobre ti como rei aquele que o Senhor teu Deus escolher. Porás um dentre teus irmãos como rei sobre ti; não poderás pôr sobre ti um estrangeiro, homem que não seja de teus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5381', '5', '17', '16', 'Ele, porém, não multiplicará para si cavalos, nem fará voltar o povo ao Egipto, para multiplicar cavalos; pois o Senhor vos tem dito: Nunca mais voltareis por este caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5382', '5', '17', '17', 'Tampouco multiplicará para si mulheres, para que o seu coração não se desvie; nem multiplicará muito para si a prata e o ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5383', '5', '17', '18', 'Será também que, quando se assentar sobre o trono do seu reino, escreverá para si, num livro, uma cópia desta lei, do exemplar que está diante dos levitas sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5384', '5', '17', '19', 'E o terá consigo, e nele lerá todos os dias da sua vida, para que aprenda a temer ao Senhor seu Deus, e a guardar todas as palavras desta lei, e estes estatutos, a fim de os cumprir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5385', '5', '17', '20', 'para que seu coração não se exalte sobre seus irmãos, e não se aparte do mandamento, nem para a direita nem para a esquerda; a fim de que prolongue os seus dias no seu reino, ele e seus filhos, no meio de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5386', '5', '18', '1', 'Os levitas sacerdotes, e toda a tribo de Levi, não terão parte nem herança com Israel. Comerão das ofertas queimadas do Senhor e da herança dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5387', '5', '18', '2', 'Não terão herança no meio de seus irmãos; o Senhor é a sua herança, como lhes tem dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5388', '5', '18', '3', 'Este, pois, será o direito dos sacerdotes, a receber do povo, dos que oferecerem sacrifícios de boi ou de ovelha: o ofertante dará ao sacerdote a espádua, as queixadas e o bucho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5389', '5', '18', '4', 'Ao sacerdote darás as primícias do teu grão, do teu mosto e do teu azeite, e as primícias da tosquia das tuas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5390', '5', '18', '5', 'Porque o Senhor teu Deus o escolheu dentre todas as tribos, para assistir e ministrar em nome do Senhor, ele e seus filhos, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5391', '5', '18', '6', 'Se um levita, saindo de alguma das tuas cidades de todo o Israel em que ele estiver habitando, vier com todo o desejo da sua alma ao lugar que o Senhor escolher,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5392', '5', '18', '7', 'e ministrar em nome do Senhor seu Deus, como o fazem todos os seus irmãos, os levitas, que assistem ali perante o Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5393', '5', '18', '8', 'comerá porção igual à deles, fora a das vendas do seu património.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5394', '5', '18', '9', 'Quando entrares na terra que o Senhor teu Deus te dá, não aprenderás a fazer conforme as abominações daqueles povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5395', '5', '18', '10', 'Não se achará no meio de ti quem faça passar pelo fogo o seu filho ou a sua filha, nem adivinhador, nem prognosticador, nem agoureiro, nem feiticeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5396', '5', '18', '11', 'nem encantador, nem quem consulte um espírito adivinhador, nem mágico, nem quem consulte os mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5397', '5', '18', '12', 'pois todo aquele que faz estas coisas é abominável ao Senhor, e é por causa destas abominações que o Senhor teu Deus os lança fora de diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5398', '5', '18', '13', 'Perfeito serás para com o Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5399', '5', '18', '14', 'Porque estas nações, que hás de possuir, ouvem os prognosticadores e os adivinhadores; porém, quanto a ti, o Senhor teu Deus não te permitiu tal coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5400', '5', '18', '15', 'O Senhor teu Deus te suscitará do meio de ti, dentre teus irmãos, um profeta semelhante a mim; a ele ouvirás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5401', '5', '18', '16', 'conforme tudo o que pediste ao Senhor teu Deus em Horebe, no dia da assembleia, dizendo: Não ouvirei mais a voz do Senhor meu Deus, nem mais verei este grande fogo, para que não morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5402', '5', '18', '17', 'Então o Senhor me disse: Falaram bem naquilo que disseram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5403', '5', '18', '18', 'Do meio de seus irmãos lhes suscitarei um profeta semelhante a ti; e porei as minhas palavras na sua boca, e ele lhes falará tudo o que eu lhe ordenar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5404', '5', '18', '19', 'E de qualquer que não ouvir as minhas palavras, que ele falar em meu nome, eu exigirei contas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5405', '5', '18', '20', 'Mas o profeta que tiver a presunção de falar em meu nome alguma palavra que eu não tenha mandado falar, ou o que falar em nome de outros deuses, esse profeta morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5406', '5', '18', '21', 'E, se disseres no teu coração: Como conheceremos qual seja a palavra que o Senhor falou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5407', '5', '18', '22', 'Quando o profeta falar em nome do Senhor e tal palavra não se cumprir, nem suceder assim, esta é a palavra que o Senhor não falou; com presunção a falou o profeta; não o temerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5408', '5', '19', '1', 'Quando o Senhor teu Deus desarraigar as nações cuja terra ele te dá, e tu as desapossares, e morares nas suas cidades e nas suas casas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5409', '5', '19', '2', 'designarás para ti no meio da terra que o Senhor teu Deus te dá para a possuíres, três cidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5410', '5', '19', '3', 'preparar-lhe-ás caminhos, e partirás em três os termos da tua terra, que o Senhor teu Deus te dará em herança; isto será para que todo homicida se acolha nessas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5411', '5', '19', '4', 'Este, pois é o caso no tocante ao homicida que se acolher ali para que viva: aquele que involuntariamente matar o seu próximo, a quem dantes não odiava;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5412', '5', '19', '5', 'como, por exemplo, aquele que entrar com o seu próximo no bosque para cortar lenha e, pondo força na sua mão com o machado para cortar a árvore, o ferro saltar do cabo e ferir o seu próximo de sorte que venha a morrer; o tal se acolherá a uma dessas cidades, e viverá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5413', '5', '19', '6', 'para que o vingador do sangue não persiga o homicida, enquanto estiver abrasado o seu coração, e o alcance, por ser comprido o caminho, e lhe tire a vida, não havendo nele culpa de morte, pois que dantes não odiava o seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5414', '5', '19', '7', 'Pelo que eu te deu esta ordem: Três cidades designarás para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5415', '5', '19', '8', 'E, se o Senhor teu Deus dilatar os teus termos, como jurou a teus pais, e te der toda a terra que prometeu dar a teus pais');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5416', '5', '19', '9', '(quando guardares, para o cumprires, todo este mandamento que eu hoje te ordeno, de amar o Senhor teu Deus e de andar sempre nos seus caminhos), então acrescentarás a estas três, mais três cidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5417', '5', '19', '10', 'para que não se derrame sangue inocente no meio da tua terra, que o Senhor teu Deus te dá por herança, e não haja sangue sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5418', '5', '19', '11', 'Mas se alguém, odiando a seu próximo e lhe armando ciladas, se levantar contra ele e o ferir de modo que venha a morrer, e se acolher a alguma destas cidades,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5419', '5', '19', '12', 'então os anciãos da sua cidade, mandando tirá-lo dali, o entregarão nas mãos do vingador do sangue, para que morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5420', '5', '19', '13', 'O teu olho não terá piedade dele; antes tirarás de Israel o sangue inocente, para que te vá bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5421', '5', '19', '14', 'Não removerás os marcos do teu próximo, colocados pelos teus antecessores na tua herança que receberás, na terra que o Senhor teu Deus te dá para a possuíres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5422', '5', '19', '15', 'uma só testemunha não se levantará contra alguém por qualquer iniquidade, ou por qualquer pecado, seja qual for o pecado cometido; pela boca de duas ou de três testemunhas se estabelecerá o fato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5423', '5', '19', '16', 'Se uma testemunha iníqua se levantar contra alguém, para o acusar de transgressão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5424', '5', '19', '17', 'então aqueles dois homens que tiverem a demanda se apresentarão perante o Senhor, diante dos sacerdotes e dos juízes que houver nesses dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5425', '5', '19', '18', 'E os juízes inquirirão cuidadosamente; e eis que, sendo a testemunha falsa, e falso o testemunho que deu contra seu irmão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5426', '5', '19', '19', 'far-lhe-ás como ele cuidava fazer a seu irmão; e assim exterminarás o mal do meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5427', '5', '19', '20', 'Os restantes, ouvindo isso, temerão e nunca mais cometerão semelhante mal no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5428', '5', '19', '21', 'O teu olho não terá piedade dele; vida por vida, olho por olho, dente por dente, mão por mão, pé por pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5429', '5', '20', '1', 'Quando saíres à peleja, contra teus inimigos, e vires cavalos, e carros, e povo mais numeroso do que tu, deles não terás temor, pois contigo está o Senhor teu Deus que te fez subir da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5430', '5', '20', '2', 'Quando estiveres para entrar na peleja, o sacerdote se chegará e falará ao povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5431', '5', '20', '3', 'e lhe dirá: Ouvi, é Israel; vós estais hoje para entrar na peleja contra os vossos inimigos; não se amoleça o vosso coração; não temais nem tremais, nem vos aterrorizeis diante deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5432', '5', '20', '4', 'pois e Senhor vosso Deus é o que vai convosco, a pelejar por vós contra os vossos inimigos, para vos salvar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5433', '5', '20', '5', 'Então os oficiais falarão ao povo, dizendo: Qual é o homem que edificou casa nova e ainda não a dedicou? vá, e torne para casa; não suceda que morra na peleja e outro a dedique.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5434', '5', '20', '6', 'E qual é o homem que plantou uma vinha e ainda não a desfrutou, vá, e torne para casa; não suceda que morra na peleja e outro a desfrute.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5435', '5', '20', '7', 'Também qual é e homem que está desposado com uma mulher e ainda não a recebeu? vá, e torne para casa; não suceda que morra na peleja e outro a receba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5436', '5', '20', '8', 'Assim continuarão os oficiais a falar ao povo, dizendo: Qual é o homem medroso e de coração tímido? vá, e torne para casa, a fim de que o coração de seus irmãos não se derreta como o seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5437', '5', '20', '9', 'Então, tendo os oficiais, acabado de falar ao povo, designarão chefes das tropas para estarem à frente do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5438', '5', '20', '10', 'Quando te aproximares duma cidade para combatê-la, apregoar-lhe-ás paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5439', '5', '20', '11', 'Se ela te responder em paz, e te abrir as portas, todo o povo que se achar nela será sujeito a trabalhos forçados e te servirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5440', '5', '20', '12', 'Se ela, pelo contrário, não fizer paz contigo, mas guerra, então a sitiarás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5441', '5', '20', '13', 'e logo que o Senhor teu Deus a entregar nas tuas mãos, passarás ao fio da espada todos os homens que nela houver;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5442', '5', '20', '14', 'porém as mulheres, os pequeninos, os animais e tudo o que houver na cidade, todo o seu despojo, tomarás por presa; e comerás o despojo dos teus inimigos, que o Senhor teu Deus te deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5443', '5', '20', '15', 'Assim farás a todas as cidades que estiverem mais longe de ti, que não são das cidades destas nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5444', '5', '20', '16', 'Mas, das cidades destes povos, que o Senhor teu Deus te dá em herança, nada que tem fôlego deixarás com vida;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5445', '5', '20', '17', 'antes destruí-los-ás totalmente: aos heteus, aos amorreus, aos cananeus, aos perizeus, aos heveus, e aos jebuseus; como Senhor teu Deus te ordenou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5446', '5', '20', '18', 'para que não vos ensinem a fazer conforme todas as abominações que eles fazem a seus deuses, e assim pequeis contra o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5447', '5', '20', '19', 'Quando sitiares uma cidade por muitos dias, pelejando contra ela para a tomar, não destruirás o seu arvoredo, metendo nele o machado, porque dele poderás comer; pelo que não o cortarás; porventura a árvore do campo é homem, para que seja sitiada por ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5448', '5', '20', '20', 'Somente as árvores que souberes não serem árvores cujo fruto se pode comer, é que destruirás e cortarás, e contra a cidade que guerrear contra ti edificarás baluartes, até que seja vencida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5449', '5', '21', '1', 'Se na terra que o Senhor teu Deus te dá para a possuíres, for encontrado algum morto caído no campo, sem que se saiba quem o matou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5450', '5', '21', '2', 'sairão os teus anciãos e os teus juízes, e medirão as distâncias dali até as cidades que estiverem em redor do morto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5451', '5', '21', '3', 'e será que, na cidade mais próxima do morto, os anciãos da mesma tomarão uma novilha da manada, que ainda não tenha trabalhado nem tenha puxado na canga,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5452', '5', '21', '4', 'trarão a novilha a um vale de águas correntes, que nunca tenha sido lavrado nem semeado, e ali, naquele vale, quebrarão o pescoço à novilha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5453', '5', '21', '5', 'Então se achegarão os sacerdotes, filhos de Levi; pois o Senhor teu Deus os escolheu para o servirem, e para abençoarem em nome do Senhor; e segundo a sua sentença se determinará toda demanda e todo ferimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5454', '5', '21', '6', 'e todos os anciãos da mesma cidade, a mais próxima do morto, lavarão as mãos sobre a novilha cujo pescoço foi quebrado no vale,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5455', '5', '21', '7', 'e, protestando, dirão: As nossas mãos não derramaram este sangue, nem os nossos olhos o viram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5456', '5', '21', '8', 'Perdoa, ó Senhor, ao teu povo Israel, que tu resgataste, e não ponhas o sangue inocente no meio de teu povo Israel. E aquele sangue lhe será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5457', '5', '21', '9', 'Assim tirarás do meio de ti o sangue inocente, quando fizeres o que é recto aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5458', '5', '21', '10', 'Quando saíres à peleja contra os teus inimigos, e o Senhor teu Deus os entregar nas tuas mãos, e os levares cativos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5459', '5', '21', '11', 'se vires entre os cativas uma mulher formosa à vista e, afeiçoando-te a ela, quiseres tomá-la por mulher,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5460', '5', '21', '12', 'então a trarás para a tua casa; e ela, tendo rapado a cabeça, cortado as unhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5461', '5', '21', '13', 'e despido as vestes do seu cativeiro, ficará na tua casa, e chorará a seu pai e a sua mãe um mês inteiro; depois disso estarás com ela, e serás seu marido e ela será tua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5462', '5', '21', '14', 'E, se te enfadares dela, deixá-la-ás ir à sua vontade; mas de modo nenhum a venderás por dinheiro, nem a tratarás como escrava, porque a humilhaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5463', '5', '21', '15', 'Se um homem tiver duas mulheres, uma a quem ama e outra a quem despreza, e ambas lhe tiverem dado filhos, e o filho primogénito for da desprezada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5464', '5', '21', '16', 'quando fizer herdar a seus filhos o que tiver, não poderá dar a primogenitura ao filho da amada, preferindo-o ao filha da desprezada, que é o primogénito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5465', '5', '21', '17', 'mas ao filho da aborrecida reconhecerá por primogénito, dando-lhe dobrada porção de tudo quanto tiver, porquanto ele é as primícias da sua força; o direito da primogenitura é dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5466', '5', '21', '18', 'Se alguém tiver um filho contumaz e rebelde, que não obedeça à voz de seu pai e à voz de sua mãe, e que, embora o castiguem, não lhes dê ouvidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5467', '5', '21', '19', 'seu pai e sua mãe, pegando nele, o levarão aos anciãos da sua cidade, e à porta do seu lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5468', '5', '21', '20', 'e dirão aos anciãos da cidade: Este nosso filho é contumaz e rebelde; não dá ouvidos à nossa voz; é comilão e beberrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5469', '5', '21', '21', 'Então todos os homens da sua cidade o apedrejarão, até que morra; assim exterminarás o mal do meio de ti; e todo o Israel, ouvindo isso, temerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5470', '5', '21', '22', 'Se um homem tiver cometido um pecado digno de morte, e for morto, e o tiveres pendurado num madeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5471', '5', '21', '23', 'o seu cadáver não permanecerá toda a noite no madeiro, mas certamente o enterrarás no mesmo dia; porquanto aquele que é pendurado é maldito de Deus. Assim não contaminarás a tua terra, que o Senhor teu Deus te dá em herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5472', '5', '22', '1', 'Se vires extraviado o boi ou a ovelha de teu irmão, não te desviarás deles; sem falta os reconduzirás a teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5473', '5', '22', '2', 'E se teu irmão não estiver perto de ti ou não o conheceres, levá-los-ás para tua casa e ficarão contigo até que teu irmão os venha procurar; então lhes restituirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5474', '5', '22', '3', 'Assim farás também com o seu jumento, bem como com as suas vestes, e com toda coisa que teu irmão tiver perdido e tu achares; não te poderás desviar deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5475', '5', '22', '4', 'Se vires o jumento ou o boi de teu irmão caídos no caminho, não te desviarás deles; sem falta o ajudarás a levantá-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5476', '5', '22', '5', 'Não haverá traje de homem na mulher, e não vestirá o homem vestido de mulher, porque qualquer que faz isto é abominação ao Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5477', '5', '22', '6', 'Se encontrares pelo caminho, numa árvore ou no chão, um ninho de ave com passarinhos ou ovos, e a mãe posta sobre os passarinhos, ou sobre os ovos, não temerás a mãe com os filhotes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5478', '5', '22', '7', 'sem falta deixarás ir a mãe, porém os filhotes poderás tomar; para que te vá bem, e para que prolongues os teus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5479', '5', '22', '8', 'Quando edificares uma casa nova, farás no terraço um parapeito, para que não tragas sangue sobre a tua casa, se alguém dali cair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5480', '5', '22', '9', 'Não semearás a tua vinha de duas espécies de semente, para que não fique sagrado todo o produto, tanto da semente que semeares como do fruto da vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5481', '5', '22', '10', 'Não lavrarás com boi e jumento juntamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5482', '5', '22', '11', 'Não te vestirás de estofo misturado, de lã e linho juntamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5483', '5', '22', '12', 'Porás franjas nos quatro cantos da tua manta, com que te cobrires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5484', '5', '22', '13', 'Se um homem tomar uma mulher por esposa, e, tendo coabitado com ela, vier a desprezá-la,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5485', '5', '22', '14', 'e lhe atribuir coisas escandalosas, e contra ela divulgar má fama, dizendo: Tomei esta mulher e, quando me cheguei a ela, não achei nela os sinais da virgindade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5486', '5', '22', '15', 'então o pai e a mãe da moça tomarão os sinais da virgindade da moça, e os levarão aos anciãos da cidade, à porta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5487', '5', '22', '16', 'e o pai da moça dirá aos anciãos: Eu dei minha filha por mulher a este homem, e agora ele a despreza,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5488', '5', '22', '17', 'e eis que lhe atribuiu coisas escandalosas, dizendo: Não achei na tua filha os sinais da virgindade; porém eis aqui os sinais da virgindade de minha filha. E eles estenderão a roupa diante dos anciãos da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5489', '5', '22', '18', 'Então os anciãos daquela cidade, tomando o homem, o castigarão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5490', '5', '22', '19', 'e, multando-o em cem siclos de prata, os darão ao pai da moça, porquanto divulgou má fama sobre uma virgem de Israel. Ela ficará sendo sua mulher, e ele por todos os seus dias não poderá repudiá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5491', '5', '22', '20', 'Se, porém, esta acusação for confirmada, não se achando na moça os sinais da virgindade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5492', '5', '22', '21', 'levarão a moça à porta da casa de seu pai, e os homens da sua cidade a apedrejarão até que morra; porque fez loucura em Israel, prostituindo-se na casa de seu pai. Assim exterminarás o mal do meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5493', '5', '22', '22', 'Se um homem for encontrado deitado com mulher que tenha marido, morrerão ambos, o homem que se tiver deitado com a mulher, e a mulher. Assim exterminarás o mal de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5494', '5', '22', '23', 'Se houver moça virgem desposada e um homem a achar na cidade, e se deitar com ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5495', '5', '22', '24', 'trareis ambos à porta daquela cidade, e os apedrejareis até que morram: a moça, porquanto não gritou na cidade, e o homem, porquanto humilhou a mulher do seu próximo. Assim exterminarás o mal do meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5496', '5', '22', '25', 'Mas se for no campo que o homem achar a moça que é desposada, e o homem a forçar, e se deitar com ela, morrerá somente o homem que se deitou com ela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5497', '5', '22', '26', 'porém, à moça não farás nada. Não há na moça pecado digno de morte; porque, como no caso de um homem que se levanta contra o seu próximo e lhe tira a vida, assim é este caso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5498', '5', '22', '27', 'pois ele a achou no campo; a moça desposada gritou, mas não houve quem a livrasse. em juízo, entre sangue');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5499', '5', '22', '28', 'Se um homem achar uma moça virgem não desposada e, pegando nela, deitar-se com ela, e forem apanhados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5500', '5', '22', '29', 'o homem que se deitou com a moça dará ao pai dela cinquenta siclos de prata, e porquanto a humilhou, ela ficará sendo sua mulher; não a poderá repudiar por todos os seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5501', '5', '22', '30', 'Nenhum homem tomará a mulher de seu pai, e não levantará a cobertura de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5502', '5', '23', '1', 'Aquele a quem forem trilhados os testículos, ou for cortado o membro viril, não entrará na assembleia do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5503', '5', '23', '2', 'Nenhum bastardo entrará na assembleia do Senhor; nem ainda a sua décima geração entrará na assembleia do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5504', '5', '23', '3', 'Nenhum amonita nem moabita entrará na assembleia do Senhor; nem ainda a sua décima geração entrará jamais na assembleia do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5505', '5', '23', '4', 'porquanto não saíram com pão e água a receber-vos no caminho, quando saíeis do Egipto; e, porquanto alugaram contra ti a Balaão, filho de Beor, de Petor, da Mesopotâmia, para te amaldiçoar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5506', '5', '23', '5', 'Contudo o Senhor teu Deus não quis ouvir a Balaão, antes trocou-te a maldição em bênção; porquanto o Senhor teu Deus te amava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5507', '5', '23', '6', 'Não lhes procurarás nem paz nem prosperidade por todos os teus dias para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5508', '5', '23', '7', 'Não abominarás o edomeu, pois é teu irmão; nem abominarás o egípcio, pois peregrino foste na sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5509', '5', '23', '8', 'Os filhos que lhes nascerem na terceira geração entrarão na assembleia do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5510', '5', '23', '9', 'Quando te acampares contra os teus inimigos, então te guardarás de toda coisa má.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5511', '5', '23', '10', 'Se houver no meio de ti alguém que por algum acidente nocturno não estiver limpo, sairá fora do arraial; não entrará no meio dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5512', '5', '23', '11', 'Porém, ao cair da tarde, ele se lavará em água; e depois do sol posto, entrará no meio do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5513', '5', '23', '12', 'Também terás um lugar fora do arraial, para onde sairás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5514', '5', '23', '13', 'Entre os teus utensílios terás uma pá; e quando te assentares lá fora, então com ela cavarás e, virando-te, cobrirás o teu excremento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5515', '5', '23', '14', 'porquanto o Senhor teu Deus anda no meio do teu arraial, para te livrar, e para te entregar a ti os teus inimigos; pelo que o teu arraial será santo, para que ele não veja coisa impura em ti, e de ti se aparte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5516', '5', '23', '15', 'Não entregarás a seu senhor o servo que, fugindo dele, se tiver acolhido a ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5517', '5', '23', '16', 'contigo ficará, no meio de ti, no lugar que escolher em alguma das tuas cidades, onde lhe agradar; não o oprimirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5518', '5', '23', '17', 'Não haverá dentre as filhas de Israel quem se prostitua no serviço do templo, nem dentre os filhos de Israel haverá quem o faça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5519', '5', '23', '18', 'não trarás o salário da prostituta nem o aluguel do sodomita para a casa do Senhor teu Deus por qualquer voto, porque uma e outra coisa são igualmente abomináveis ao Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5520', '5', '23', '19', 'Do teu irmão não exigirás juros; nem de dinheiro, nem de comida, nem de qualquer outra coisa que se empresta a juros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5521', '5', '23', '20', 'Do estrangeiro poderás exigir juros; porém do teu irmão não os exigirás, para que o Senhor teu Deus te abençoe em tudo a que puseres a mão, na terra à qual vais para a possuíres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5522', '5', '23', '21', 'Quando fizeres algum voto ao Senhor teu Deus, não tardarás em cumpri-lo; porque o Senhor teu Deus certamente o requererá de ti, e em ti haverá pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5523', '5', '23', '22', 'Se, porém, te abstiveres de fazer voto, não haverá pecado em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5524', '5', '23', '23', 'O que tiver saído dos teus lábios guardarás e cumprirás, tal como voluntariamente o votaste ao Senhor teu Deus, prometendo-o pela tua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5525', '5', '23', '24', 'Quando entrares na vinha do teu próximo, poderás comer uvas conforme o teu desejo, até te fartares, porém não as porás no teu alforje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5526', '5', '23', '25', 'Quando entrares na seara do teu próximo, poderás colher espigas com a mão, porém não meterás a foice na seara do teu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5527', '5', '24', '1', 'Quando um homem tomar uma mulher e se casar com ela, se ela não achar graça aos seus olhos, por haver ele encontrado nela coisa vergonhosa, far-lhe-á uma carta de divórcio e lha dará na mão, e a despedirá de sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5528', '5', '24', '2', 'Se ela, pois, saindo da casa dele, for e se casar com outro homem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5529', '5', '24', '3', 'e este também a desprezar e, fazendo-lhe carta de divórcio, lha der na mão, e a despedir de sua casa; ou se este último homem, que a tomou para si por mulher, vier a morrer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5530', '5', '24', '4', 'então seu primeiro marido que a despedira, não poderá tornar a tomá-la por mulher, depois que foi contaminada; pois isso é abominação perante o Senhor. Não farás pecar a terra que o Senhor teu Deus te dá por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5531', '5', '24', '5', 'Quando um homem for recém-casado não sairá à guerra, nem se lhe imporá cargo público; por um ano inteiro ficará livre na sua casa, para se regozijar com a sua mulher, que tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5532', '5', '24', '6', 'Ninguém tomará em penhor as duas mós, nem mesmo a mó de cima, pois se penhoraria assim a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5533', '5', '24', '7', 'Se for descoberto alguém que, havendo furtado um dentre os seus irmãos, dos filhos de Israel, e tenha escravizado, ou vendido, esse ladrão morrerá. Assim exterminarás o mal do meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5534', '5', '24', '8', 'No tocante à praga da lepra, toma cuidado de observar diligentemente tudo o que te ensinarem os levitas sacerdotes; segundo lhes tenho ordenado, assim cuidarás de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5535', '5', '24', '9', 'Lembra-te do que o Senhor teu Deus fez a Míriam no caminho, quando saíste do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5536', '5', '24', '10', 'Quando emprestares alguma coisa ao teu próximo, não entrarás em sua casa para lhe tirar o penhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5537', '5', '24', '11', 'ficarás do lado de fora, e o homem, a quem fizeste o empréstimo, te trará para fora o penhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5538', '5', '24', '12', 'E se ele for pobre, não te deitarás com o seu penhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5539', '5', '24', '13', 'ao pôr do sol, sem falta lhe restituirás o penhor, para que durma na sua roupa, e te abençoe; e isso te será justiça diante do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5540', '5', '24', '14', 'Não oprimirás o trabalhador pobre e necessitado, seja ele de teus irmãos, ou seja dos estrangeiros que estão na tua terra e dentro das tuas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5541', '5', '24', '15', 'No mesmo dia lhe pagarás o seu salário, e isso antes que o sol se ponha; porquanto é pobre e está contando com isso; para que não clame contra ti ao Senhor, e haja em ti pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5542', '5', '24', '16', 'Não se farão morrer os pais pelos filhos, nem os filhos pelos pais; cada qual morrerá pelo seu próprio pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5543', '5', '24', '17', 'Não perverterás o direito do estrangeiro nem do órfão; nem tomarás em penhor o vestido da viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5544', '5', '24', '18', 'Lembrar-te-ás de que foste escravo no Egipto, e de que o Senhor teu Deus te resgatou dali; por isso eu te dou este mandamento para o cumprires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5545', '5', '24', '19', 'Quando no teu campo fizeres a tua sega e esqueceres um molho no campo, não voltarás para tomá-lo; para o estrangeiro para o órfão, e para a viúva será, para que o Senhor teu Deus te abençoe em todas as obras das tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5546', '5', '24', '20', 'Quando bateres a tua oliveira, não voltarás para colher o fruto dos ramos; para o estrangeiro, para o órfão, e para a viúva será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5547', '5', '24', '21', 'Quando vindimares a tua vinha, não voltarás para rebuscá-la; para o estrangeiro, para o órfão, e para a viúva será.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5548', '5', '24', '22', 'E lembrar-te-ás de que foste escravo na terra do Egipto; por isso eu te dou este mandamento para o cumprires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5549', '5', '25', '1', 'Se houver contenda entre alguns, e vierem a juízo para serem julgados, justificar-se-á ao inocente, e ao culpado condenar-se-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5550', '5', '25', '2', 'E se o culpado merecer açoites, o juiz fará que ele se deite e seja açoitado na sua presença, de acordo com a gravidade da sua culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5551', '5', '25', '3', 'Até quarenta açoites lhe poderá dar, não mais; para que, porventura, se lhe der mais açoites do que estes, teu irmão não fique envilecido aos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5552', '5', '25', '4', 'Não atarás a boca ao boi quando estiver debulhando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5553', '5', '25', '5', 'Se irmãos morarem juntos, e um deles morrer sem deixar filho, a mulher do falecido não se casará com homem estranho, de fora; seu cunhado estará com ela, e a tomará por mulher, fazendo a obrigação de cunhado para com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5554', '5', '25', '6', 'E o primogénito que ela lhe der sucederá ao nome do irmão falecido, para que o nome deste não se apague de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5555', '5', '25', '7', 'Mas, se o homem não quiser tomar sua cunhada, esta subirá à porta, aos anciãos, e dirá: Meu cunhado recusa suscitar a seu irmão nome em Israel; não quer cumprir para comigo o dever de cunhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5556', '5', '25', '8', 'Então os anciãos da sua cidade o chamarão, e falarão com ele. Se ele persistir, e disser: Não quero tomá-la;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5557', '5', '25', '9', 'sua cunhada se chegará a ele, na presença dos anciãos, e lhe descalçará o sapato do pé, e lhe cuspirá ao rosto, e dirá: Assim se fará ao homem que não edificar a casa de seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5558', '5', '25', '10', 'E sua casa será chamada em Israel a casa do descalçado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5559', '5', '25', '11', 'Quando pelejarem dois homens, um contra o outro, e a mulher de um chegar para livrar a seu marido da mão daquele que o fere, e ela, estendendo a mão, lhe pegar pelas suas vergonhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5560', '5', '25', '12', 'decepar-lhe-á a mão; o teu olho não terá piedade dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5561', '5', '25', '13', 'Não terás na tua bolsa pesos diferentes, um grande e um pequeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5562', '5', '25', '14', 'Não terás na tua casa duas efas, uma grande e uma pequena.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5563', '5', '25', '15', 'Terás peso inteiro e justo; terás efá inteiro e justo; para que se prolonguem os teus dias na terra que o Senhor teu Deus te dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5564', '5', '25', '16', 'Porque é abominável ao Senhor teu Deus todo aquele que faz tais coisas, todo aquele que pratica a injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5565', '5', '25', '17', 'Lembra-te do que te fez Amaleque no caminho, quando saías do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5566', '5', '25', '18', 'como te saiu ao encontro no caminho e feriu na tua retaguarda todos os fracos que iam após ti, estando tu cansado e afadigado; e não temeu a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5567', '5', '25', '19', 'Quando, pois, o Senhor teu Deus te houver dado repouso de todos os teus inimigos em redor, na terra que o Senhor teu Deus te dá por herança para a possuíres, apagarás a memória de Amaleque de debaixo do céu; não te esquecerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5568', '5', '26', '1', 'Também, quando tiveres entrado na terra que o Senhor teu Deus te dá por herança, e a possuíres, e nela habitares,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5569', '5', '26', '2', 'tomarás das primícias de todos os frutos do solo que trouxeres da terra que o senhor teu Deus te dá, e as porás num cesto, e irás ao lugar que o Senhor teu Deus escolher para ali fazer habitar o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5570', '5', '26', '3', 'E irás ao sacerdote que naqueles dias estiver de serviço, e lhe dirás: Hoje declaro ao Senhor teu Deus que entrei na terra que o senhor com juramento prometeu a nossos pais que nos daria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5571', '5', '26', '4', 'O sacerdote, pois, tomará o cesto da tua mão, e o porá diante do altar do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5572', '5', '26', '5', 'E perante o Senhor teu Deus dirás: Arameu prestes a perecer era meu pai; e desceu ao Egipto com pouca gente, para ali morar; e veio a ser ali uma nação grande, forte e numerosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5573', '5', '26', '6', 'Mas os egípcios nos maltrataram e nos afligiram, e nos impuseram uma dura servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5574', '5', '26', '7', 'Então clamamos ao Senhor Deus de nossos pais, e o Senhor ouviu a nossa voz, e atentou para a nossa aflição, o nosso trabalho, e a nossa opressão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5575', '5', '26', '8', 'e o Senhor nos tirou do Egipto com mão forte e braço estendido, com grande espanto, e com sinais e maravilhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5576', '5', '26', '9', 'e nos trouxe a este lugar, e nos deu esta terra, terra que mana leite e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5577', '5', '26', '10', 'E eis que agora te trago as primícias dos frutos da terra que tu, ó Senhor, me deste. Então as porás perante o Senhor teu Deus, e o adorarás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5578', '5', '26', '11', 'e te alegrarás por todo o bem que o Senhor teu Deus te tem dado a ti e à tua casa, tu e o levita, e o estrangeiro que está no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5579', '5', '26', '12', 'Quando acabares de separar todos os dízimos da tua colheita do terceiro ano, que é o ano dos dízimos, dá-los-ás ao levita, ao estrangeiro, ao órfão e à viúva, para que comam dentro das tuas portas, e se fartem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5580', '5', '26', '13', 'E dirás perante o Senhor teu Deus: Tirei da minha casa as coisas consagradas, e as dei ao levita, ao estrangeiro, ao órfão e à viúva, conforme todos os teus mandamentos que me tens ordenado; não transgredi nenhum dos teus mandamentos, nem deles me esqueci.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5581', '5', '26', '14', 'Delas não comi no meu luto, nem delas tirei coisa alguma estando eu imundo, nem delas dei para algum morto; ouvi a voz do senhor meu Deus; conforme tudo o que me ordenaste, tenho feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5582', '5', '26', '15', 'Olha desde a tua santa habitação, desde o céu, e abençoa o teu povo de Israel, e a terra que nos deste, como juraste a nossos pais, terra que mana leite e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5583', '5', '26', '16', 'Neste dia o Senhor teu Deus te manda observar estes estatutos e preceitos; portanto os guardarás e os observarás com todo o teu coração e com toda a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5584', '5', '26', '17', 'Hoje declaraste ao Senhor que ele te será por Deus, e que andarás nos seus caminhos, e guardarás os seus estatutos, os seus mandamentos e os seus preceitos, e darás ouvidos à sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5585', '5', '26', '18', 'Outrossim, o Senhor hoje te declarou que lhe serás por seu próprio povo, como te tem dito, e que deverás guardar todos os seus mandamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5586', '5', '26', '19', 'para assim te exaltar em honra, em fama e em glória sobre todas as nações que criou; e para que sejas um povo santo ao Senhor teu Deus, como ele disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5587', '5', '27', '1', 'Moisés, com os anciãos de Israel, deu ordem ao povo, dizendo: Guardai todos estes mandamentos que eu hoje vos ordeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5588', '5', '27', '2', 'E no dia em que passares o Jordão para a terra que o Senhor teu Deus te dá, levantarás umas pedras grandes e as caiarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5589', '5', '27', '3', 'E escreverás nelas todas as palavras desta lei, quando tiveres passado para entrar na terra que o Senhor teu Deus te dá, terra que mana leite e mel, como o Senhor, o Deus de teus pais, te prometeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5590', '5', '27', '4', 'Quando, pois, houverdes passado o Jordão, levantareis no monte Ebal estas pedras, como eu hoje vos ordeno, e as caiareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5591', '5', '27', '5', 'Também ali edificarás um altar ao Senhor teu Deus, um altar de pedras; não alçarás ferramenta sobre elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5592', '5', '27', '6', 'De pedras brutas edificarás o altar do Senhor teu Deus, e sobre ele oferecerás holocaustos ao Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5593', '5', '27', '7', 'Também sacrificarás ofertas pacíficas, e ali comerás, e te alegrarás perante o Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5594', '5', '27', '8', 'Naquelas pedras escreverás todas as palavras desta lei, gravando-as bem nitidamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5595', '5', '27', '9', 'Falou mais Moisés, e os levitas sacerdotes, a todo o Israel, dizendo: Guarda silêncio, e ouve, ó Israel! hoje vieste a ser o povo do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5596', '5', '27', '10', 'Portanto obedecerás à voz do Senhor teu Deus, e cumprirás os seus mandamentos e os seus estatutos, que eu hoje te ordeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5597', '5', '27', '11', 'Nesse mesmo dia Moisés deu ordem ao povo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5598', '5', '27', '12', 'Quando houverdes passado o Jordão, estes estarão sobre o monte Garizim, para abençoarem o povo: Simeão, Levi, Judá, Issacar, José e Benjamim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5599', '5', '27', '13', 'e estes estarão sobre o monte Ebal para pronunciarem a maldição: Rúben, Gade, Aser, Zabulão, Dan e Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5600', '5', '27', '14', 'E os levitas dirão em alta voz a todos os homens de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5601', '5', '27', '15', 'Maldito o homem que fizer imagem esculpida, ou fundida, abominação ao Senhor, obra da mão do artífice, e a puser em um lugar escondido. E todo o povo, respondendo, dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5602', '5', '27', '16', 'Maldito aquele que desprezar a seu pai ou a sua mãe. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5603', '5', '27', '17', 'Maldito aquele que remover os marcos do seu próximo. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5604', '5', '27', '18', 'Maldito aquele que fizer que o cego erre do caminho. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5605', '5', '27', '19', 'Maldito aquele que perverter o direito do estrangeiro, do órfão e da viúva. E todo o povo dirá: Amém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5606', '5', '27', '20', 'Maldito aquele que se deitar com a mulher de seu pai, porquanto levantou a cobertura de seu pai. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5607', '5', '27', '21', 'Maldito aquele que se deitar com algum animal. E todo o povo dirá: Amem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5608', '5', '27', '22', 'Maldito aquele que se deitar com sua irmã, filha de seu pai, ou filha de sua mãe. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5609', '5', '27', '23', 'Maldito aquele que se deitar com sua sogra. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5610', '5', '27', '24', 'Maldito aquele que ferir ao seu próximo em oculto. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5611', '5', '27', '25', 'Maldito aquele que receber peita para matar uma pessoa inocente. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5612', '5', '27', '26', 'Maldito aquele que não confirmar as palavras desta lei, para as cumprir. E todo o povo dirá: Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5613', '5', '28', '1', 'Se ouvires atentamente a voz do Senhor teu Deus, tendo cuidado de guardar todos os seus mandamentos que eu hoje te ordeno, o Senhor teu Deus te exaltará sobre todas as nações da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5614', '5', '28', '2', 'e todas estas bênçãos virão sobre ti e te alcançarão, se ouvires a voz do Senhor teu Deus:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5615', '5', '28', '3', 'Bendito serás na cidade, e bendito serás no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5616', '5', '28', '4', 'Bendito o fruto do teu ventre, e o fruto do teu solo, e o fruto dos teus animais, e as crias das tuas vacas e das tuas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5617', '5', '28', '5', 'Bendito o teu cesto, e a tua amassadeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5618', '5', '28', '6', 'Bendito serás quando entrares, e bendito serás quando saíres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5619', '5', '28', '7', 'O Senhor entregará, feridos diante de ti, os teus inimigos que se levantarem contra ti; por um caminho sairão contra ti, mas por sete caminhos rugirão da tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5620', '5', '28', '8', 'O Senhor mandará que a bênção esteja contigo nos teus celeiros e em tudo a que puseres a tua mão; e te abençoará na terra que o Senhor teu Deus te dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5621', '5', '28', '9', 'O Senhor te confirmará para si por povo santo, como te jurou, se guardares os mandamentos do Senhor teu Deus e andares nos seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5622', '5', '28', '10', 'Assim todos os povos da terra verão que és chamado pelo nome do Senhor, e terão temor de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5623', '5', '28', '11', 'E o Senhor te fará prosperar grandemente no fruto do teu ventre, no fruto dos teus animais e no fruto do teu solo, na terra que o Senhor, com juramento, prometeu a teus pais te dar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5624', '5', '28', '12', 'O Senhor te abrirá o seu bom tesouro, o céu, para dar à tua terra a chuva no seu tempo, e para abençoar todas as obras das tuas mãos; e emprestarás a muitas nações, porém tu não tomarás emprestado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5625', '5', '28', '13', 'E o Senhor te porá por cabeça, e não por cauda; e só estarás por cima, e não por baixo; se obedeceres aos mandamentos do Senhor teu Deus, que eu hoje te ordeno, para os guardar e cumprir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5626', '5', '28', '14', 'não te desviando de nenhuma das palavras que eu hoje te ordeno, nem para a direita nem para a esquerda, e não andando após outros deuses, para os servires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5627', '5', '28', '15', 'Se, porém, não ouvires a voz do Senhor teu Deus, se não cuidares em cumprir todos os seus mandamentos e os seus estatutos, que eu hoje te ordeno, virão sobre ti todas estas maldições, e te alcançarão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5628', '5', '28', '16', 'Maldito serás na cidade, e maldito serás no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5629', '5', '28', '17', 'Maldito o teu cesto, e a tua amassadeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5630', '5', '28', '18', 'Maldito o fruto do teu ventre, e o fruto do teu solo, e as crias das tuas vacas e das tuas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5631', '5', '28', '19', 'Maldito serás ao entrares, e maldito serás ao saíres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5632', '5', '28', '20', 'O Senhor mandará sobre ti a maldição, a derrota e o desapontamento, em tudo a que puseres a mão para fazer, até que sejas destruído, e até que repentinamente pereças, por causa da maldade das tuas obras, pelas quais me deixaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5633', '5', '28', '21', 'O Senhor fará pegar em ti a peste, até que te consuma da terra na qual estás entrando para a possuíres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5634', '5', '28', '22', 'O Senhor te ferirá com a tísica e com a febre, com a inflamação, com o calor forte, com a seca, com crestamento e com ferrugem, que te perseguirão até que pereças');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5635', '5', '28', '23', 'O céu que está sobre a tua cabeça será de bronze, e a terra que está debaixo de ti será de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5636', '5', '28', '24', 'O Senhor dará por chuva à tua terra pó; do céu descerá sobre ti a poeira, ate que sejas destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5637', '5', '28', '25', 'O Senhor fará que sejas ferido diante dos teus inimigos; por um caminho sairás contra eles, e por sete caminhos fugirás deles; e serás espectáculo horrendo a todos os reinos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5638', '5', '28', '26', 'Os teus cadáveres servirão de pasto a todas as aves do céu, e aos animais da terra, e não haverá quem os enxote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5639', '5', '28', '27', 'O Senhor te ferirá com as úlceras do Egipto, com tumores, com sarna e com coceira, de que não possas curar-te;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5640', '5', '28', '28', 'o Senhor te ferirá com loucura, com cegueira, e com pasmo de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5641', '5', '28', '29', 'Apalparás ao meio-dia como o cego apalpa nas trevas, e não prosperarás nos teus caminhos; serás oprimido e roubado todos os dias, e não haverá quem te salve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5642', '5', '28', '30', 'Desposar-te-ás com uma mulher, porém outro homem dormirá com ela; edificarás uma casa, porém não morarás nela; plantarás uma vinha, porém não a desfrutarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5643', '5', '28', '31', 'O teu boi será morto na tua presença, porém dele não comerás; o teu jumento será roubado diante de ti, e não te será restituído a ti; as tuas ovelhas serão dadas aos teus inimigos, e não haverá quem te salve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5644', '5', '28', '32', 'Teus filhos e tuas filhas serão dados a outro povo, os teus olhos o verão, e desfalecerão de saudades deles todo o dia; porém não haverá poder na tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5645', '5', '28', '33', 'O fruto da tua terra e todo o teu trabalho comê-los-á um povo que nunca conheceste; e serás oprimido e esmagado todos os dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5646', '5', '28', '34', 'E enlouquecerás pelo que hás de ver com os teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5647', '5', '28', '35', 'Com úlceras malignas, de que não possas sarar, o Senhor te ferirá nos joelhos e nas pernas, sim, desde a planta do pé até o alto da cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5648', '5', '28', '36', 'O Senhor te levará a ti e a teu rei, que tiveres posto sobre ti, a uma nação que não conheceste, nem tu nem teus pais; e ali servirás a outros deuses, ao pau e à pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5649', '5', '28', '37', 'E virás a ser por pasmo, provérbio e ludíbrio entre todos os povos a que o Senhor te levar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5650', '5', '28', '38', 'Levarás muita semente para o teu campo, porem colherás pouco; porque o gafanhoto a consumirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5651', '5', '28', '39', 'Plantarás vinhas, e as cultivarás, porém não lhes beberás o vinho, nem colherás as uvas; porque o bicho as devorará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5652', '5', '28', '40', 'Terás oliveiras em todos os teus termos, porém não te ungirás com azeite; porque a azeitona te cairá da oliveira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5653', '5', '28', '41', 'Filhos e filhas gerarás, porém não te pertencerão; porque irão em cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5654', '5', '28', '42', 'Todo o teu arvoredo e o fruto do teu solo consumi-los-á o gafanhoto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5655', '5', '28', '43', 'O estrangeiro que está no meio de ti se elevará cada vez mais sobre ti, e tu cada vez mais descerás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5656', '5', '28', '44', 'ele emprestará a ti, porém tu não emprestarás a ele; ele será a cabeça, e tu serás a cauda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5657', '5', '28', '45', 'Todas estas maldições virão sobre ti, e te perseguirão, e te alcançarão, até que sejas destruído, por não haveres dado ouvidos à voz do Senhor teu Deus, para guardares os seus mandamentos, e os seus estatutos, que te ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5658', '5', '28', '46', 'Estarão sobre ti por sinal e por maravilha, como também sobre a tua descendência para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5659', '5', '28', '47', 'Por não haveres servido ao Senhor teu Deus com gosto e alegria de coração, por causa da abundância de tudo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5660', '5', '28', '48', 'servirás aos teus inimigos, que o Senhor enviará contra ti, em fome e sede, e em nudez, e em falta de tudo; e ele porá sobre o teu pescoço um jugo de ferro, até que te haja destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5661', '5', '28', '49', 'O Senhor levantará contra ti de longe, da extremidade da terra, uma nação que voa como a águia, nação cuja língua não entenderás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5662', '5', '28', '50', 'nação de rosto feroz, que não respeitará ao velho, nem se compadecerá do moço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5663', '5', '28', '51', 'e comerá o fruto dos teus animais e o fruto do teu solo, até que sejas destruído; e não te deixará grão, nem mosto, nem azeite, nem as crias das tuas vacas e das tuas ovelhas, até que te faça perecer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5664', '5', '28', '52', 'e te sitiará em todas as tuas portas, até que em toda a tua terra venham a cair os teus altos e fortes muros, em que confiavas; sim, te sitiará em todas as tuas portas, em toda a tua terra que o Senhor teu Deus te deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5665', '5', '28', '53', 'E, no cerco e no aperto com que os teus inimigos te apertarão, comerás o fruto do teu ventre, a carne de teus filhos e de tuas filhas, que o Senhor teu Deus te houver dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5666', '5', '28', '54', 'Quanto ao homem mais mimoso e delicado no meio de ti, o seu olho será mesquinho para com o seu irmão, para com a mulher de seu regaço, e para com os filhos que ainda lhe ficarem de resto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5667', '5', '28', '55', 'de sorte que não dará a nenhum deles da carne de seus filhos que ele comer, porquanto nada lhe terá ficado de resto no cerco e no aperto com que o teu inimigo te apertará em todas as tuas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5668', '5', '28', '56', 'Igualmente, quanto à mulher mais mimosa e delicada no meio de ti, que de mimo e delicadeza nunca tentou pôr a planta de seu pé sobre a terra, será mesquinho o seu olho para com o homem de seu regaço, para com seu filho, e para com sua filha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5669', '5', '28', '57', 'também ela será mesquinha para com as suas páreas, que saírem dentre os seus pés, e para com os seus filhos que tiver; porque os comerá às escondidas pela falta de tudo, no cerco e no aperto com que o teu inimigo te apertará nas tuas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5670', '5', '28', '58', 'Se não tiveres cuidado de guardar todas as palavras desta lei, que estão escritas neste livro, para temeres este nome glorioso e temível, o Senhor teu Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5671', '5', '28', '59', 'então o Senhor fará espantosas as tuas pragas, e as pragas da tua descendência, grandes e duradouras pragas, e enfermidades malignas e duradouras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5672', '5', '28', '60', 'e fará tornar sobre ti todos os males do Egipto, de que tiveste temor; e eles se apegarão a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5673', '5', '28', '61', 'Também o Senhor fará vir a ti toda enfermidade, e toda praga que não está escrita no livro desta lei, até que sejas destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5674', '5', '28', '62', 'Assim ficareis poucos em número, depois de haverdes sido em multidão como as estrelas do céu; porquanto não deste ouvidos à voz do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5675', '5', '28', '63', 'E será que, assim como o Senhor se deleitava em vós, para fazer-vos o bem e multiplicar-vos, assim o Senhor se deleitará em destruir-vos e consumir-vos; e sereis desarraigados da terra na qual estais entrando para a possuirdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5676', '5', '28', '64', 'E o Senhor vos espalhará entre todos os povos desde uma extremidade da terra até a outra; e ali servireis a outros deuses que não conhecestes, nem vós nem vossos pais, deuses de pau e de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5677', '5', '28', '65', 'E nem ainda entre estas nações descansarás, nem a planta de teu pé terá repouso; mas o Senhor ali te dará coração tremente, e desfalecimento de olhos, e desmaio de alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5678', '5', '28', '66', 'E a tua vida estará como em suspenso diante de ti; e estremecerás de noite e de dia, e não terás segurança da tua própria vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5679', '5', '28', '67', 'Pela manhã dirás: Ah! quem me dera ver a tarde; E à tarde dirás: Ah! quem me dera ver a manhã! pelo pasmo que terás em teu coração, e pelo que verás com os teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5680', '5', '28', '68', 'E o Senhor te fará voltar ao Egipto em navios, pelo caminho de que te disse: Nunca mais o verás. Ali vos poreis a venda como escravos e escravas aos vossos inimigos, mas não haverá quem vos compre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5681', '5', '29', '1', 'Estas são as palavras do pacto que o Senhor ordenou a Moisés que fizesse com os filhos de Israel na terra de Moab, além do pacto que fizera com eles em Horebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5682', '5', '29', '2', 'Chamou, pois, Moisés a todo o Israel, e disse-lhes: Vistes tudo quanto o Senhor fez perante vossos olhos, na terra do Egipto, a Faraó, a todos os seus servos e a toda a sua terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5683', '5', '29', '3', 'as grandes provas que os teus olhos viram, os sinais e aquelas grandes maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5684', '5', '29', '4', 'Mas até hoje o Senhor não vos tem dado um coração para entender, nem olhos para ver, nem ouvidos para ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5685', '5', '29', '5', 'Quarenta anos vos fiz andar pelo deserto; não se envelheceu sobre vós a vossa roupa, nem o sapato no vosso pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5686', '5', '29', '6', 'Pão não comestes, vinho e bebida forte não bebestes; para que soubésseis que eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5687', '5', '29', '7', 'Quando, pois, viemos a este lugar, Síon, rei de Hesbon, e Ogue, rei de Basan, nos saíram ao encontro, à peleja, e nós os ferimos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5688', '5', '29', '8', 'e lhes tomamos a terra, e a demos por herança aos rubenitas, aos gaditas e à meia tribo dos manassitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5689', '5', '29', '9', 'Guardai, pois, as palavras deste pacto e cumpri-as, para que prospereis em tudo quanto fizerdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5690', '5', '29', '10', 'Vós todos estais hoje perante o Senhor vosso Deus: os vossos cabeças, as vossas tribos, os vossos anciãos e os vossos oficiais, a saber, todos os homens de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5691', '5', '29', '11', 'os vossos pequeninos, as vossas mulheres, e o estrangeiro que está no meio do vosso arraial, tanto o rachador da vossa lenha como o tirador da vossa água;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5692', '5', '29', '12', 'para entrardes no pacto do Senhor vosso Deus, e no seu juramento que o Senhor vosso Deus hoje faz convosco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5693', '5', '29', '13', 'para que hoje vos estabeleça por seu povo, e ele vos seja por Deus, como vos disse e como prometeu com juramento a vossos pais, a Abraão, a Isaque e a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5694', '5', '29', '14', 'Ora, não é somente convosco que faço este pacto e este juramento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5695', '5', '29', '15', 'mas é com aquele que hoje está aqui connosco perante o Senhor nosso Deus, e também com aquele que hoje não está aqui connosco');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5696', '5', '29', '16', '(porque vós sabeis como habitamos na terra do Egipto, e como passamos pelo meio das nações, pelas quais passastes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5697', '5', '29', '17', 'e vistes as suas abominações, os seus ídolos de pau e de pedra, de prata e de ouro, que havia entre elas);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5698', '5', '29', '18', 'para que entre vós não haja homem, nem mulher, nem família, nem tribo, cujo coração hoje se desvie do Senhor nosso Deus, e vá servir aos deuses dessas nações; para que entre vós não haja raiz que produza veneno e fel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5699', '5', '29', '19', 'e aconteça que alguém, ouvindo as palavras deste juramento, se abençoe no seu coração, dizendo: Terei paz, ainda que ande na teimosia do meu coração para acrescentar à sede a bebedeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5700', '5', '29', '20', 'O Senhor não lhe quererá perdoar, pelo contrário fumegará contra esse homem a ira do Senhor, e o seu zelo, e toda maldição escrita neste livro pousará sobre ele, e o Senhor lhe apagará o nome de debaixo do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5701', '5', '29', '21', 'Assim o Senhor o separará para mal, dentre todas as tribos de Israel, conforme todas as maldições do pacto escrito no livro desta lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5702', '5', '29', '22', 'Pelo que a geração vindoura - os vossos filhos que se levantarem depois de vós - e o estrangeiro que vier de terras remotas dirão, ao verem as pragas desta terra, e as suas doenças, com que o Senhor a terá afligido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5703', '5', '29', '23', 'e que toda a sua terra é enxofre e sal e abrasamento, de sorte que não será semeada, e nada produzirá, nem nela crescerá erva alguma, assim como foi a destruição de Sodoma e de Gomorra, de Adma e de Zeboim, que o Senhor destruiu na sua ira e no seu furor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5704', '5', '29', '24', 'sim, todas as nações dirão: Por que fez o Senhor assim com esta terra? Que significa o furor de tamanha ira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5705', '5', '29', '25', 'Então se dirá: Porquanto deixaram o pacto do Senhor, o Deus de seus pais, que tinha feito com eles, quando os tirou da terra do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5706', '5', '29', '26', 'e se foram e serviram a outros deuses, e os adoraram; deuses que eles não tinham conhecido, e que lhes não foram dados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5707', '5', '29', '27', 'por isso é que a ira do Senhor se acendeu contra esta terra, para trazer sobre ela toda maldição que está escrita neste livro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5708', '5', '29', '28', 'e o Senhor os arrancou da sua terra com ira, com furor e com grande indignação, e os lançou em outra terra, como neste dia se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5709', '5', '29', '29', 'As coisas encobertas pertencem ao Senhor nosso Deus, mas as reveladas nos pertencem a nós e a nossos filhos para sempre, para que observemos todas as palavras desta lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5710', '5', '30', '1', 'Quando te sobrevierem todas estas coisas, a bênção ou a maldição, que pus diante de ti, e te recordares delas entre todas as nações para onde o Senhor teu Deus te houver lançado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5711', '5', '30', '2', 'e te converteres ao Senhor teu Deus, e obedeceres à sua voz conforme tudo o que eu te ordeno hoje, tu e teus filhos, de todo o teu coração e de toda a tua alma,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5712', '5', '30', '3', 'o Senhor teu Deus te fará voltar do teu cativeiro, e se compadecerá de ti, e tornará a ajuntar-te dentre todos os povos entre os quais te houver espalhado o senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5713', '5', '30', '4', 'Ainda que o teu desterro tenha sido para a extremidade do céu, desde ali te ajuntará o Senhor teu Deus, e dali te tomará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5714', '5', '30', '5', 'e o Senhor teu Deus te trará à terra que teus pais possuíram, e a possuirás; e te fará bem, e te multiplicará mais do que a teus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5715', '5', '30', '6', 'Também o Senhor teu Deus circuncidará o teu coração, e o coração de tua descendência, a fim de que ames ao Senhor teu Deus de todo o teu coração e de toda a tua alma, para que vivas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5716', '5', '30', '7', 'E o Senhor teu Deus porá todas estas maldições sobre os teus inimigos, sobre aqueles que te tiverem odiado e perseguido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5717', '5', '30', '8', 'Tu te tornarás, pois, e obedecerás à voz do Senhor, e observarás todos os seus mandamentos que eu hoje te ordeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5718', '5', '30', '9', 'Então o Senhor teu Deus te fará prosperar grandemente em todas as obras das tuas mãos, no fruto do teu ventre, e no fruto dos teus animais, e no fruto do teu solo; porquanto o Senhor tornará a alegrar-se em ti para te fazer bem, como se alegrou em teus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5719', '5', '30', '10', 'quando obedeceres à voz do Senhor teu Deus, guardando os seus mandamentos e os seus estatutos, escritos neste livro da lei; quando te converteres ao Senhor teu Deus de todo o teu coração e de toda a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5720', '5', '30', '11', 'Porque este mandamento, que eu hoje te ordeno, não te é difícil demais, nem tampouco está longe de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5721', '5', '30', '12', 'Não está no céu para dizeres: Quem subirá por nós ao céu, e no-lo trará, e no-lo fará ouvir, para que o cumpramos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5722', '5', '30', '13', 'Nem está além do mar, para dizeres: Quem passará por nós além do mar, e no-lo trará, e no-lo fará ouvir, para que o cumpramos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5723', '5', '30', '14', 'Mas a palavra está mui perto de ti, na tua boca, e no teu coração, para a cumprires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5724', '5', '30', '15', 'Vê que hoje te pus diante de ti a vida e o bem, a morte e o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5725', '5', '30', '16', 'Se guardares o mandamento que eu hoje te ordeno de amar ao Senhor teu Deus, de andar nos seus caminhos, e de guardar os seus mandamentos, os seus estatutos e os seus preceitos, então viverás, e te multiplicarás, e o Senhor teu Deus te abençoará na terra em que estás entrando para a possuíres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5726', '5', '30', '17', 'Mas se o teu coração se desviar, e não quiseres ouvir, e fores seduzido para adorares outros deuses, e os servires,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5727', '5', '30', '18', 'declaro-te hoje que certamente perecerás; não prolongarás os dias na terra para entrar na qual estás passando o Jordão, a fim de a possuíres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5728', '5', '30', '19', 'O céu e a terra tomo hoje por testemunhas contra ti de que te pus diante de ti a vida e a morte, a bênção e a maldição; escolhe, pois, a vida, para que vivas, tu e a tua descendência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5729', '5', '30', '20', 'amando ao Senhor teu Deus, obedecendo à sua voz, e te apegando a ele; pois ele é a tua vida, e o prolongamento dos teus dias; e para que habites na terra que o Senhor prometeu com juramento a teus pais, a Abraão, a Isaque e a Jacob, que lhes havia de dar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5730', '5', '31', '1', 'Prosseguindo Moisés, falou ainda estas palavras a todo o Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5731', '5', '31', '2', 'dizendo-lhes: Cento e vinte anos tenho eu hoje. Já não posso mais sair e entrar; e o Senhor me disse: Não passarás este Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5732', '5', '31', '3', 'O Senhor teu Deus passará adiante de ti; ele destruirá estas nações de diante de ti, para que as possuas. Josué passará adiante de ti, como o Senhor disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5733', '5', '31', '4', 'E o Senhor lhes fará como fez a Síon e a Ogue, reis dos amorreus, e à sua terra, aos quais destruiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5734', '5', '31', '5', 'Quando, pois, o Senhor vo-los entregar, fareis com eles conforme todo o mandamento que vos tenho ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5735', '5', '31', '6', 'Sede fortes e corajosos; não temais, nem vos atemorizeis diante deles; porque o Senhor vosso Deus é quem vai convosco. Não vos deixará, nem vos desamparará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5736', '5', '31', '7', 'Então chamou Moisés a Josué, e lhe disse à vista de todo o Israel: Sê forte e corajoso, porque tu entrarás com este povo na terra que o Senhor, com juramento, prometeu a teus pais lhes daria; e tu os farás herdá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5737', '5', '31', '8', 'O Senhor, pois, é aquele que vai adiante de ti; ele será contigo, não te deixará, nem te desamparará. Não temas, nem te espantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5738', '5', '31', '9', 'Moisés escreveu esta lei, e a entregou aos sacerdotes, filhos de Levi, que levavam a arca do pacto do Senhor, e a todos os anciãos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5739', '5', '31', '10', 'Também Moisés lhes deu ordem, dizendo: Ao fim de cada sete anos, no tempo determinado do ano da remissão, na festa dos tabernáculos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5740', '5', '31', '11', 'quando todo o Israel vier a comparecer perante ao Senhor teu Deus, no lugar que ele escolher, lereis esta lei diante de todo o Israel, para todos ouvirem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5741', '5', '31', '12', 'Congregai o povo, homens, mulheres e pequeninos, e os estrangeiros que estão dentro das vossas portas, para que ouçam e aprendam, e temam ao Senhor vosso Deus, e tenham cuidado de cumprir todas as palavras desta lei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5742', '5', '31', '13', 'e que seus filhos que não a souberem ouçam, e aprendam a temer ao Senhor vosso Deus, todos os dias que viverdes sobre a terra a qual estais passando o Jordão para possuir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5743', '5', '31', '14', 'Também disse o Senhor a Moisés: Eis que vem chegando o dia em que hás de morrer. Chama a Josué, e apresentai-vos na tenda da revelação, para que eu lhe dê ordens. Assim foram Moisés e Josué, e se apresentaram na tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5744', '5', '31', '15', 'Então o Senhor apareceu na tenda, na coluna de nuvem; e a coluna de nuvem parou sobre a porta da tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5745', '5', '31', '16', 'E disse o Senhor a Moisés: Eis que dormirás com teus pais; e este povo se levantará, e se prostituirá indo após os deuses estranhos da terra na qual está entrando, e me deixará, e quebrará o meu pacto, que fiz com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5746', '5', '31', '17', 'Então se acenderá a minha ira naquele dia contra ele, e eu o deixarei, e dele esconderei o meu rosto, e ele será devorado. Tantos males e angústias o alcançarão, que dirá naquele dia: Não é, porventura, por não estar o meu Deus comigo, que me sobrevieram estes males?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5747', '5', '31', '18', 'Esconderei pois, totalmente o meu rosto naquele dia, por causa de todos os males que ele tiver feito, por se haver tornado para outros deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5748', '5', '31', '19', 'Agora, pois, escrevei para vós este cântico, e ensinai-o aos filhos de Israel; ponde-o na sua boca, para que este cântico me sirva por testemunha contra o povo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5749', '5', '31', '20', 'Porque o introduzirei na terra que, com juramento, prometi a seus pais, terra que mana leite e mel; comerá, fartar-se-á, e engordará; então, tornando-se para outros deuses, os servirá, e me desprezará, violando o meu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5750', '5', '31', '21', 'E será que, quando lhe sobrevierem muitos males e angústias, então este cântico responderá contra ele por testemunha, pois não será esquecido da boca de sua descendência; porquanto conheço a sua imaginação, o que ele maquina hoje, antes de eu o ter introduzido na terra que lhe prometi com juramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5751', '5', '31', '22', 'Assim Moisés escreveu este cântico naquele dia, e o ensinou aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5752', '5', '31', '23', 'E ordenou o Senhor a Josué, filho de Num, dizendo: sê forte e corajoso, porque tu introduzirás os filhos de Israel na terra que, com juramento, lhes prometi; e eu serei contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5753', '5', '31', '24', 'Ora, tendo Moisés acabado de escrever num livro todas as palavras desta lei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5754', '5', '31', '25', 'deu ordem aos levitas que levavam a arca do pacto do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5755', '5', '31', '26', 'Tomai este livro da lei, e ponde-o ao lado da arca do pacto do Senhor vosso Deus, para que ali esteja por testemunha contra vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5756', '5', '31', '27', 'Porque conheço a vossa rebeldia e a vossa dura cerviz; eis que, vivendo eu ainda hoje convosco, rebeldes fostes contra o Senhor; e quanto mais depois da minha morte!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5757', '5', '31', '28', 'Congregai perante mim todos os anciãos das vossas tribos, e vossos oficiais, para que eu fale estas palavras aos seus ouvidos, e tome por testemunhas contra eles o céu e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5758', '5', '31', '29', 'Porque eu sei que depois da minha morte certamente vos corrompereis, e vos desviareis do caminho que vos ordenei; então este mal vos sobrevirá nos últimos dias, quando fizerdes o que é mau aos olhos do Senhor, para o provocar à ira com a obra das vossas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5759', '5', '31', '30', 'Então Moisés proferiu todas as palavras deste cântico, ouvindo-o toda a assembleia de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5760', '5', '32', '1', 'Inclinai os ouvidos, ó céus, e falarei; e ouça a terra as palavras da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5761', '5', '32', '2', 'Caia como a chuva a minha doutrina; destile a minha palavra como o orvalho, como chuvisco sobre a erva e como chuvas sobre a relva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5762', '5', '32', '3', 'Porque proclamarei o nome do Senhor; engrandecei o nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5763', '5', '32', '4', 'Ele é a Rocha; suas obras são perfeitas, porque todos os seus caminhos são justos; Deus é fiel e sem iniquidade; justo e recto é ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5764', '5', '32', '5', 'Corromperam-se contra ele; não são seus filhos, e isso é a sua mancha; geração perversa e depravada é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5765', '5', '32', '6', 'É assim que recompensas ao Senhor, povo louco e insensato? não é ele teu pai, que te adquiriu, que te fez e te estabeleceu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5766', '5', '32', '7', 'Lembra-te dos dias da antiguidade, atenta para os anos, geração por geração; pergunta a teu pai, e ele te informará, aos teus anciãos, e eles to dirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5767', '5', '32', '8', 'Quando o Altíssimo dava às nações a sua herança, quando separava os filhos dos homens, estabeleceu os termos dos povos conforme o número dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5768', '5', '32', '9', 'Porque a porção do Senhor é o seu povo; Jacob é a parte da sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5769', '5', '32', '10', 'Achou-o numa terra deserta, e num ermo de solidão e horrendos uivos; cercou-o de protecção; cuidou dele, guardando-o como a menina do seu olho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5770', '5', '32', '11', 'Como a águia desperta o seu ninho, adeja sobre os seus filhos e, estendendo as suas asas, toma-os, e os leva sobre as suas asas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5771', '5', '32', '12', 'assim só o Senhor o guiou, e não havia com ele deus estranho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5772', '5', '32', '13', 'Ele o fez cavalgar sobre as alturas da terra, e comer os frutos do campo; também o fez chupar mel da rocha e azeite da dura pederneira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5773', '5', '32', '14', 'coalhada das vacas e leite das ovelhas, com a gordura dos cordeiros, dos carneiros de Basan, e dos bodes, com o mais fino trigo; e por vinho bebeste o sangue das uvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5774', '5', '32', '15', 'E Jesurum, engordando, recalcitrou (tu engordaste, tu te engrossaste e te cevaste); então abandonou a Deus, que o fez, e desprezou a Rocha da sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5775', '5', '32', '16', 'Com deuses estranhos o moveram a zelos; com abominações o provocaram à ira:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5776', '5', '32', '17', 'Ofereceram sacrifícios aos demónios, não a Deus, a deuses que não haviam conhecido, deuses novos que apareceram há pouco, aos quais os vossos pais não temeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5777', '5', '32', '18', 'Olvidaste a Rocha que te gerou, e te esqueceste do Deus que te formou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5778', '5', '32', '19', 'Vendo isto, o Senhor os desprezou, por causa da provocação que lhe fizeram seus filhos e suas filhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5779', '5', '32', '20', 'e disse: Esconderei deles o meu rosto, verei qual será o seu fim, porque geração perversa são eles, filhos em quem não há fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5780', '5', '32', '21', 'A zelos me provocaram cem aquilo que não é Deus, com as suas vaidades me provocaram à ira; portanto eu os provocarei a zelos com aquele que não é povo, com uma nação insensata os despertarei à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5781', '5', '32', '22', 'Porque um fogo se acendeu na minha ira, e arde até o mais profundo do Seol, e devora a terra com o seu fruto, e abrasa os fundamentos dos montes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5782', '5', '32', '23', 'Males amontoarei sobre eles, esgotarei contra eles as minhas setas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5783', '5', '32', '24', 'Consumidos serão de fome, devorados de raios e de amarga destruição; e contra eles enviarei dentes de feras, juntamente com o veneno dos que se arrastam no pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5784', '5', '32', '25', 'Por fora devastará a espada, e por dentro o pavor, tanto ao mancebo como à virgem, assim à criança de peito como ao homem encanecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5785', '5', '32', '26', 'Eu teria dito: Por todos os cantos os espalharei, farei cessar a sua memória dentre os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5786', '5', '32', '27', 'se eu não receasse a vexação da parte do inimigo, para que os seus adversários, iludindo-se, não dissessem: A nossa mão está exaltada; não foi o Senhor quem fez tudo isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5787', '5', '32', '28', 'Porque são gente falta de conselhos, e neles não há entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5788', '5', '32', '29', 'Se eles fossem sábios, entenderiam isso, e atentariam para o seu fim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5789', '5', '32', '30', 'Como poderia um só perseguir mil, e dois fazer rugir dez mil, se a sua Rocha não os vendera, e o Senhor não os entregara?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5790', '5', '32', '31', 'Porque a sua rocha não é como a nossa Rocha, sendo até os nossos inimigos juízes disso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5791', '5', '32', '32', 'Porque a sua vinha é da vinha de Sodoma e dos campos de Gomorra; as suas uvas são uvas venenosas, seus cachos são amargos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5792', '5', '32', '33', 'O seu vinho é veneno de serpentes, e peçonha cruel de víboras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5793', '5', '32', '34', 'Não está isto encerrado comigo? selado nos meus tesouros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5794', '5', '32', '35', 'Minha é a vingança e a recompensa, ao tempo em que resvalar o seu pé; porque o dia da sua ruína está próximo, e as coisas que lhes hão de suceder se apressam a chegar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5795', '5', '32', '36', 'Porque o Senhor vindicará ao seu povo, e se arrependerá no tocante aos seus servos, quando vir que o poder deles já se foi, e que não resta nem escravo nem livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5796', '5', '32', '37', 'Então dirá: Onde estão os seus deuses, a rocha em que se refugiavam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5797', '5', '32', '38', 'os que comiam a gordura dos sacrifícios deles e bebiam o vinho das suas ofertas de libação? Levantem-se eles, e vos ajudem, a fim de que haja agora refúgio para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5798', '5', '32', '39', 'Vede agora que eu, eu o sou, e não há outro deus além de mim; eu faço morrer e eu faço viver; eu firo e eu saro; e não há quem possa livrar da minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5799', '5', '32', '40', 'Pois levanto a minha mão ao céu, e digo: Como eu vivo para sempre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5800', '5', '32', '41', 'se eu afiar a minha espada reluzente, e a minha mão travar do juízo, então retribuirei vingança aos meus adversários, e recompensarei aos que me odeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5801', '5', '32', '42', 'De sangue embriagarei as minhas setas, e a minha espada devorará carne; do sangue dos mortes e dos cativos, das cabeças cabeludas dos inimigos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5802', '5', '32', '43', 'Aclamai, ó nações, com alegria, o povo dele, porque ele vingará o sangue dos seus servos; aos seus adversários retribuirá vingança, e fará expiação pela sua terra e pelo seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5803', '5', '32', '44', 'Veio, pois, Moisés, e proferiu todas as palavras deste cântico na presença do povo, ele e Oseias, filho de Num.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5804', '5', '32', '45', 'E, acabando Moisés de falar todas essas palavras a todo o Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5805', '5', '32', '46', 'disse-lhes: Aplicai o vosso coração a todas as palavras que eu hoje vos testifico, as quais haveis de recomendar a vossos filhos, para que tenham cuidado de cumprir todas as palavras desta lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5806', '5', '32', '47', 'Porque esta palavra não vos é vã, mas é a vossa vida, e por esta mesma palavra prolongareis os dias na terra à qual ides, passando o Jordão, para a possuir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5807', '5', '32', '48', 'Naquele mesmo dia falou o Senhor a Moisés, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5808', '5', '32', '49', 'Sobe a este monte de Abarim, ao monte Nebo, que está na terra de Moab, defronte de Jericó, e vê a terra de Canaã, que eu dou aos filhos de Israel por possessão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5809', '5', '32', '50', 'e morre no monte a que vais subir, e recolhe-te ao teu povo; assim como Arão, teu irmão, morreu no monte Hor, e se recolheu ao seu povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5810', '5', '32', '51', 'porquanto pecastes contra mim no meio dos filhos de Israel, junto às águas de Meribá de Cades, no deserto de Zim, pois não me santificastes no meio dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5811', '5', '32', '52', 'Pelo que verás a terra diante de ti, porém lá não entrarás, na terra que eu dou aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5812', '5', '33', '1', 'Esta é a bênção com que Moisés, homem de Deus, abençoou os filhos de Israel antes da sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5813', '5', '33', '2', 'Disse ele: O Senhor veio do Sinai, e de Seir raiou sobre nós; resplandeceu desde o monte Paran, e veio das miríades de santos; à sua direita havia para eles o fogo da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5814', '5', '33', '3', 'Na verdade ama o seu povo; todos os seus santos estão na sua mão; postos serão no meio, entre os teus pés, e cada um receberá das tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5815', '5', '33', '4', 'Moisés nos prescreveu uma lei, uma herança para a assembleia de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5816', '5', '33', '5', 'E tornou-se rei em Jesurum, quando se congregaram os cabeças do povo juntamente com as tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5817', '5', '33', '6', 'Viva Rúben, e não morra; e não sejam poucos os seus homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5818', '5', '33', '7', 'E isto é o que disse de Judá: Ouve, ó Senhor, a voz de Judá e introdu-lo no meio do seu povo; com as suas mãos pelejou por si; sê tu o seu auxílio contra os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5819', '5', '33', '8', 'De Levi disse: Sejam teu Tumim e teu Urim para o teu homem santo, que provaste em Massá, com quem contendeste junto às águas de Meribá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5820', '5', '33', '9', 'aquele que disse de seu pai e de sua mãe: Nunca os vi, e não reconheceu a seus irmãos, e não conheceu a seus filhos; pois esses levitas guardaram a tua palavra e observaram o teu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5821', '5', '33', '10', 'Ensinarão os teus preceitos a Jacob, e a tua lei a Israel; chegarão incenso ao seu nariz, e porão holocausto sobre o teu altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5822', '5', '33', '11', 'Abençoa o seu poder, ó Senhor, e aceita a obra das suas mãos; fere os lombos dos que se levantam contra ele e o odeiam, para que nunca mais se levantem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5823', '5', '33', '12', 'De Benjamim disse: O amado do Senhor habitará seguro junto a ele; e o Senhor o cercará o dia todo, e ele habitará entre os seus ombros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5824', '5', '33', '13', 'De José disse: Abençoada pelo Senhor seja a sua terra, com os mais excelentes dons do céu, com o orvalho, e com as águas do abismo que jaz abaixo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5825', '5', '33', '14', 'com os excelentes frutos do sol, e com os excelentes produtos dos meses;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5826', '5', '33', '15', 'com as coisas mais excelentes dos montes antigos, e com as coisas excelentes dos outeiros eternos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5827', '5', '33', '16', 'com as coisas excelentes da terra, e com a sua plenitude, e com a benevolência daquele que habitava na sarça; venha tudo isso sobre a cabeça de José, sobre o alto da cabeça daquele que é príncipe entre seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5828', '5', '33', '17', 'Eis o seu novilho primogénito; ele tem majestade; e os seus chifres são chifres de boi selvagem; com eles rechaçará todos os povos, sim, todas as extremidades da terra. Tais são as miríades de Efraim, e tais são os milhares de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5829', '5', '33', '18', 'De Zabulão disse: Zabulão, alegra-te nas tuas saídas; e tu, Issacar, nas tuas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5830', '5', '33', '19', 'Eles chamarão os povos ao monte; ali oferecerão sacrifícios de justiça, porque chuparão a abundância dos mares e os tesouros escondidos da areia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5831', '5', '33', '20', 'De Gade disse: Bendito aquele que faz dilatar a Gade; habita como a leoa, e despedaça o braço, e o alto da cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5832', '5', '33', '21', 'Ele se proveu da primeira parte, porquanto ali estava reservada a porção do legislador; pelo que veio com os chefes do povo, executou a justiça do Senhor e os seus juízos para com Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5833', '5', '33', '22', 'De Dan disse: Dan é cachorro de leão, que salta de Basan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5834', '5', '33', '23', 'De Neftali disse: ó Neftali, saciado de favores, e farto da bênção do Senhor, possui o lago e o sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5835', '5', '33', '24', 'De Aser disse: Bendito seja Aser dentre os filhos de Israel; seja o favorecido de seus irmãos; e mergulhe em azeite o seu pé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5836', '5', '33', '25', 'de ferro e de bronze sejam os teus ferrolhos; e como os teus dias, assim seja a tua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5837', '5', '33', '26', 'Não há outro, ó Jesurum, semelhante a Deus, que cavalga sobre o céu para a tua ajuda, e na sua majestade sobre as mais altas nuvens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5838', '5', '33', '27', 'O Deus eterno é a tua habitação, e por baixo estão os braços eternos; ele lançou o inimigo de diante de ti e disse: Destrói-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5839', '5', '33', '28', 'Israel pois habitará seguro, a fonte de Jacob a sós, na terra de grão e de mosto; e o seu céu gotejará o orvalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5840', '5', '33', '29', 'Feliz és tu, ó Israel! quem é semelhante a ti? um povo salvo pelo Senhor, o escudo do teu socorro, e a espada da tua majestade; pelo que os teus inimigos te serão sujeitos, e tu pisarás sobre as suas alturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5841', '5', '34', '1', 'Então subiu Moisés das planícies de Moab ao monte Nebo, ao cume de Pisga, que está defronte de Jericó; e o Senhor mostrou-lhe toda a terra desde Guilead até Dan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5842', '5', '34', '2', 'todo o Neftali, a terra de Efraim e Manassés, toda a terra de Judá, até o mar ocidental,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5843', '5', '34', '3', 'o Negebe, e a planície do vale de Jericó, a cidade das palmeiras, até Soar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5844', '5', '34', '4', 'E disse-lhe o Senhor: Esta é a terra que prometi com juramento a Abraão, a Isaque e a Jacob, dizendo: À tua descendência a darei. Eu te fiz vê-la com os teus olhos, porém para lá não passarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5845', '5', '34', '5', 'Assim Moisés, servo do Senhor, morreu ali na terra de Moab, conforme o dito do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5846', '5', '34', '6', 'que o sepultou no vale, na terra de Moab, defronte de Bet-Peor; e ninguém soube até hoje o lugar da sua sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5847', '5', '34', '7', 'Tinha Moisés cento e vinte anos quando morreu; não se lhe escurecera a vista, nem se lhe fugira o vigor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5848', '5', '34', '8', 'Os filhos de Israel prantearam a Moisés por trinta dias nas planícies de Moab; e os dias do pranto no luto por Moisés se cumpriram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5849', '5', '34', '9', 'Ora, Josué, filho de Num, foi cheio do espírito de sabedoria, porquanto Moisés lhe tinha imposto as mãos; assim se filhos de Israel lhe obedeceram, e fizeram como o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5850', '5', '34', '10', 'E nunca mais se levantou em Israel profeta como Moisés, a quem o Senhor conhecesse face a face,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5851', '5', '34', '11', 'nem semelhante em todos os sinais e maravilhas que o Senhor o enviou para fazer na terra do Egipto, a Faraó: e a todos os seus servos, e a toda a sua terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5852', '5', '34', '12', 'e em tudo o que Moisés operou com mão forte, e com grande espanto, aos olhos de todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5853', '6', '1', '1', '¶ Depois da morte de Moisés, servo do Senhor, falou o Senhor a Josué, filho de Num, servidor de Moisés, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5854', '6', '1', '2', 'Moisés, meu servo, é morto; levanta-te pois agora, passa este Jordão, tu e todo este povo, para a terra que eu dou aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5855', '6', '1', '3', 'Todo lugar que pisar a planta do vosso pé, vo-lo dei, como eu disse a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5856', '6', '1', '4', 'Desde o deserto e este Líbano, até o grande rio, o rio Eufrates, toda a terra dos heteus, e até o grande mar para o poente do sol, será o vosso termo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5857', '6', '1', '5', 'Ninguém te poderá resistir todos os dias da tua vida. Como fui com Moisés, assim serei contigo; não te deixarei, nem te desampararei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5858', '6', '1', '6', 'Esforça-te, e tem bom ânimo, porque tu farás a este povo herdar a terra que jurei a seus pais lhes daria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5859', '6', '1', '7', 'Tão-somente esforça-te e tem mui bom ânimo, cuidando de fazer conforme toda a lei que meu servo Moisés te ordenou; não te desvies dela, nem para a direita nem para a esquerda, a fim de que sejas bem sucedido por onde quer que andares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5860', '6', '1', '8', 'Não se aparte da tua boca o livro desta lei, antes medita nele dia e noite, para que tenhas cuidado de fazer conforme tudo quanto nele está escrito; porque então farás prosperar o teu caminho, e serás bem sucedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5861', '6', '1', '9', 'Não to mandei eu? Esforça-te, e tem bom ânimo; não te atemorizes, nem te espantes; porque o Senhor teu Deus está contigo, por onde quer que andares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5862', '6', '1', '10', 'Então Josué deu esta ordem aos oficiais do povo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5863', '6', '1', '11', 'Passai pelo meio do arraial, e ordenai ao povo, dizendo: Provede-vos de mantimentos, porque dentro de três dias haveis de atravessar este Jordão, a fim de que entreis para tomar posse da terra que o Senhor vosso Deus vos dá para a possuirdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5864', '6', '1', '12', 'E disse Josué aos rubenitas, aos gaditas, e à meia tribo de Manassés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5865', '6', '1', '13', 'Lembrai-vos da palavra que vos mandou Moisés, servo do Senhor, dizendo: O Senhor vosso Deus vos dá descanso, e vos dá esta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5866', '6', '1', '14', 'Vossas mulheres, vossos pequeninos e vosso gado fiquem na terra que Moisés vos deu desta banda do Jordão; porém vós, todos os homens valorosos, passareis armados adiante de vossos irmãos e os ajudareis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5867', '6', '1', '15', 'até que o Senhor tenha dado descanso: a vossos irmãos, assim como vo-lo deu a vós, e eles também tenham possuído a terra que o Senhor vosso Deus lhes dá; então tornareis para a terra da vossa herança, e a possuireis, terra que Moisés, servo do Senhor, vos deu além do Jordão, para o nascente do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5868', '6', '1', '16', 'Então responderam a Josué, dizendo: Tudo quanto nos ordenaste faremos, e aonde quer que nos enviares iremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5869', '6', '1', '17', 'Como em tudo ouvimos a Moisés, assim te ouviremos a ti; tão-somente seja o Senhor teu Deus contigo, como foi com Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5870', '6', '1', '18', 'Quem quer que se rebelar contra as tuas ordens, e não ouvir as tuas palavras em tudo quanto lhe mandares, será morto. Tão-somente esforça-te, e tem bom ânimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5871', '6', '2', '1', 'De Sitim Josué, filho de Num, enviou secretamente dois homens como espias, dizendo-lhes: Ide reconhecer a terra, particularmente a Jericó. Foram pois, e entraram na casa duma prostituta, que se chamava Raabe, e pousaram ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5872', '6', '2', '2', 'Então deu-se notícia ao rei de Jericó, dizendo: Eis que esta noite vieram aqui uns homens dos filhos de Israel, para espiar a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5873', '6', '2', '3', 'Pelo que o rei de Jericó mandou dizer a Raabe: Faz sair os homens que vieram a ti e entraram na tua casa, porque vieram espiar toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5874', '6', '2', '4', 'Mas aquela mulher, tomando os dois homens, os escondeu, e disse: é verdade que os homens vieram a mim, porém eu não sabia donde eram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5875', '6', '2', '5', 'e aconteceu que, havendo-se de fechar a porta, sendo já escuro, aqueles homens saíram. Não sei para onde foram; ide após eles depressa, porque os alcançareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5876', '6', '2', '6', 'Ela, porém, os tinha feito subir ao eirado, e os tinha escondido entre as canas do linho que pusera em ordem sobre o eirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5877', '6', '2', '7', 'Assim foram esses homens após eles pelo caminho do Jordão, até os vaus; e, logo que saíram, fechou-se a porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5878', '6', '2', '8', 'E, antes que os espias se deitassem, ela subiu ao eirado a ter com eles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5879', '6', '2', '9', 'e disse-lhes: Bem sei que o Senhor vos deu esta terra, e que o pavor de vós caiu sobre nós, e que todos os moradores da terra se derretem diante de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5880', '6', '2', '10', 'Porque temos ouvido que o Senhor secou as águas do Mar Vermelho diante de vós, quando saístes do Egipto, e também o que fizestes aos dois reis dos amorreus, Síon e Ogue, que estavam além de Jordão, os quais destruístes totalmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5881', '6', '2', '11', 'Quando ouvimos isso, derreteram-se os nossos corações, e em ninguém mais há ânimo algum, por causa da vossa presença; porque o Senhor vosso Deus é Deus em cima no céu e embaixo na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5882', '6', '2', '12', 'Agora pois, peço-vos, jurai-me pelo Senhor que, como usei de bondade para convosco, vós também usareis de bondade para com a casa e meu pai; e dai-me um sinal seguro');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5883', '6', '2', '13', 'de que conservareis em vida meu pai e minha mãe, como também meus irmãos e minhas irmãs, com todos os que lhes pertencem, e de que livrareis da morte as nossas vidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5884', '6', '2', '14', 'Então eles lhe responderam: A nossa vida responderá pela vossa, se não denunciardes este nosso negócio; e, quando o Senhor nos entregar esta terra, usaremos para contigo de bondade e de fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5885', '6', '2', '15', 'Ela então os fez descer por uma corda pela janela, porquanto a sua casa estava sobre o muro da cidade, de sorte que morava sobre o muro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5886', '6', '2', '16', 'e disse-lhes: Ide-vos ao monte, para que não vos encontrem os perseguidores, e escondei-vos lá três dias, até que eles voltem; depois podereis tomar o vosso caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5887', '6', '2', '17', 'Disseram-lhe os homens: Nós seremos inocentes no tocante a este juramento que nos fizeste jurar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5888', '6', '2', '18', 'Eis que, quando nós entrarmos na terra, atarás este cordão de fio de escarlate à janela pela qual nos fizeste descer; e recolherás em casa contigo teu pai, tua mãe, teus irmãos e toda a família de teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5889', '6', '2', '19', 'Qualquer que sair fora das portas da tua casa, o seu sangue cairá sobre a sua cabeça, e nós seremos inocentes; mas qualquer que estiver contigo em casa, o seu sangue cairá sobre a nossa cabeça se nele se puser mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5890', '6', '2', '20', 'Se, porém, tu denunciares este nosso negócio, seremos desobrigados do juramento que nos fizeste jurar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5891', '6', '2', '21', 'Ao que ela disse: Conforme as vossas palavras, assim seja. Então os despediu, e eles se foram; e ela atou o cordão de escarlate à janela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5892', '6', '2', '22', 'Foram-se, pois, e chegaram ao monte, onde ficaram três dias, até que voltaram os perseguidores; pois estes os buscaram por todo o caminho, porém, não os acharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5893', '6', '2', '23', 'Então os dois homens, tornando a descer do monte, passaram o rio, chegaram a Josué, filho de Num, e lhe contaram tudo quanto lhes acontecera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5894', '6', '2', '24', 'E disseram a Josué: Certamente o Senhor nos tem entregue nas mãos toda esta terra, pois todos os moradores se derretem diante de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5895', '6', '3', '1', 'Levantou-se, pois, Josué de madrugada e, partindo de Sitim ele e todos os filhos de Israel, vieram ao Jordão; e pousaram ali, antes de atravessá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5896', '6', '3', '2', 'E sucedeu, ao fim de três dias, que os oficiais passaram pelo meio do arraial,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5897', '6', '3', '3', 'e ordenaram ao povo, dizendo: Quando virdes a arca da pacto do Senhor vosso Deus sendo levada pelos levitas sacerdotes, partireis vós também do vosso lugar, e a seguireis');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5898', '6', '3', '4', '(haja, contudo, entre vós e ela, uma distância de dois mil côvados, e não vos chegueis a ela), para que saibais o caminho pelo qual haveis de ir, porquanto por este caminho nunca dantes passastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5899', '6', '3', '5', 'Disse Josué também ao povo: Santificai-vos, porque amanhã o Senhor fará maravilhas no meio de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5900', '6', '3', '6', 'E falou Josué aos sacerdotes, dizendo: Levantai a arca do pacto, e passai adiante do povo. Levantaram, pois, a arca do pacto, e foram andando adiante do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5901', '6', '3', '7', 'Então disse o Senhor a Josué: Hoje começarei a engrandecer-te perante os olhos de todo o Israel, para que saibam que, assim como fui com Moisés, serei contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5902', '6', '3', '8', 'Tu, pois, ordenarás aos sacerdotes que levam a arca do pacto, dizendo: Quando chegardes à beira das águas de Jordão, aí parareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5903', '6', '3', '9', 'Disse então Josué aos filhos de Israel: Aproximai-vos, e ouvi as palavras do Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5904', '6', '3', '10', 'E acrescentou: Nisto conhecereis que o Deus vivo está no meio de vós, e que certamente expulsará de diante de vós os cananeus, os heteus, os heveus, os perizeus, os girgaseus, os amorreus e os jebuseus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5905', '6', '3', '11', 'Eis que a arca do pacto do Senhor de toda a terra passará adiante de vós para o meio do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5906', '6', '3', '12', 'Tomai, pois, agora doze homens das tribos de Israel, de cada tribo um homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5907', '6', '3', '13', 'porque assim que as plantas dos pés dos sacerdotes que levam a arca do Senhor, o Senhor de toda a terra, pousarem nas águas do Jordão, estas serão cortadas, isto é, as águas que vêm de cima, e, amontoadas, pararão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5908', '6', '3', '14', 'Quando, pois, o povo partiu das suas tendas para atravessar o Jordão, levando os sacerdotes a arca do pacto adiante do povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5909', '6', '3', '15', 'e quando os que levavam a arca chegaram ao Jordão, e os seus pés se mergulharam na beira das águas (porque o Jordão transbordava todas as suas ribanceiras durante todos os dias da sega),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5910', '6', '3', '16', 'as águas que vinham de cima, parando, levantaram-se num montão, mui longe, à altura de Adam, cidade que está junto a Sartan; e as que desciam ao mar da Arabá, que é o Mar Salgado, foram de todo cortadas. Então o povo passou bem em frente de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5911', '6', '3', '17', 'Os sacerdotes que levavam a arca do pacto do Senhor pararam firmes em seco no meio do Jordão, e todo o Israel foi passando a pé enxuto, até que todo o povo acabou de passar o Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5912', '6', '4', '1', 'Quando todo o povo acabara de passar o Jordão, falou o Senhor a Josué, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5913', '6', '4', '2', 'Tomai dentre o povo doze homens, de cada tribo um homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5914', '6', '4', '3', 'e mandai-lhes, dizendo: Tirai daqui, do meio do Jordão, do lugar em que estiveram parados os pés dos sacerdotes, doze pedras, levai-as convosco para a outra banda e depositai-as no lugar em que haveis de passar esta noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5915', '6', '4', '4', 'Chamou, pois, Josué os doze homens que escolhera dos filhos de Israel, de cada tribo um homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5916', '6', '4', '5', 'e disse-lhes: Passai adiante da arca do Senhor vosso Deus, ao meio do Jordão, e cada um levante uma pedra sobre o ombro, segundo o número das tribos dos filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5917', '6', '4', '6', 'para que isto seja por sinal entre vós; e quando vossos filhos no futuro perguntarem: Que significam estas pedras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5918', '6', '4', '7', 'direis a eles que as águas do Jordão foram cortadas diante da arca do pacto de Senhor; quando ela passou pelo Jordão, as águas foram cortadas; e estas pedras serão para sempre por memorial aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5919', '6', '4', '8', 'Fizeram, pois, os filhos de Israel assim como Josué tinha ordenado, e levantaram doze pedras do meio do Jordão como o Senhor dissera a Josué, segundo o número das tribos dos filhos de Israel; e levaram-nas consigo ao lugar em que pousaram, e as depositaram ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5920', '6', '4', '9', 'Amontoou Josué também doze pedras no meio do Jordão, no lugar em que pararam os pés dos sacerdotes que levavam a arca do pacto; e ali estão até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5921', '6', '4', '10', 'Pois os sacerdotes que levavam a arca pararam no meio do Jordão, até que se cumpriu tudo quanto o Senhor mandara Josué dizer ao povo, conforme tudo o que Moisés tinha ordenado a Josué. E o povo apressou-se, e passou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5922', '6', '4', '11', 'Assim que todo o povo acabara de passar, então passaram a arca do Senhor e os sacerdotes, à vista do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5923', '6', '4', '12', 'E passaram os filhos de Rúben e os filhos de Gade, e a meia tribo de Manassés, armados, adiante dos filhos de Israel, como Moisés lhes tinha dito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5924', '6', '4', '13', 'uns quarenta mil homens em pé de guerra passaram diante do Senhor para a batalha, às planícies de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5925', '6', '4', '14', 'Naquele dia e Senhor engrandeceu a Josué aos olhos de todo o Israel; e temiam-no, como haviam temido a Moisés, por todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5926', '6', '4', '15', 'Depois falou o Senhor a Josué, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5927', '6', '4', '16', 'Dá ordem aos sacerdotes que levam a arca do testemunho, que subam do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5928', '6', '4', '17', 'Pelo que Josué deu ordem aos sacerdotes, dizendo: Subi do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5929', '6', '4', '18', 'E aconteceu que, quando os sacerdotes que levavam a arca do pacto do Senhor subiram do meio do Jordão, e as plantas dos seus pés se puseram em terra seca, as águas do Jordão voltaram ao seu lugar, e transbordavam todas as suas ribanceiras, como dantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5930', '6', '4', '19', 'O povo, pois, subiu do Jordão no dia dez do primeiro mês, e acampou-se em Gilgal, ao oriente de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5931', '6', '4', '20', 'E as doze pedras, que tinham tirado do Jordão, levantou-as Josué em Gilgal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5932', '6', '4', '21', 'e falou aos filhos de Israel, dizendo: Quando no futuro vossos filhos perguntarem a seus pais: Que significam estas pedras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5933', '6', '4', '22', 'fareis saber a vossos filhos, dizendo: Israel passou a pé enxuto este Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5934', '6', '4', '23', 'Porque o Senhor vosso Deus fez secar as águas do Jordão diante de vós, até que passásseis, assim como fizera ao Mar Vermelho, ao qual fez secar perante nós, até que passássemos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5935', '6', '4', '24', 'para que todos os povos da terra conheçam que a mão do Senhor é forte; a fim de que vós também temais ao Senhor vosso Deus para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5936', '6', '5', '1', 'Quando, pois, todos os reis dos amorreus que estavam ao oeste do Jordão, e todos os reis dos cananeus que estavam ao lado do mar, ouviram que o Senhor tinha secado as águas do Jordão de diante dos filhos de Israel, até que passassem, derreteu-se-lhes o coração, e não houve mais ânimo neles, por causa dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5937', '6', '5', '2', 'Naquele tempo disse o Senhor a Josué: Faz facas de pederneira, e circuncida segunda vez aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5938', '6', '5', '3', 'Então Josué fez facas de pederneira, e circuncidou aos filhos de Israel em Gibeate-Aralot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5939', '6', '5', '4', 'Esta é a razão por que Josué os circuncidou: todo o povo que tinha saído do Egipto, os homens, todos os homens de guerra, já haviam morrido no deserto, pelo caminho, depois que saíram do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5940', '6', '5', '5', 'Todos estes que saíram estavam circuncidados, mas nenhum dos que nasceram no deserto, pelo caminho, depois de terem saído do Egipto, havia sido circuncidado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5941', '6', '5', '6', 'Pois quarenta anos andaram os filhos de Israel pelo deserto, até se acabar toda a nação, isto é, todos os homens de guerra que saíram do Egipto, e isso porque não obedeceram à voz do Senhor; aos quais o Senhor tinha jurado que não lhes havia de deixar ver a terra que, com juramento, prometera a seus pais nos daria, terra que mana leite e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5942', '6', '5', '7', 'Mas em lugar deles levantou seus filhos; a estes Josué circuncidou, porquanto estavam incircuncisos, porque não os haviam circuncidado pelo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5943', '6', '5', '8', 'E depois que foram todos circuncidados, permaneceram no seu lugar no arraial, até que sararam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5944', '6', '5', '9', 'Disse então o Senhor a Josué: Hoje revolvi de sobre vós o opróbrio do Egipto; pelo que se chama aquele lugar: Gilgal, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5945', '6', '5', '10', 'Estando, pois, os filhos de Israel acampados em Gilgal, celebraram a páscoa no dia catorze do mês, à tarde, nas planícies de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5946', '6', '5', '11', 'E, ao outro dia depois da páscoa, nesse mesmo dia, comeram, do produto da terra, pães ázimos e espigas tostadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5947', '6', '5', '12', 'E no dia depois de terem comido do produto da terra, cessou o maná, e os filhos de Israel não o tiveram mais; porém nesse ano comeram dos produtos da terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5948', '6', '5', '13', 'Ora, estando Josué perto de Jericó, levantou os olhos, e olhou; e eis que estava em pé diante dele um homem que tinha na mão uma espada nua. Chegou-se Josué a ele, e perguntou-lhe: És tu por nós, ou pelos nossos adversários?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5949', '6', '5', '14', 'Respondeu ele: Não; mas venho agora como príncipe do exército do Senhor. Então Josué, prostrando-se com o rosto em terra, o adorou e perguntou-lhe: Que diz meu Senhor ao seu servo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5950', '6', '5', '15', 'Então respondeu o príncipe do exército do Senhor a Josué: Tira os sapatos dos pés, porque o lugar em que estás é santo. E Josué assim fez:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5951', '6', '6', '1', 'Ora, Jericó se conservava rigorosamente fechada por causa dos filhos de Israel; ninguém saía nem entrava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5952', '6', '6', '2', 'Então disse o Senhor a Josué: Olha, entrego na tua mão Jericó, o seu rei e os seus homens valorosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5953', '6', '6', '3', 'Vós, pois, todos os homens de guerra, rodeareis a cidade, contornando-a uma vez por dia; assim fareis por seis dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5954', '6', '6', '4', 'Sete sacerdotes levarão sete trombetas de chifres de carneiros adiante da arca; e no sétimo dia rodeareis a cidade sete vezes, e os sacerdotes tocarão as trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5955', '6', '6', '5', 'E será que, fazendo-se sonido prolongado da trombeta, e ouvindo vós tal sonido, todo o povo dará um grande brado; então o muro da cidade cairá rente com o chão, e o povo subirá, cada qual para o lugar que lhe ficar defronte:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5956', '6', '6', '6', 'Chamou, pois, Josué, filho de Num, aos sacerdotes, e disse-lhes: Levai a arca do pacto, e sete sacerdotes levem sete trombetas de chifres de carneiros, adiante da arca do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5957', '6', '6', '7', 'E disse ao povo: Passai e rodeai a cidade; e marchem os homens armados adiante da arca do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5958', '6', '6', '8', 'Assim, pois, se fez como Josué dissera ao povo: os sete sacerdotes, levando as sete trombetas adiante do Senhor, passaram, e tocaram-nas; e a arca do pacto do Senhor os seguia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5959', '6', '6', '9', 'E os homens armados iam adiante dos sacerdotes que tocavam as trombetas, e a retaguarda seguia após a arca, os sacerdotes sempre tocando as trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5960', '6', '6', '10', 'Josué tinha dado ordem ao povo, dizendo: Não gritareis, nem fareis ouvir a vossa voz, nem sairá palavra alguma da vossa boca, até o dia em que eu vos disser: gritai! Então gritareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5961', '6', '6', '11', 'Assim fizeram a arca do Senhor rodear a cidade, contornando-a uma vez; então entraram no arraial, e ali passaram a noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5962', '6', '6', '12', 'Josué levantou-se de madrugada, e os sacerdotes tomaram a arca do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5963', '6', '6', '13', 'Os sete sacerdotes que levavam as sete trombetas de chifres de carneiros adiante da arca da Senhor iam andando, tocando as trombetas; os homens armados iam adiante deles, e a retaguarda seguia atrás da arca do Senhor, os sacerdotes sempre tocando as trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5964', '6', '6', '14', 'E rodearam a cidade uma vez no segundo dia, e voltaram ao arraial. Assim fizeram por seis dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5965', '6', '6', '15', 'No sétimo dia levantaram-se bem de madrugada, e da mesma maneira rodearam a cidade sete vezes; somente naquele dia rodearam-na sete vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5966', '6', '6', '16', 'E quando os sacerdotes pela sétima vez tocavam as trombetas, disse Josué ao povo: Gritai, porque o Senhor vos entregou a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5967', '6', '6', '17', 'A cidade, porém, com tudo quanto nela houver, será de anátema ao Senhor; somente a prostituta Raabe viverá, ela e todos os que com ela estiverem em casa, porquanto escondeu os mensageiros que enviamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5968', '6', '6', '18', 'Mas quanto a vós, guardai-vos do anátema, para que, depois de o terdes feito tal, não tomeis dele coisa alguma, e não façais anátema o arraial de Israel, e o perturbeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5969', '6', '6', '19', 'Contudo, toda a prata, e o ouro, e os vasos de bronze e de ferro, são consagrados ao Senhor; irão para o tesouro do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5970', '6', '6', '20', 'Gritou, pois, o povo, e os sacerdotes tocaram as trombetas; ouvindo o povo o sonido da trombeta, deu um grande brado, e o muro caiu rente com o chão, e o povo subiu à cidade, cada qual para o lugar que lhe ficava defronte, e tomaram a cidade:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5971', '6', '6', '21', 'E destruíram totalmente, ao fio da espada, tudo quanto havia na cidade, homem e mulher, menino e velho, bois, ovelhas e jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5972', '6', '6', '22', 'Então disse Josué aos dois homens que tinham espiado a terra: Entrai na casa da prostituta, e tirai-a dali com tudo quanto tiver, como lhe prometestes com juramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5973', '6', '6', '23', 'Entraram, pois, os mancebos espias, e tiraram Raabe, seu pai, sua mãe, seus irmãos, e todos quantos lhe pertenciam; e, trazendo todos os seus parentes, os puseram fora do arraial de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5974', '6', '6', '24', 'A cidade, porém, e tudo quanto havia nela queimaram a fogo; tão-somente a prata, e o ouro, e os vasos de bronze e de ferro, colocaram-nos no tesouro da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5975', '6', '6', '25', 'Assim Josué poupou a vida à prostituta Raabe, à família de seu pai, e a todos quantos lhe pertenciam; e ela ficou habitando no meio de Israel até o dia de hoje, porquanto escondera os mensageiros que Josué tinha enviado a espiar a Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5976', '6', '6', '26', 'Também nesse tempo Josué os esconjurou, dizendo: Maldito diante do Senhor seja o homem que se levantar e reedificar esta cidade de Jericó; com a perda do seu primogénito a fundará, e com a perda do seu filho mais novo lhe colocará as portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5977', '6', '6', '27', 'Assim era o Senhor com Josué; e corria a sua fama por toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5978', '6', '7', '1', 'Mas os filhos de Israel cometeram uma transgressão no tocante ao anátema, pois Acan, filho de Carmi, filho de Zabdi, filho de Zera, da tribo de Judá, tomou do anátema; e a ira do Senhor se acendeu contra os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5979', '6', '7', '2', 'Josué enviou de Jericó alguns homens a Ai, que está junto a Bet-Aven ao Oriente de Betel, e disse-lhes: Subi, e espiai a terra. Subiram, pois, aqueles homens, e espiaram a Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5980', '6', '7', '3', 'Voltaram a Josué, e disseram-lhe: Não suba todo o povo; subam uns dois ou três mil homens, e destruam a Ai. Não fatigues ali a todo o povo, porque os habitantes são poucos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5981', '6', '7', '4', 'Assim, subiram lá do povo cerca de três mil homens, os quais fugiram diante dos homens de Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5982', '6', '7', '5', 'E os homens de Ai mataram deles cerca de trinta e seis e, havendo-os perseguido desde a porta até Chebarim, bateram-nos na descida; e o coração do povo se derreteu e se tornou como água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5983', '6', '7', '6', 'Então Josué rasgou as suas vestes, e se prostrou com o rosto em terra perante a arca do Senhor até a tarde, ele e os anciãos de Israel; e deitaram pó sobre as suas cabeças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5984', '6', '7', '7', 'E disse Josué: Ah, Senhor Deus! por que fizeste a este povo atravessar o Jordão, para nos entregares nas mãos dos amorreus, para nos fazeres perecer? Oxalá nos tivéssemos contentado em morarmos além do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5985', '6', '7', '8', 'Ah, Senhor! que direi, depois que Israel virou as costas diante dos seus inimigos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5986', '6', '7', '9', 'Pois os cananeus e todos os moradores da terra o ouvirão e, cercando-nos, exterminarão da terra o nosso nome; e então, que farás pelo teu grande nome?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5987', '6', '7', '10', 'Respondeu o Senhor a Josué: Levanta-te! por que estás assim prostrado com o rosto em terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5988', '6', '7', '11', 'Israel pecou; eles transgrediram o meu pacto que lhes tinha ordenado; tomaram do anátema, furtaram-no e, dissimulando, esconderam-no entre a sua bagagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5989', '6', '7', '12', 'Por isso os filhos de Israel não puderam subsistir perante os seus inimigos, viraram as costas diante deles, porquanto se fizeram anátema. Não serei mais convosco, se não destruirdes o anátema do meio de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5990', '6', '7', '13', 'Levanta-te santifica o povo, e diz-lhe: Santificai-vos para amanhã, pois assim diz o Senhor, o Deus de Israel: Anátema há no meio de ti, Israel; não poderás suster-te diante dos teus inimigos, enquanto não tirares do meio de ti o anátema.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5991', '6', '7', '14', 'Amanhã, pois, vos chegareis, segundo as vossas tribos; a tribo que o Senhor tomar se chegará por famílias; a família que o Senhor tomar se chegará por casas; e a casa que o Senhor tomar se chegará homem por homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5992', '6', '7', '15', 'E aquele que for tomado com o anátema, será queimado no fogo, ele e tudo quanto tiver, porquanto transgrediu o pacto do Senhor, e fez uma loucura em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5993', '6', '7', '16', 'Então Josué se levantou de madrugada, e fez chegar Israel segundo as suas tribos, e foi tomada por sorte a tribo de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5994', '6', '7', '17', 'fez chegar a tribo de Judá, e foi tomada a família dos zeraítas; fez chegar a família dos zeraítas, homem por homem, e foi tomado Zabdi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5995', '6', '7', '18', 'fez chegar a casa de Zabdi, homem por homem, e foi tomado Acan, filho de Carmi, filho de Zabdi, filho de Zera, da tribo de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5996', '6', '7', '19', 'Então disse Josué a Acan: Filho meu, dá, peço-te, glória ao Senhor Deus de Israel, e faz confissão perante ele. Declara-me agora o que fizeste; não mo ocultes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5997', '6', '7', '20', 'Respondeu Acan a Josué: Verdadeiramente pequei contra o Senhor Deus de Israel, e eis o que fiz:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5998', '6', '7', '21', 'quando vi entre os despojos uma boa capa babilónica, e duzentos siclos de prata, e uma cunha de ouro do peso de cinquenta siclos, cobicei-os e tomei-os; eis que estão escondidos na terra, no meio da minha tenda, e a prata debaixo da capa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('5999', '6', '7', '22', 'Então Josué enviou mensageiros, que foram correndo à tenda; e eis que tudo estava escondido na sua tenda, estando a prata debaixo da capa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6000', '6', '7', '23', 'Tomaram, pois, aquelas coisas do meio da tenda, e as trouxeram a Josué e a todos os filhos de Israel; e as puseram perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6001', '6', '7', '24', 'Então Josué e todo o Israel com ele tomaram Acan, filho de Zera, e a prata, a capa e a cunha de ouro, e seus filhos e suas filhas, e seus bois, jumentos e ovelhas, e a sua tenda, e tudo quanto tinha, e levaram-nos ao vale de Acor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6002', '6', '7', '25', 'E disse Josué: Por que nos perturbaste? hoje o Senhor te perturbará a ti: E todo o Israel o apedrejou; queimaram-nos no fogo, e os apedrejaram:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6003', '6', '7', '26', 'E levantaram sobre ele um grande montão de pedras, que permanece até o dia de hoje. E o Senhor se apartou do ardor da sua ira. Por isso se chama aquele lugar até hoje o vale de Acor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6004', '6', '8', '1', 'Então disse o Senhor a Josué: Não temas, e não te espantes; toma contigo toda a gente de guerra, levanta-te, e sobe a Ai. Olha que te entreguei na tua mão o rei de Ai, o seu povo, a sua cidade e a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6005', '6', '8', '2', 'Farás pois a Ai e a seu rei, como fizeste a Jericó e a seu rei; salvo que para vós tomareis os seus despojos, e o seu gado. Põe emboscadas à cidade, por detrás dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6006', '6', '8', '3', 'Então Josué levantou-se, com toda a gente de guerra, para subir contra Ai; e escolheu Josué trinta mil homens valorosos, e enviou-os de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6007', '6', '8', '4', 'E deu-lhes ordem, dizendo: Ponde-vos de emboscada contra a cidade, por detrás dela; não vos distancieis muito da cidade, mas estai todos vós apercebidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6008', '6', '8', '5', 'Mas eu e todo o povo que está comigo nos aproximaremos da cidade; e quando eles nos saírem ao encontro, como dantes, fugiremos diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6009', '6', '8', '6', 'E eles sairão atrás de nós, até que os tenhamos afastado da cidade, pois dirão: Fogem diante de nós como dantes. Assim fugiremos diante deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6010', '6', '8', '7', 'e vós saireis da emboscada, e tomareis a cidade, porque o Senhor vosso Deus vo-la entregará nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6011', '6', '8', '8', 'Logo que tiverdes tomado a cidade, pôr-lhe-eis fogo, fazendo conforme a palavra do Senhor; olhai que vo-lo tenho mandado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6012', '6', '8', '9', 'Assim Josué os enviou, e eles se foram à emboscada, colocando-se entre Betel e Ai, ao ocidente de Ai; porém Josué passou aquela noite no meio do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6013', '6', '8', '10', 'Levantando-se Josué de madrugada, passou o povo em revista; então subiu, com os anciãos de Israel, adiante do povo contra Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6014', '6', '8', '11', 'Todos os homens armados que estavam com ele subiram e, aproximando-se pela frente da cidade, acamparam-se ao norte de Ai, havendo um vale entre eles e Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6015', '6', '8', '12', 'Tomou também cerca de cinco mil homens, e pô-los de emboscada entre Betel e Ai, ao ocidente da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6016', '6', '8', '13', 'Assim dispuseram o povo, todo o arraial ao norte da cidade, e a sua emboscada ao ocidente da cidade. Marchou Josué aquela noite até o meio do vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6017', '6', '8', '14', 'Quando o rei de Ai viu isto, ele e todo o seu povo se apressaram, levantando-se de madrugada, e os homens da cidade saíram ao encontro de Israel ao combate, ao lugar determinado, defronte da planície; mas ele não sabia que se achava uma emboscada contra ele atrás da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6018', '6', '8', '15', 'Josué, pois, e todo o Israel fingiram-se feridos diante deles, e fugiram pelo caminho do deserto:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6019', '6', '8', '16', 'Portanto, todo o povo que estava na cidade foi convocado para os perseguir; e seguindo eles após Josué, afastaram-se da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6020', '6', '8', '17', 'Nem um só homem ficou em Ai, nem em Betel, que não saísse após Israel; assim deixaram a cidade aberta, e seguiram a Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6021', '6', '8', '18', 'Então o Senhor disse a Josué: Estende para Ai a lança que tens na mão; porque eu te entregarei. E Josué estendeu para a cidade a lança que estava na sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6022', '6', '8', '19', 'E, tendo ele estendido a mão, os que estavam de emboscada se levantaram apressadamente do seu lugar e, correndo, entraram na cidade, e a tomaram; e, apressando-se, puseram fogo à cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6023', '6', '8', '20', 'Nisso, olhando os homens de Ai para trás, viram a fumaça da cidade, que subia ao céu, e não puderam fugir nem para uma parte nem para outra, porque o povo que fugia para o deserto se tornou contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6024', '6', '8', '21', 'E vendo Josué e todo o Israel que a emboscada tomara a cidade, e que a fumaça da cidade subia, voltaram e feriram os homens de Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6025', '6', '8', '22', 'Também aqueles que estavam na cidade lhes saíram ao encontro, e assim os de Ai ficaram no meio dos israelitas, estando estes de uma e de outra parte; e feriram-nos, de sorte que não deixaram ficar nem escapar nenhum deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6026', '6', '8', '23', 'Mas ao rei de Ai tomaram vivo, e o trouxeram a Josué.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6027', '6', '8', '24', 'Quando os israelitas acabaram de matar todos os moradores de Ai no campo, no deserto para onde os tinham seguido, e havendo todos caído ao fio da espada até serem consumidos, então todo o Israel voltou para Ai e a feriu a fio de espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6028', '6', '8', '25', 'Ora, todos os que caíram naquele dia, assim homens como mulheres, foram doze mil, isto é, todos os de Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6029', '6', '8', '26', 'Pois Josué não retirou a mão, que estendera com a lança, até destruir totalmente a todos os moradores de Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6030', '6', '8', '27', 'Tão-somente os israelitas tomaram para si o gado e os despojos da cidade, conforme a palavra que o Senhor ordenara a Josué:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6031', '6', '8', '28', 'Queimou pois Josué a Ai, e a tornou num perpétuo montão de ruínas, como o é até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6032', '6', '8', '29', 'Ao rei de Ai enforcou num madeiro, deixando-o ali até a tarde. Ao pôr do sol, por ordem de Josué, tiraram do madeiro o cadáver, lançaram-no à porta da cidade e levantaram sobre ele um grande montão de pedras, que permanece até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6033', '6', '8', '30', 'Então Josué edificou um altar ao Senhor Deus de Israel, no monte Ebal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6034', '6', '8', '31', 'como Moisés, servo do Senhor, ordenara aos filhos de Israel, conforme o que está escrito no livro da lei de Moisés, a saber: um altar de pedras brutas, sobre as quais não se levantara ferramenta; e ofereceram sobre ele holocaustos ao Senhor, e sacrificaram ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6035', '6', '8', '32', 'Também ali, na presença dos filhos de Israel, escreveu em pedras uma cópia da lei de Moisés, a qual este escrevera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6036', '6', '8', '33', 'E todo o Israel, tanto o estrangeiro como o natural, com os seus anciãos, oficiais e juízes, estava de um e de outro lado da arca, perante os levitas sacerdotes que levavam a arca do pacto do Senhor; metade deles em frente do monte Garizim, e a outra metade em frente do monte Ebal, como Moisés, servo do Senhor, dantes ordenara, para que abençoassem o povo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6037', '6', '8', '34', 'Depois leu em alta voz todas as palavras da lei, a bênção e a maldição, conforme tudo o que está escrito no livro da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6038', '6', '8', '35', 'Palavra nenhuma houve, de tudo o que Moisés ordenara, que Josué não lesse perante toda a congregação de Israel, e as mulheres, e os pequeninos, e os estrangeiros que andavam no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6039', '6', '9', '1', 'Depois sucedeu que, ouvindo isto todos os reis que estavam além do Jordão, na região montanhosa, na baixada e em toda a costa do grande mar, defronte do Líbano, os heteus, os amorreus, os cananeus, os perizeus, os heveus, e os jebuseus');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6040', '6', '9', '2', 'se ajuntaram de comum acordo para pelejar contra Josué e contra Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6041', '6', '9', '3', 'Ora, os moradores de Gibeão, ouvindo o que Josué fizera a Jericó e a Ai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6042', '6', '9', '4', 'usaram de astúcia: foram e se fingiram embaixadores, tomando sacos velhos sobre os seus jumentos, e odres de vinho velhos, rotos e recosidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6043', '6', '9', '5', 'tendo nos seus pés sapatos velhos e remendados, e trajando roupas velhas; e todo o pão que traziam para o caminho era seco e bolorento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6044', '6', '9', '6', 'E vieram a Josué, ao arraial em Gilgal, e disseram a ele e aos homens de Israel: Somos vindos duma terra longínqua; fazei, pois, agora pacto connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6045', '6', '9', '7', 'Responderam os homens de Israel a estes heveus: Bem pode ser que habiteis no meio de nós; como pois faremos pacto convosco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6046', '6', '9', '8', 'Então eles disseram a Josué: Nós somos teus servos. Ao que lhes perguntou Josué: Quem sois vós? e donde vindes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6047', '6', '9', '9', 'Responderam-lhe: Teus servos vieram duma terra mui distante, por causa do nome do Senhor teu Deus, porquanto ouvimos a sua fama, e tudo o que fez no Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6048', '6', '9', '10', 'e tudo o que fez aos dois reis dos amorreus, que estavam além do Jordão, a Síon, rei de Hesbon, e a Ogue, rei de Basan, que estava em Astarot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6049', '6', '9', '11', 'Pelo que nossos anciãos e todos os moradores da nossa terra nos falaram, dizendo: Tomai nas mãos provisão para o caminho, e ide-lhes ao encontro, e dizei-lhes: Nós somos vossos servos; fazei, pois, agora pacto connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6050', '6', '9', '12', 'Este nosso pão tomamo-lo quente das nossas casas para nossa provisão, no dia em que saímos para vir ter convosco, e ei-lo aqui agora seco e bolorento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6051', '6', '9', '13', 'estes odres, que enchemos de vinho, eram novos, e ei-los aqui já rotos; e esta nossa roupa e nossos sapatos já envelheceram em razão do mui longo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6052', '6', '9', '14', 'Então os homens de Israel tomaram da provisão deles, e não pediram conselho ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6053', '6', '9', '15', 'Assim Josué fez paz com eles; também fez um pacto com eles, prometendo poupar-lhes a vida; e os príncipes da congregação lhes prestaram juramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6054', '6', '9', '16', 'Três dias depois de terem feito pacto com eles, ouviram que eram vizinhos e que moravam no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6055', '6', '9', '17', 'Tendo partido os filhos de Israel, chegaram ao terceiro dia às cidades deles, que eram Guibeon, Cafira, Beerot e Quiriat-Iarim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6056', '6', '9', '18', 'Mas os filhos de Israel não os mataram, porquanto os príncipes da congregação lhes haviam prestado juramento pelo Senhor, o Deus de Israel; pelo que toda a congregação murmurava contra os príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6057', '6', '9', '19', 'Mas os príncipes disseram a toda a congregação: Nós lhes prestamos juramento pelo Senhor, o Deus de Israel, e agora não lhes podemos tocar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6058', '6', '9', '20', 'Isso cumpriremos para com eles, poupando-lhes a vida, para que não haja ira sobre nós, por causa do juramento que lhes fizemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6059', '6', '9', '21', 'Disseram, pois, os príncipes: Vivam. Assim se tornaram rachadores de lenha e tiradores de água para toda a congregação, como os príncipes lhes disseram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6060', '6', '9', '22', 'Então Josué os chamou, e lhes disse: Por que nos enganastes, dizendo: Mui longe de vós habitamos, morando vós no meio de nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6061', '6', '9', '23', 'Agora, pois, sois malditos, e dentre vós nunca deixará de haver servos, rachadores de lenha e tiradores de água para a casa do meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6062', '6', '9', '24', 'Respondendo a Josué, disseram: Porquanto foi anunciado aos teus servos que o Senhor teu Deus ordenou a Moisés, seu servo, que vos desse toda esta terra, e destruísse todos os seus moradores diante de vós, temíamos muito pelas nossas vidas por causa de vós, e fizemos isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6063', '6', '9', '25', 'E eis que agora estamos na tua mão; faz aquilo que te pareça bom e recto que se nos faça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6064', '6', '9', '26', 'Assim pois ele lhes fez, e livrou-os das mãos dos filhos de Israel, de sorte que estes não os mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6065', '6', '9', '27', 'Mas, naquele dia, Josué os fez rachadores de lenha e tiradores de água para a congregação e para o altar do Senhor, no lugar que ele escolhesse, como ainda o são.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6066', '6', '10', '1', 'Quando Adonisédec, rei de Jerusalém, ouviu que Josué tomara a Ai, e a destruíra totalmente (pois este fizera a Ai e ao seu rei como tinha feito a Jericó e ao seu rei), e que os moradores de Guibeon tinham feito paz com os israelitas, e estavam no meio deles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6067', '6', '10', '2', 'temeu muito, pois Guibeon era uma cidade grande como uma das cidades reais, e era ainda maior do que Ai, e todos os seus homens eram valorosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6068', '6', '10', '3', 'Pelo que Adonisédec, rei de Jerusalém, enviou mensageiros a Hoam, rei de Hebrom, a Piram, rei de Jarmut, a Jafia, rei de Láquis, e a Debir, rei de Eglon, para lhes dizer:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6069', '6', '10', '4', 'Subi a mim, e ajudai-me; firamos a Guibeon, porquanto fez paz com Josué e com os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6070', '6', '10', '5', 'Então se ajuntaram, e subiram cinco reis dos amorreus, o rei de Jerusalém, o rei de Hebrom, o rei de Jarmut, o rei de Láquis, o rei de Eglon, eles e todos os seus exércitos, e sitiaram a Guibeon e pelejaram contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6071', '6', '10', '6', 'Enviaram, pois, os homens de Guibeon a Josué, ao arraial em Gilgal, a dizer-lhe: Não retires de teus servos a tua mão; sobe apressadamente a nós, e livra-nos, e ajuda-nos, porquanto se ajuntaram contra nós todos os reis dos amorreus, que habitam na região montanhosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6072', '6', '10', '7', 'Josué, pois, subiu de Gilgal com toda a gente de guerra e todos os homens valorosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6073', '6', '10', '8', 'E o Senhor disse a Josué: Não os temas, porque os entreguei na tua mão; nenhum deles te poderá resistir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6074', '6', '10', '9', 'E Josué deu de repente sobre eles, tendo marchado a noite toda, subindo de Gilgal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6075', '6', '10', '10', 'e o Senhor os pôs em desordem diante de Israel, que os desbaratou com grande matança em Guibeon, e os perseguiu pelo caminho que sobe a Bet-Horon, ferindo-os até Azeca e Maqueda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6076', '6', '10', '11', 'Pois, quando eles iam fugindo de diante de Israel, à descida de Bet-Horon, o Senhor lançou sobre eles, do céu, grandes pedras até Azeca, e eles morreram; e foram mais os que morreram das pedras da saraiva do que os que os filhos de Israel mataram à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6077', '6', '10', '12', 'Então Josué falou ao Senhor, no dia em que o Senhor entregou os amorreus na mão dos filhos de Israel, e disse na presença de Israel: Sol, detém-se sobre Guibeon, e tu, lua, sobre o vale de Aialon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6078', '6', '10', '13', 'E o sol se deteve, e a lua parou, até que o povo se vingou de seus inimigos. Não está isto escrito no livro de Jasar? O sol, pois, se deteve no meio do céu, e não se apressou a pôr-se, quase um dia inteiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6079', '6', '10', '14', 'E não houve dia semelhante a esse, nem antes nem depois dele, atendendo o Senhor assim à voz dum homem; pois o Senhor pelejava por Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6080', '6', '10', '15', 'Depois voltou Josué, e todo o Israel com ele, ao arraial em Gilgal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6081', '6', '10', '16', 'Aqueles cinco reis, porém, fugiram e se esconderam na caverna que há em Maqueda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6082', '6', '10', '17', 'E isto foi anunciado a Josué nestas palavras: Acharam-se os cinco reis escondidos na caverna em Maqueda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6083', '6', '10', '18', 'Disse, pois, Josué: Arrastai grandes pedras para a boca da caverna, e junto a ela ponde homens que os guardem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6084', '6', '10', '19', 'Vós, porém, não vos detenhais; persegui os vossos inimigos, matando os que vão ficando atrás; não os deixeis entrar nas suas cidades, porque o Senhor vosso Deus já vo-los entregou nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6085', '6', '10', '20', 'Quando Josué e os filhos de Israel acabaram de os ferir com mui grande matança, até serem eles exterminados, e os que ficaram deles se retiraram às cidades fortificadas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6086', '6', '10', '21', 'todo o povo voltou em paz a Josué, ao arraial em Maqueda. Não havia ninguém que movesse a sua língua contra os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6087', '6', '10', '22', 'Depois disse Josué: Abri a boca da caverna, e trazei-me para fora aqueles cinco reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6088', '6', '10', '23', 'Fizeram, pois, assim, e trouxeram-lhe aqueles cinco reis para fora da caverna: o rei de Jerusalém, o rei de Hebrom, o rei de Jarmut, o rei de Láquis, e o rei de Eglon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6089', '6', '10', '24', 'Quando os trouxeram a Josué, este chamou todos os homens de Israel, e disse aos comandantes dos homens de guerra que o haviam acompanhado: Chegai-vos, ponde os pés sobre os pescoços destes reis. E eles se chegaram e puseram os pés sobre os pescoços deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6090', '6', '10', '25', 'Então Josué lhes disse: Não temais, nem vos atemorizeis; esforçai-vos e tende bom ânimo, porque assim fará o Senhor a todos os vossos inimigos, contra os quais haveis de pelejar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6091', '6', '10', '26', 'Depois disto Josué os feriu, e os matou, e os pendurou em cinco madeiros, onde ficaram pendurados até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6092', '6', '10', '27', 'Ao pôr do sol, por ordem de Josué, tiraram-nos dos madeiros, lançaram-nos na caverna em que se haviam escondido, e puseram à boca da mesma grandes pedras, que ainda ali estão até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6093', '6', '10', '28', 'Naquele mesmo dia Josué tomou a Maqueda, e feriu-a a fio de espada, bem como a seu rei; totalmente os destruiu com todos os que nela havia, sem deixar ali nem sequer um. Fez, pois, ao rei de Maqueda como fizera ao rei de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6094', '6', '10', '29', 'De Maqueda, Josué, e todo o Israel com ele, passou a Libna, e pelejou contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6095', '6', '10', '30', 'E a esta também, e a seu rei, o Senhor entregou na mão de Israel, que a feriu a fio de espada com todos os que nela havia, sem deixar ali nem sequer um. Fez, pois, ao seu rei como fizera ao rei de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6096', '6', '10', '31', 'De Libna, Josué, e todo o Israel com ele, passou a Láquis, e a sitiou, e pelejou contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6097', '6', '10', '32', 'O Senhor entregou também a Láquis na mão de Israel, que a tomou no segundo dia, e a feriu a fio de espada com todos os que nela havia, conforme tudo o que fizera a Libna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6098', '6', '10', '33', 'Então Horam, rei de Guézer, subiu para ajudar a Láquis; porém Josué o feriu, a ele e ao seu povo, até não lhe deixar nem sequer um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6099', '6', '10', '34', 'De Láquis, Josué, e todo o Israel com ele, passou a Eglon, e a sitiaram, e pelejaram contra ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6100', '6', '10', '35', 'e no mesmo dia a tomaram, ferindo-a a fio de espada; destruiu totalmente nesse mesmo dia todos os que nela estavam, conforme tudo o que fizera a Láquis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6101', '6', '10', '36', 'De Eglon, Josué, e todo o Israel com ele, subiu a Hebrom; pelejaram contra ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6102', '6', '10', '37', 'tomaram-na, e a feriram ao fio da espada, bem como ao seu rei, e a todas as suas cidades, com todos os que nelas havia. A ninguém deixou com vida, mas, conforme tudo o que fizera a Eglon, a destruiu totalmente, com todos os que nela havia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6103', '6', '10', '38', 'Então Josué, e todo o Israel com ele, voltou a Debir, pelejou contra ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6104', '6', '10', '39', 'e a tomou com o seu rei e com todas as suas cidades; feriu-as a fio de espada, e a todos os que nelas havia destruiu totalmente, não deixando nem sequer um. Como fizera a Hebrom, e como fizera também a Libna e ao seu rei, assim fez a Debir e ao seu rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6105', '6', '10', '40', 'Assim feriu Josué toda aquela terra, a região montanhosa, o Negebe, a baixada, e as faldas das montanhas, e a todos os seus reis. Não deixou nem sequer um; mas a tudo o que tinha fôlego destruiu totalmente, como ordenara o Senhor, o Deus de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6106', '6', '10', '41', 'Assim Josué os feriu desde Cades-Barnéia até Gaza, como também toda a terra de Gósem, até Guibeon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6107', '6', '10', '42', 'E de uma só vez tomou Josué todos esses reis e a sua terra, porquanto o Senhor, o Deus de Israel, pelejava por Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6108', '6', '10', '43', 'Então Josué, e todo o Israel com ele, voltou ao arraial em Gilgal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6109', '6', '11', '1', 'Quando Jabin, rei de Hazor, ouviu isso, enviou mensageiros a Jobabe, rei de Madon, e ao rei de Chimeron, e ao rei de Acsaf,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6110', '6', '11', '2', 'e aos reis que estavam ao norte, na região montanhosa, na Arabá ao sul de Quinerot, na baixada, e nos planaltos de Dor ao ocidente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6111', '6', '11', '3', 'ao cananeu do oriente e do ocidente, ao amorreu, ao heteu, ao perizeu, ao jebuseu na região montanhosa, e ao heveu ao pé de Hermon na terra de Mizpá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6112', '6', '11', '4', 'Saíram pois eles, com todos os seus exércitos, muito povo, em multidão como a areia que está na praia do mar, e muitíssimos cavalos e carros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6113', '6', '11', '5', 'Todos esses reis, reunindo-se, vieram e juntos se acamparam às águas de Merom, para pelejarem contra Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6114', '6', '11', '6', 'Disse o Senhor a Josué: Não os temas, pois amanhã a esta hora eu os entregarei todos mortos diante de Israel. Os seus cavalos jarretarás, e os seus carros queimarás a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6115', '6', '11', '7', 'Josué, pois, com toda a gente de guerra, sobreveio-lhes de repente às águas de Merom, e deu sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6116', '6', '11', '8', 'E o Senhor os entregou na mão dos israelitas, que os feriram e os perseguiram até a grande Sídon, e até Misrefot-Maim, e até o vale de Mispá ao oriente; e feriram-nos até não lhes deixar nem sequer um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6117', '6', '11', '9', 'Fez-lhes Josué como o Senhor lhe dissera: os seus cavalos jarretou, e os seus carros queimou a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6118', '6', '11', '10', 'Naquele tempo Josué voltou e tomou também a Hazor, e feriu à espada ao seu rei, porquanto Hazor dantes era a cabeça de todos estes reinos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6119', '6', '11', '11', 'E passaram ao fio da espada a todos os que nela havia, destruindo-os totalmente; nada restou do que tinha fôlego; e a Hazor ele queimou a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6120', '6', '11', '12', 'Josué, pois, tomou todas as cidades desses reis, e a eles mesmos, e os passou ao fio da espada, destruindo-os totalmente, como ordenara Moisés, servo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6121', '6', '11', '13', 'Contudo, quanto às cidades que se achavam sobre os seus altos, a nenhuma delas queimou Israel, salvo somente a Hazor; a essa Josué queimou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6122', '6', '11', '14', 'Mas todos os despojos dessas cidades, e o gado, tomaram-nos os filhos de Israel como presa para si; porém feriram ao fio da espada todos os homens, até os destruírem; nada deixaram do que tinha fôlego de vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6123', '6', '11', '15', 'Como o Senhor ordenara a Moisés, seu servo, assim Moisés ordenou a Josué, e assim Josué o fez; não deixou de fazer coisa alguma de tudo o que o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6124', '6', '11', '16', 'Assim Josué tomou toda aquela terra, a região montanhosa, todo o Negebe, e toda a terra de Gósem e a baixada, e a Arabá, e a região montanhosa de Israel com a sua baixada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6125', '6', '11', '17', 'desde o monte Pelado, que sobe a Seir, até Baal-Gade, no vale do Líbano, ao pé do monte Hermon; também tomou todos os seus reis, e os feriu e os matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6126', '6', '11', '18', 'Por muito tempo Josué fez guerra contra todos esses reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6127', '6', '11', '19', 'Não houve cidade que fizesse paz com os filhos de Israel, senão os heveus, moradores de Gibeão; a todas tomaram à força de armas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6128', '6', '11', '20', 'Porquanto do Senhor veio o endurecimento dos seus corações para saírem à guerra contra Israel, a fim de que fossem destruídos totalmente, e não achassem piedade alguma, mas fossem exterminados, como o Senhor tinha ordenado a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6129', '6', '11', '21', 'Naquele tempo veio Josué, e exterminou os anaquins da região montanhosa de Hebrom, de Debir, de Anabe, de toda a região montanhosa de Judá, e de toda a região montanhosa de Israel; Josué os destruiu totalmente com as suas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6130', '6', '11', '22', 'Não foi deixado nem sequer um dos anaquins na terra dos filhos de Israel; somente ficaram alguns em Gaza, em Gate, e em Asdode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6131', '6', '11', '23', 'Assim Josué tomou toda esta terra conforme tudo o que o Senhor tinha dito a Moisés; e Josué a deu em herança a Israel, pelas suas divisões, segundo as suas tribos; e a terra repousou da guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6132', '6', '12', '1', 'Estes, pois, são os reis da terra, aos quais os filhos de Israel feriram e cujas terras possuíram, do Jordão para o nascente do sol, desde o vale do Arnom até o monte Hermon, e toda a Arabá para o oriente:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6133', '6', '12', '2', 'Síon, rei dos amorreus, que habitava em Hesbon e que dominava desde Aroer, que está a borda do vale do Arnom, e desde o meio do vale, e a metade de Guilead, até o ribeiro Jaboque, termo dos amonitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6134', '6', '12', '3', 'e a Arabá até o mar de Quinerot para o oriente, e até o mar da Arabá, o Mar Salgado, para o oriente, pelo caminho de Bet-Haiechimot, e no sul abaixo das faldas de Pisga;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6135', '6', '12', '4', 'como também o termo de Ogue, rei de Basan, que era do restante dos refains, o qual habitava em Astarot, e em Edrei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6136', '6', '12', '5', 'e dominava no monte Hermon, e em Salca, e em toda a Basan, até o termo dos guechureus e dos maacateus, e metade de Guilead, termo de Seon, rei de Hesbon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6137', '6', '12', '6', 'Moisés, servo do Senhor, e os filhos de Israel os feriram; e Moisés, servo do Senhor, deu essa terra em possessão aos rubenitas, e aos gaditas, e à meia tribo de Manassés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6138', '6', '12', '7', 'E estes são os reis da terra, aos quais Josué e os filhos de Israel feriram, do Jordão para o ocidente, desde Baal-Gade, no vale do Líbano, até o monte Pelado, que sobe a Seir (e Josué deu as suas terras às tribos de Israel em possessão, segundo as suas divisões,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6139', '6', '12', '8', 'isto é, o que havia na região montanhosa, na baixada, na Arabá, nas faldas das montanhas, no deserto e no Negebe: o heteu, o amorreu, e o cananeu, o perizeu, o heveu, e o jebuseu);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6140', '6', '12', '9', 'o rei de Jericó, o rei de Ai, que está ao lado de Betel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6141', '6', '12', '10', 'o rei de Jerusalém, o rei de Hebrom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6142', '6', '12', '11', 'o rei de Jarmut, o rei de Láquis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6143', '6', '12', '12', 'o rei de Eglon, o rei de Guézer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6144', '6', '12', '13', 'o rei de Debir, o rei de Geder,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6145', '6', '12', '14', 'o rei de Horma, o rei de Arade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6146', '6', '12', '15', 'o rei de Libna, o rei de Adulam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6147', '6', '12', '16', 'o rei de Maqueda, o rei de Betel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6148', '6', '12', '17', 'o rei de Tapua, o rei de Héfer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6149', '6', '12', '18', 'o rei de Afeque, o rei de Lassarom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6150', '6', '12', '19', 'o rei de Madon, o rei de Hazor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6151', '6', '12', '20', 'o rei de Sinrom-Merom, o rei de Acsaf,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6152', '6', '12', '21', 'o rei de Taanac, o rei de Megido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6153', '6', '12', '22', 'o rei de Quedes, o rei de Joqueneam do Carmelo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6154', '6', '12', '23', 'o rei de Dor no outeiro de Dor, o rei de Goim em Gilgal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6155', '6', '12', '24', 'o rei de Tirza: trinta e um reis ao todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6156', '6', '13', '1', 'Era Josué já velho e avançado em anos, quando lhe disse o Senhor: Já estás velho e avançado em anos, e ainda fica muitíssima terra para se possuir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6157', '6', '13', '2', 'A terra que ainda fica é esta: todas as regiões dos filisteus, bem como todas as dos guechureus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6158', '6', '13', '3', 'desde Sior, que está defronte do Egipto, até o termo de Ecron para o norte, que se tem como pertencente aos cananeus; os cinco chefes dos filisteus; o gazeu, o asdodeu, o asqueloneu, o giteu, e o ecroneu; também os aveus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6159', '6', '13', '4', 'no sul toda a terra, dos cananeus, e Meara, que pertence aos sidónios, até Afeca, até o termo dos amorreus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6160', '6', '13', '5', 'como também a terra dos guebalitas, e todo o Líbano para o nascente do sol, desde Baal-Gade, ao pé do monte Hermon, até a entrada de Hamate;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6161', '6', '13', '6', 'todos os habitantes da região montanhosa desde o Líbano até Misrefot-Maim, a saber, todos os sidónios. Eu os lançarei de diante dos filhos de Israel; tão-somente reparte a terra a Israel por herança, como já te mandei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6162', '6', '13', '7', 'Reparte, pois, agora esta terra por herança às nove tribos, e à meia tribo de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6163', '6', '13', '8', 'Com a outra meia tribo os rubenitas e os gaditas já haviam recebido a sua herança do Jordão para o oriente, a qual Moisés, servo do Senhor, lhes tinha dado:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6164', '6', '13', '9', 'desde Aroer, que está à borda do vale do Arnom, e a cidade que está no meio do vale, e todo o planalto de Madabá até Dibon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6165', '6', '13', '10', 'e todas as cidades de Síon, rei dos amorreus, que reinou em Hesbon, até o termo dos amonitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6166', '6', '13', '11', 'e Guilead, e o território dos guechureus e dos maacateus, e todo o monte Hermon, e toda a Basan até Salca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6167', '6', '13', '12', 'todo o reino de Ogue em Basan, que reinou em Astarot e em Edrei (ele era dos refains que ficaram); pois que Moisés os feriu e expulsou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6168', '6', '13', '13', 'Contudo os filhos de Israel não expulsaram os guechureus nem os maacateus, os quais ficaram habitando no meio de Israel até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6169', '6', '13', '14', 'Tão-somente à tribo de Levi não deu herança; as ofertas queimadas ao Senhor, Deus de Israel, são a sua herança, como lhe tinha dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6170', '6', '13', '15', 'Assim Moisés deu herança à tribo dos filhos de Rúben conforme as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6171', '6', '13', '16', 'E foi o seu território desde Aroer, que está à borda do vale do , e a cidade que está no meio do vale, e todo o planalto junto a Madabá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6172', '6', '13', '17', 'Hesbon, e todas as suas cidades que estão no planalto; Dibon, Bamot-Baal e Bet-Baal-Meon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6173', '6', '13', '18', 'Jaza, Quedemot e Mefaate;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6174', '6', '13', '19', 'Quiriataim, Sibma e Séret-Hachaar, no monte do vale;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6175', '6', '13', '20', 'Bet-Peor, as faldas de Pisga e Bet-Haiechimot;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6176', '6', '13', '21', 'todas as cidades do planalto, e todo o reino de Síon, rei dos amorreus, que reinou em Hesbon, a quem Moisés feriu juntamente com os príncipes de Midiã: Evi, Réquem, Zur, Hur e Reba, príncipes de Síon, que moravam naquela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6177', '6', '13', '22', 'Também ao adivinho Balaão, filho de Beor, os filhos de Israel mataram à espada, juntamente com os demais que por eles foram mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6178', '6', '13', '23', 'E ficou sendo o Jordão o termo dos filhos de Rúben. Essa região, com as suas cidades e aldeias, foi a herança dos filhos de Rúben, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6179', '6', '13', '24', 'Também deu Moisés herança à tribo de Gade, aos filhos de Gade, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6180', '6', '13', '25', 'E foi o seu território Jazer, e todas as cidades de Guilead, e metade da terra dos amonitas, até Aroer, que está defronte de Rabá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6181', '6', '13', '26', 'e desde Hesbon até Ramat-Mispá, e Betonim, e desde Maanaim até o termo de Debir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6182', '6', '13', '27', 'e no vale, Bet-Haram, Bet-Nimerá, Sucote e Safon, resto do reino de Síon, rei de Hesbon, tendo o Jordão por termo, até a extremidade do mar de Quinéret, do Jordão para o oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6183', '6', '13', '28', 'Essa região, com as suas cidades e aldeias, foi a herança dos filhos da Gade, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6184', '6', '13', '29', 'Também deu Moisés herança à meia tribo de Manassés; a qual foi repartida à meia tribo dos filhos de Manassés segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6185', '6', '13', '30', 'Foi o seu território desde Maanaim; toda a Basan, todo o reino de Ogue, rei de Basan, e todas as aldeias de Jair, que estão em Basan, sessenta ao todo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6186', '6', '13', '31', 'e metade de Guilead, e Astarot, e Edrei, cidades do reino de Ogue, em Basan, foram para os filhos de Maquir, filho de Manassés, isto é, para a metade dos filhos de Maquir, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6187', '6', '13', '32', 'Isso é o que Moisés repartiu em herança nas planícies de Moab, do Jordão para o oriente, na altura de Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6188', '6', '13', '33', 'Contudo, à tribo de Levi Moisés não deu herança; o Senhor, Deus de Israel, é a sua herança, como lhe tinha dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6189', '6', '14', '1', 'Estas, pois, são as heranças que os filhos de Israel receberam na terra de Canaã, as quais Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças das casas paternas das tribos dos filhos de Israel lhes repartiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6190', '6', '14', '2', 'Foi feita por sorte a partilha da herança entre as nove tribos e meia, como o Senhor ordenara por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6191', '6', '14', '3', 'Porquanto às duas tribos e meia Moisés já dera herança além do Jordão; mas aos levitas não deu herança entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6192', '6', '14', '4', 'Os filhos de José eram duas tribos, Manassés e Efraim; e aos levitas não se deu porção na terra, senão cidades em que habitassem e os arrabaldes delas para o seu gado e para os seus bens. :');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6193', '6', '14', '5', 'Como o Senhor ordenara a Moisés, assim fizeram os filhos de Israel e repartiram a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6194', '6', '14', '6', 'Então os filhos de Judá chegaram a Josué em Gilgal; e Calebe, filho de Jefuné o quenizeu, lhe disse: Tu sabes o que o Senhor falou a Moisés, homem de Deus, em Cades-Barnéia, a respeito de mim e de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6195', '6', '14', '7', 'Quarenta anos tinha eu quando Moisés, servo do Senhor, me enviou de Cades-Barnéia para espiar a terra, e eu lhe trouxe resposta, como sentia no meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6196', '6', '14', '8', 'Meus irmãos que subiram comigo fizeram derreter o coração o povo; mas eu perseverei em seguir ao Senhor meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6197', '6', '14', '9', 'Naquele dia Moisés jurou, dizendo: Certamente a terra em que pisou o teu pé te será por herança a ti e a teus filhos para sempre, porque perseveraste em seguir ao Senhor meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6198', '6', '14', '10', 'E agora eis que o Senhor, como falou, me conservou em vida estes quarenta e cinco anos, desde o tempo em que o Senhor falou esta palavra a Moisés, andando Israel ainda no deserto; e eis que hoje tenho já oitenta e cinco anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6199', '6', '14', '11', 'ainda hoje me acho tão forte como no dia em que Moisés me enviou; qual era a minha força então, tal é agora a minha força, tanto para a guerra como para sair e entrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6200', '6', '14', '12', 'Agora, pois, dá-me este monte de que o Senhor falou naquele dia; porque tu ouviste, naquele dia, que estavam ali os anaquins, bem como cidades grandes e fortificadas. Porventura o Senhor será comigo para os expulsar, como ele disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6201', '6', '14', '13', 'Então Josué abençoou a Calebe, filho de Jefuné, e lhe deu Hebrom em herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6202', '6', '14', '14', 'Portanto Hebrom ficou sendo herança de Calebe, filho de Jefuné o quenizeu, até o dia de hoje, porquanto perseverara em seguir ao Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6203', '6', '14', '15', 'Ora, o nome de Hebrom era outrora Quiriat-Arbá, porque Arbá era o maior homem entre os anaquins. E a terra repousou da guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6204', '6', '15', '1', 'A sorte que coube à tribo dos filhos de Judá, segundo as suas famílias, se estende até o termo de Edom, até o deserto de Zim para o sul, na extremidade do lado meridional');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6205', '6', '15', '2', 'O seu termo meridional, partindo da extremidade do Mar Salgado, da baía que dá para o sul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6206', '6', '15', '3', 'estende-se para o sul, até a subida de Acrabim, passa a Zim, sobe pelo sul de Cades-Barnéia, passa por Hezrom, sobe a Adar, e vira para Carcá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6207', '6', '15', '4', 'daí passa a Asmon, chega até o ribeiro do Egipto, e por ele vai até o mar. Este será o vosso termo meridional.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6208', '6', '15', '5', 'O termo oriental é o Mar Salgado, até a foz do Jordão. O termo setentrional, partindo da baía do mar na foz do Jordão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6209', '6', '15', '6', 'sobe até Bet-Hogla, passa ao norte de Bet-Arabá, e sobe até a pedra de Boan, filho de Rúben;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6210', '6', '15', '7', 'sobe mais este termo a Debir, desde o vale de Acor, indo para o norte em direcção a Gilgal, a qual está defronte da subida de Adumim, que se acha ao lado meridional do ribeiro; então continua este termo até as águas de En-Chémes, e os seus extremos chegam a En-Roguel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6211', '6', '15', '8', 'sobe ainda pelo vale de Ben-Hinom, até a saliência meridional do monte jebuseu (isto é, Jerusalém); sobe ao cume do monte que está fronteiro ao vale de Hinom para o ocidente, na extremidade do vale dos refains para o norte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6212', '6', '15', '9', 'do cume do monte se estende até a fonte das águas de Neftoa e, seguindo até as cidades do monte de Efron, estende-se ainda até Baalá (esta é Quiriat-Jearim);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6213', '6', '15', '10', 'de Baalá este termo volta para o ocidente, até o monte Seir, passa ao lado do monte Jearim da banda do norte (este é Quessalon), desce a Bet-Chémes e passa por Timna;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6214', '6', '15', '11', 'segue mais este termo até o lado de Ecron para o norte e, indo para Chicron e passando o monte de Baalá, chega a Jabniel; e assim este termo finda no mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6215', '6', '15', '12', 'O termo ocidental é o mar grande. São esses os termos dos filhos de Judá ao redor, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6216', '6', '15', '13', 'Deu-se, porém, a Calebe, filho de Jefuné, uma porção no meio dos filhos de Judá, conforme a ordem do Senhor a Josué, a saber, Quiriat-Arbá, que é Hebrom (Arbá era o pai de Anaque).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6217', '6', '15', '14', 'E Calebe expulsou dali os três filhos de Anaque: Sesai, Aiman e Talmai, descendentes de Anaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6218', '6', '15', '15', 'Dali subiu contra os habitantes de Debir. Ora, o nome de Debir era dantes Quiriat-Séfer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6219', '6', '15', '16', 'Disse então Calebe: A quem atacar Quiriat-Séfer e a tomar, darei a minha filha Acsa por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6220', '6', '15', '17', 'Tomou-a, pois, Oteniel, filho de Quenaz, irmão de Calebe; e este lhe deu a sua filha Acsa por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6221', '6', '15', '18', 'Estando ela em caminho para a casa de Oteniel, persuadiu-o que pedisse um campo ao pai dela. E quando ela saltou do jumento, Calebe lhe perguntou: Que é que tens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6222', '6', '15', '19', 'Respondeu ela: Dá-me um presente; porquanto me deste terra no Negebe, dá-me também fontes de água. Então lhe deu as fontes superiores e as fontes inferiores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6223', '6', '15', '20', 'Esta é a herança da tribo dos filhos de Judá, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6224', '6', '15', '21', 'As cidades pertencentes à tribo dos filhos de Judá, no extremo sul, para o lado de Edom, são: Cabeciel, Éder, Jagur,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6225', '6', '15', '22', 'Quiná, Dimona, Adadá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6226', '6', '15', '23', 'Quedes, Hazor, Jitnan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6227', '6', '15', '24', 'Zif, Telem, Bealot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6228', '6', '15', '25', 'Haçor-Hadata, Queriot-Hesron (que é Haçor),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6229', '6', '15', '26', 'Amam, Sema, Molada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6230', '6', '15', '27', 'Haçar-Gada, Hesmon, Bet-Pélet,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6231', '6', '15', '28', 'Haçar-Sual, Berseba, Biziotiá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6232', '6', '15', '29', 'Baalá, Iim, Écem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6233', '6', '15', '30', 'Eltolad, Quessil, Horma,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6234', '6', '15', '31', 'Ziclague, Madmaná, Sansana,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6235', '6', '15', '32', 'Lebaot, Silim, Ain e Rimon; ao todo, vinte e nove cidades, e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6236', '6', '15', '33', 'Na baixada: Estaol, Zorá, Asná,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6237', '6', '15', '34', 'Zanoa, En-Ganim, Tapua, Enan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6238', '6', '15', '35', 'Jarmut, Adulam, Socó, Azeca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6239', '6', '15', '36', 'Saraim, Aditaim, Guedera e Guederotaim; catorze cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6240', '6', '15', '37', 'Senan, Hadassa, Migdal-Gad,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6241', '6', '15', '38', 'Dilean, Mispá, Joctel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6242', '6', '15', '39', 'Láquis, Boscat, Eglon,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6243', '6', '15', '40', 'Cabon, Laamás, Quitlis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6244', '6', '15', '41', 'Guederot, Bet-Dagon, Naamá e Maqueda; dezasseis cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6245', '6', '15', '42', 'Libna, Eter, Achan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6246', '6', '15', '43', 'Iftá, Asná, Nezibe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6247', '6', '15', '44', 'Queila, Aczib e Maressa; nove cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6248', '6', '15', '45', 'Ecron, com as suas vilas e aldeias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6249', '6', '15', '46', 'desde Ecron até o mar, todas as que estão nas adjacências de Asdode, e as suas aldeias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6250', '6', '15', '47', 'Asdode, com as suas vilas e aldeias; Gaza, com as suas vilas e aldeias, até o rio do Egipto, e o mar grande, que serve de termo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6251', '6', '15', '48', 'E na região montanhosa: Chamir, Jatir, Socó,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6252', '6', '15', '49', 'Daná, Quiriat-Saná (que é Debir),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6253', '6', '15', '50', 'Anabe, Estemó, Anim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6254', '6', '15', '51', 'Gósem Holon e Guilo; onze cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6255', '6', '15', '52', 'Arab, Dumá, Echean,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6256', '6', '15', '53', 'Janim, Bet-Tapua, Afeca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6257', '6', '15', '54', 'Hamata, Quiriat-Arbá (que é Hebron) e Sior; nove cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6258', '6', '15', '55', 'Maon, Carmelo, Zif, Juta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6259', '6', '15', '56', 'Jezrael, Jucadam, Zanoa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6260', '6', '15', '57', 'Caim, Guibeá e Timna; dez cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6261', '6', '15', '58', 'Halul, Bet-Sur, Guedor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6262', '6', '15', '59', 'Maarat, Bet-Anot e Eltecon; seis cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6263', '6', '15', '60', 'Quiriat-Baal (que é Quiriat-Jearim) e Rabá; duas cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6264', '6', '15', '61', 'No deserto: Bet-Arabá, Midin, Sacacá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6265', '6', '15', '62', 'Nibsan, a cidade do Sal e En-Guédi; seis cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6266', '6', '15', '63', 'Não puderam, porém, os filhos de Judá expulsar os jebuseus que habitavam em Jerusalém; assim ficaram habitando os jebuseus com os filhos de Judá em Jerusalém, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6267', '6', '16', '1', 'Saiu depois a sorte dos filhos de José, a qual, partindo do Jordão, na altura de Jericó, junto às águas de Jericó ao oriente, se estende pelo deserto que sobe de Jericó através da região montanhosa até Betel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6268', '6', '16', '2', 'de Betel vai para Luz, e passa ao termo dos erequitas, até Atarot;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6269', '6', '16', '3', 'desce para o ocidente até o termo dos jafletitas, até o termo de Bet-Horon de baixo, e daí até Guézer, indo terminar no mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6270', '6', '16', '4', 'Assim receberam a sua herança os filhos de José, Manassés e Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6271', '6', '16', '5', 'Ora, fica o termo dos filhos de Efraim, segundo as suas famílias, como se segue: para o oriente o termo da sua herança é Atarot-Adar até Bet-Horon de cima;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6272', '6', '16', '6', 'sai este termo para o ocidente junto a Macmetat ao norte e vira para o oriente até Taanat-Silo, margeando-a a leste de Janoa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6273', '6', '16', '7', 'desce de Janoa a Atarot e a Naarata, toca em Jericó e termina no Jordão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6274', '6', '16', '8', 'De Tapua estende-se para o ocidente até o ribeiro de Caná, e vai terminar no mar. Esta é a herança da tribo dos filhos de Efraim, segundo as suas famílias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6275', '6', '16', '9', 'juntamente com as cidades que se separaram para os filhos de Efraim no meio da herança dos filhos de Manassés, todas as cidades e suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6276', '6', '16', '10', 'E não expulsaram aos cananeus que habitavam em Guézer; mas os cananeus ficaram habitando no meio dos efraimitas até o dia de hoje, e tornaram-se servos, sujeitos ao trabalho forçado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6277', '6', '17', '1', 'Também coube sorte à tribo de Manassés, porquanto era o primogénito de José. Quanto a Maquir, o primogénito de Manassés, pai de Guilead, porquanto era homem de guerra, obtivera Guilead e Basan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6278', '6', '17', '2', 'Também os outros filhos de Manassés tiveram a sua parte, segundo as suas famílias, a saber: os filhos de Abiézer, os filhos de Heleque, os filhos de Asseriel, os filhos de Siquém, os filhos de Héfer, e os filhos de Semida. Esses são os filhos de Manassés, filho de José, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6279', '6', '17', '3', 'Zelofeade, porém, filho de Héfer, filho de Guilead, filho de Maquir, filho de Manassés, não teve filhos, mas só filhas; e estes são os nomes de suas filhas: Macla, Noa, Hogla, Milca e Tirza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6280', '6', '17', '4', 'Estas, pois, se apresentaram diante de Eleazar, o sacerdote, e diante de Josué, filho de Num, e diante dos príncipes, dizendo: O Senhor ordenou a Moisés que se nos desse herança no meio de nossos irmãos. Pelo que se lhes deu herança no meio dos irmãos de seu pai, conforme a ordem do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6281', '6', '17', '5', 'E couberam a Manassés dez quinhões, afora a terra de Guilead e Basan, que está além do Jordão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6282', '6', '17', '6', 'porque as filhas de Manassés possuíram herança entre os filhos dele; e a terra de Guilead coube aos outros filhos de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6283', '6', '17', '7', 'Ora, o termo de Manassés vai desde Aser até Macmetat, que está defronte de Siquém; e estende-se pela direita até os moradores de En-Tapua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6284', '6', '17', '8', 'A terra de Tapua ficou pertencendo a Manassés; porém Tapua, junto ao termo de Manassés, pertencia aos filhos de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6285', '6', '17', '9', 'Então desce este termo ao ribeiro de Caná; a Efraim couberam as cidades ao sul do ribeiro no meio das cidades de Manassés; o termo de Manassés está ao norte do ribeiro, e vai até o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6286', '6', '17', '10', 'Ao sul a terra é de Efraim, e ao norte de Manassés, sendo o mar o seu termo. Estendem-se ao norte até Aser, e ao oriente até Issacar');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6287', '6', '17', '11', 'Porque em Issacar e em Aser couberam a Manassés Bet-Chan e suas vilas, Jiblam e suas vilas, os habitantes de Dor e suas vilas, os habitantes de En-Dor e suas vilas, os habitantes de Taanac e suas vilas, e os habitantes de Megido e suas vilas, com os seus três outeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6288', '6', '17', '12', 'Contudo os filhos de Manassés não puderam expulsar os habitantes daquelas cidades, porquanto os cananeus persistiram em habitar naquela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6289', '6', '17', '13', 'Mas quando os filhos de Israel se tornaram fortes, sujeitaram os cananeus a trabalhos forçados, porém não os expulsaram de todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6290', '6', '17', '14', 'Então os filhos de José falaram a Josué, dizendo: Por que me deste por herança apenas uma sorte e um quinhão, sendo eu um povo numeroso, porquanto o Senhor até aqui me tem abençoado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6291', '6', '17', '15', 'Respondeu-lhes Josué: Se és povo numeroso, sobe ao bosque, e corta para ti lugar ali na terra dos perizeus e dos refains, desde que a região montanhosa de Efraim te é estreita demais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6292', '6', '17', '16', 'Tornaram os filhos de José: A região montanhosa não nos bastaria; além disso todos os cananeus que habitam na terra do vale têm carros de ferro, tanto os de Bet-Chan e das suas vilas, como os que estão no vale de Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6293', '6', '17', '17', 'Então Josué falou a casa de José, isto é, a Efraim e a Manassés, dizendo: Povo numeroso és tu, e tens grande força; não terás uma sorte apenas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6294', '6', '17', '18', 'porém a região montanhosa será tua; ainda que é bosque, cortá-lo-ás, e as suas extremidades serão tuas; porque expulsarás os cananeus, não obstante terem eles carros de ferro e serem fortes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6295', '6', '18', '1', 'Ora, toda a congregação dos filhos de Israel, havendo conquistado a terra, se reuniu em Silo, e ali armou a tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6296', '6', '18', '2', 'E dentre os filhos de Israel restavam sete tribos que ainda não tinham repartido a sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6297', '6', '18', '3', 'Disse, pois, Josué aos filhos de Israel: Até quando sereis remissos em entrardes para possuir a terra que o Senhor Deus de vossos pais vos deu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6298', '6', '18', '4', 'Designai vós a três homens de cada tribo, e eu os enviarei; e eles sairão a percorrer a terra, e a demarcarão segundo as suas heranças, e voltarão a ter comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6299', '6', '18', '5', 'Reparti-la-ão em sete partes; Judá ficará no seu termo da banda do sul; e a casa de José ficará no seu termo da banda do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6300', '6', '18', '6', 'Sim, vós demarcareis a terra em sete partes, e me trareis a mim a sua descrição; eu vos lançarei as sortes aqui perante o Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6301', '6', '18', '7', 'Porquanto os levitas não têm parte no meio de vós, porque o sacerdócio do Senhor é a sua herança; e Gad, Rúben e a meia tribo de Manassés já receberam a sua herança além do Jordão para o oriente, a qual lhes deu Moisés, servo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6302', '6', '18', '8', 'Então aqueles homens se aprontaram para saírem; e Josué deu ordem a esses que iam demarcar a terra, dizendo: Ide, percorrei a terra, e demarcai-a; então vinde ter comigo; e aqui em Silo vos lançarei as sortes perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6303', '6', '18', '9', 'Foram, pois, aqueles homens e, passando pela terra, a demarcaram em sete partes segundo as suas cidades, descrevendo-a num livro; e voltaram a Josué, ao arraial em Silo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6304', '6', '18', '10', 'Então Josué lhes lançou as sortes em Silo, perante o Senhor; e ali repartiu Josué a terra entre os filhos de Israel, conforme as suas divisões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6305', '6', '18', '11', 'E surgiu a sorte da tribo dos filhos de Benjamim, segundo as suas famílias, e coube-lhe o território da sua sorte entre os filhos de Judá e os filhos de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6306', '6', '18', '12', 'O seu termo ao norte, partindo do Jordão, vai até a saliência ao norte de Jericó e, subindo pela região montanhosa para o ocidente, chega até o deserto de Bet-Aven;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6307', '6', '18', '13', 'dali passa até Luz, ao lado de Luz (que é Betel) para o sul; e desce a Atarot-Adar, junto ao monte que está ao sul de Bet-Horon de baixo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6308', '6', '18', '14', 'e vai este termo virando, pelo lado ocidental, para o sul desde o monte que está defronte de Bet-Horon; e chega a Quiriat-Baal (que é Quiriat-Jearim), cidade dos filhos de Judá. Esta é a sua fronteira ocidental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6309', '6', '18', '15', 'A sua fronteira meridional começa desde a extremidade de Quiriat-Jearim, e dali se estende até Efron, até a fonte das águas de Neftoa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6310', '6', '18', '16', 'desce à extremidade do monte que está fronteiro ao vale de Ben-Hinom, que está no vale dos refains, para o norte; também desce ao vale de Hinom da banda dos jebuseus para o sul; e desce ainda até En-Roguel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6311', '6', '18', '17', 'passando para o norte, chega a En-Chémes, e dali sai a Guelilot, que está defronte da subida de Adumim; desce à pedra de Boan, filho de Rúben;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6312', '6', '18', '18', 'segue para o norte, margeando a Arabá, e desce ainda até a Arabá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6313', '6', '18', '19', 'segue dali para o norte, ladeando Bet-Hogla; e os seus extremos chegam à baía setentrional do Mar Salgado, na extremidade meridional do Jordão. Esse é o termo do sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6314', '6', '18', '20', 'E o Jordão é o seu termo oriental. Essa é a herança dos filhos de Benjamim, pelos seus termos ao redor, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6315', '6', '18', '21', 'Ora, as cidades da tribo dos filhos de Benjamim, segundo as suas famílias, são: Jericó, Bet-Hogla, Emec-Quecis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6316', '6', '18', '22', 'Bet-Arabá, Semaraim, Betel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6317', '6', '18', '23', 'Avim, Pará, Ofra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6318', '6', '18', '24', 'Cafar-Amona, Ofni e Gueba; doze cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6319', '6', '18', '25', 'Gibeão, Ramat, Beerot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6320', '6', '18', '26', 'Mispá, Cafira, Moza,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6321', '6', '18', '27', 'Réquem, Jiftá-El, Tarala,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6322', '6', '18', '28', 'Zela, Élef e Jebús (esta é Jerusalém), Guibeá e Quiriat; catorze cidades e as suas aldeias. Essa é a herança dos filhos de Benjamim, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6323', '6', '19', '1', 'Saiu a segunda sorte a Simeão, isto é, à tribo dos filhos de Simeão, segundo as suas famílias; e foi a sua herança no meio da herança dos filhos de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6324', '6', '19', '2', 'Tiveram, pois, na sua herança: Berseba, Seba, Molada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6325', '6', '19', '3', 'Haçar-Sual, Balá, Écem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6326', '6', '19', '4', 'Eltolad, Betul, Horma,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6327', '6', '19', '5', 'Ziclague, Bet-Marcabot, Haçar-Susa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6328', '6', '19', '6', 'Bet-Lebaot e Charuen; treze cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6329', '6', '19', '7', 'Ain, Rimon, Eter e Achan; quatro cidades e as suas aldeias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6330', '6', '19', '8', 'e todas as aldeias que havia em redor dessas cidades, até Baalat-Beer, que é Ramat do sul. Essa é a herança da tribo dos filhos de Simeão, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6331', '6', '19', '9', 'Ora, do quinhão dos filhos de Judá tirou-se a herança dos filhos de Simeão, porquanto a porção dos filhos de Judá era demasiadamente grande para eles; pelo que os filhos de Simeão receberam herança no meio da herança deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6332', '6', '19', '10', 'Surgiu a terceira sorte aos filhos de Zabulão, segundo as suas famílias. Vai o termo da sua herança até Sarid;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6333', '6', '19', '11', 'sobe para o ocidente até Maralá, estende-se até Dabéchet, e chega até o ribeiro que está defronte de Joqueneam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6334', '6', '19', '12', 'de Sarid vira para o oriente, para o nascente do sol, até o termo de Quislot-Tabor, estende-se a Daberat, e vai subindo a Jafia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6335', '6', '19', '13', 'dali passa para o oriente a Gat-Héfer, a Et-Cacin, chegando a Rimon-Metoar e virando-se para Nea;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6336', '6', '19', '14', 'vira ao norte para Hanaton, e chega ao vale de Jiftá-El;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6337', '6', '19', '15', 'e Catat, Naalal, Sinrom, Jidalá e Belém; doze cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6338', '6', '19', '16', 'Essa é a herança dos filhos de Zabulão, segundo as suas famílias, essas cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6339', '6', '19', '17', 'A quarta sorte saiu aos filhos de Issacar, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6340', '6', '19', '18', 'Vai o seu termo até Jezrael, Casulot, Suném.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6341', '6', '19', '19', 'Hafaraim, Síon, Anaarat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6342', '6', '19', '20', 'Rabit, Quisiom, Abés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6343', '6', '19', '21', 'Remete, En-Ganim, En-Hadá e Bet-Passés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6344', '6', '19', '22', 'estendendo-se este termo até Tabor, Chaacima e Bet-Chémes; e vai terminar no Jordão; dezasseis cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6345', '6', '19', '23', 'Essa é a herança da tribo dos filhos de Issacar, segundo as suas famílias, essas cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6346', '6', '19', '24', 'Saiu a quinta sorte à tribo dos filhos de Aser, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6347', '6', '19', '25', 'O seu termo inclui Helcat, Hali, Béten, Acsaf,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6348', '6', '19', '26', 'Alamélec, Amad e Michal; estende-se para o ocidente até Carmelo e Chior-Libnat;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6349', '6', '19', '27', 'vira para o nascente do sol a Bet-Dagon; chega a Zabulão e ao vale de Jiftá-El para o norte, até Bet-Émec e Neiel; estende-se pela esquerda até Cabul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6350', '6', '19', '28', 'Ebrom, Reobe, Hamon e Caná, até a grande Sídon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6351', '6', '19', '29', 'vira para Ramat, e para a cidade fortificada de Tiro, desviando-se então para Hossa, donde vai até o mar; na região de Aczib,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6352', '6', '19', '30', 'Umá, Afeca e Reobe; ao todo, vinte e duas cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6353', '6', '19', '31', 'Essa é a herança da tribo dos filhos de Aser, segundo as suas famílias, essas cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6354', '6', '19', '32', 'Saiu a sexta sorte aos filhos de Neftali, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6355', '6', '19', '33', 'Vai o seu termo desde Hélef e desde o carvalho em Saananim, e Adami-Négueb e Jabniel, até Lacum, terminando no Jordão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6356', '6', '19', '34', 'vira para o ocidente até Aznot-Tabor, e dali passa a Hucoc; chega a Zabulão, da banda do sul, e a Aser, da banda do ocidente, e a Judá, à margem do Jordão, para o oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6357', '6', '19', '35', 'E são as cidades fortificadas: Sidim, Ser, Hamat, Racat, Quinéret,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6358', '6', '19', '36', 'Adamá, Ramat, Haçor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6359', '6', '19', '37', 'Quedes, Edrei, En-Haçor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6360', '6', '19', '38', 'Jiron, Migdal-El, Horem, Bet-Anat e Bet-Chémes; dezanove cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6361', '6', '19', '39', 'Essa é a herança da tribo dos filhos de Neftali, segundo as suas famílias, essas cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6362', '6', '19', '40', 'A sétima sorte saiu à tribo dos filhos de Dan, segundo as suas famílias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6363', '6', '19', '41', 'O termo da sua herança inclui: Zorá, Estaol, Ir-Chémes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6364', '6', '19', '42', 'Chaalabin, Aialon, Jitela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6365', '6', '19', '43', 'Elom, Timnate, Ecron,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6366', '6', '19', '44', 'Eltequé, Guibeton, Baalat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6367', '6', '19', '45', 'Jeúd, Bené-Barac, Gat-Rimon,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6368', '6', '19', '46', 'Mê-Jarcon e Haracon, com o território defronte de Jope.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6369', '6', '19', '47', 'Saiu, porém, pequena o território dos filhos de Dan; pelo que os filhos de Dan subiram, pelejaram contra Lesem e a tomaram; feriram-na ao fio da espada, tomaram posse dela e habitaram-na; e a Lesem chamaram Dan, conforme o nome de Dan, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6370', '6', '19', '48', 'Essa é a herança da tribo dos filhos de Dan, segundo as suas famílias, essas cidades e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6371', '6', '19', '49', 'Tendo os filhos de Israel acabado de repartir a terra em herança segundo os seus termos, deram a Josué, filho de Num, herança no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6372', '6', '19', '50', 'Segundo a ordem do Senhor lhe deram a cidade que pediu, Timnat-Sera, na região montanhosa de Efraim; e ele reedificou a cidade, e habitou nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6373', '6', '19', '51', 'Essas são as heranças que Eleazar, o sacerdote, e Josué, filho de Num, e os cabeças das casas paternas nas tribos dos filhos de Israel repartiram em herança por sorte em Silo, perante o Senhor, à porta da tenda da revelação. E assim acabaram de repartir a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6374', '6', '20', '1', 'Falou mais o Senhor a Josué:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6375', '6', '20', '2', 'Diz aos filhos de Israel: Designai para vós as cidades de refúgio, de que vos falei por intermédio de Moisés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6376', '6', '20', '3', 'a fim de que fuja para ali o homicida, que tiver matado alguma pessoa involuntariamente, e não com intento; e elas vos servirão de refúgio contra o vingador do sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6377', '6', '20', '4', 'Fugindo ele para uma dessas cidades, apresentar-se-á à porta da mesma, e exporá a sua causa aos anciãos da tal cidade; então eles o acolherão ali e lhe darão lugar, para que habite com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6378', '6', '20', '5', 'Se, pois, o vingador do sangue o perseguir, não lhe entregarão o homicida, porquanto feriu a seu próximo sem intenção e sem odiá-lo dantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6379', '6', '20', '6', 'E habitará nessa cidade até que compareça em juízo perante a congregação, até que morra o sumo sacerdote que houver naqueles dias; então o homicida voltará, e virá à sua cidade e à sua casa, à cidade donde tiver fugido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6380', '6', '20', '7', 'Então designaram a Quedes na Galileia, na região montanhosa de Neftali, a Siquém na região montanhosa de Efraim, e a Quiriat-Arbá (esta é Hebron) na região montanhosa de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6381', '6', '20', '8', 'E, além do Jordão na altura de Jericó para o oriente, designaram a Bezer, no deserto, no planalto da tribo de Rúben a Ramote, em Guilead, da tribo de Gad, e a Golan, em Basan, da tribo de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6382', '6', '20', '9', 'Foram estas as cidades designadas para todos os filhos de Israel, e para o estrangeiro que peregrinasse entre eles, para que se acolhesse a elas todo aquele que matasse alguma pessoa involuntariamente, para que não morresse às mãos do vingador do sangue, até se apresentar perante a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6383', '6', '21', '1', 'Então os cabeças das casas paternas dos levitas chegaram a Eleazar, o sacerdote, e a Josué, filho de Num, e aos cabeças das casas paternas nas tribos dos filhos de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6384', '6', '21', '2', 'em Silo, na terra de Canaã, e lhes falaram, dizendo: O Senhor ordenou, por intermédio de Moisés, que se nos dessem cidades em que habitássemos, e os seus arrabaldes para os nossos animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6385', '6', '21', '3', 'Pelo que os filhos de Israel deram aos levitas, da sua herança, conforme a ordem do Senhor, as seguintes cidades e seus arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6386', '6', '21', '4', 'Saiu, pois, a sorte às famílias dos coatitas; e aos filhos de Arão, o sacerdote, que eram dos levitas, caíram por sorte, da tribo de Judá, da tribo de Simeão e da tribo de Benjamim, treze cidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6387', '6', '21', '5', 'aos outros filhos de Coate caíram por sorte, das famílias da tribo de Efraim, da tribo de Dan e da meia tribo de Manassés, dez cidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6388', '6', '21', '6', 'aos filhos de Gérson caíram por sorte, das famílias da tribo de Issacar, da tribo de Aser, da tribo de Neftali e da meia tribo de Manassés em Basan, treze cidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6389', '6', '21', '7', 'e aos filhos de Merári, segundo as suas famílias, da tribo de Rúben, da tribo de Gad e da tribo de Zabulão, doze cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6390', '6', '21', '8', 'Assim deram os filhos de Israel aos levitas estas cidades e seus arrabaldes por sorte, como o Senhor ordenara por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6391', '6', '21', '9', 'Ora, deram, da tribo dos filhos de Judá e da tribo dos filhos de Simeão, estas cidades que por nome vão aqui mencionadas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6392', '6', '21', '10', 'as quais passaram a pertencer aos filhos de Arão, sendo estes das famílias dos coatitas e estes, por sua vez, dos filhos de Levi; porquanto lhes caiu a primeira sorte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6393', '6', '21', '11', 'Assim lhes deram Quiriat-Arbá, que é Hebron, na região montanhosa de Judá, e seus arrabaldes em redor (Arbá era o pai de Anaque).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6394', '6', '21', '12', 'Mas deram o campo da cidade e suas aldeias a Calebe, filho de Jefuné, por sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6395', '6', '21', '13', 'Aos filhos de Arão, o sacerdote, deram Hebron, cidade de refúgio do homicida, e seus arrabaldes, Libna e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6396', '6', '21', '14', 'Jatir e seus arrabaldes, Estemoa e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6397', '6', '21', '15', 'Holon e seus arrabaldes, Debir e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6398', '6', '21', '16', 'Ain e seus arrabaldes, Juta e seus arrabaldes, Bet-Chémes e seus arrabaldes; nove cidades dessas duas tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6399', '6', '21', '17', 'E da tribo de Benjamim, Gibeão e seus arrabaldes, Gueba e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6400', '6', '21', '18', 'Anatot e seus arrabaldes, Almon e seus arrabaldes; quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6401', '6', '21', '19', 'Todas as cidades dos sacerdotes, filhos de Arão, foram treze cidades e seus arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6402', '6', '21', '20', 'As famílias dos filhos de Coate, levitas, isto é, os demais filhos de Coate, receberam as cidades da sua sorte; da tribo de Efraim');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6403', '6', '21', '21', 'deram-lhes Siquém, cidade de refúgio do homicida, e seus arrabaldes, na região montanhosa de Efraim, Guézer e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6404', '6', '21', '22', 'Quibeçaim e seus arrabaldes, Bet-Horon e seus arrabaldes; quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6405', '6', '21', '23', 'E da tribo de Dan, Eltequé e seus arrabaldes, Guibeton e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6406', '6', '21', '24', 'Aialon e seus arrabaldes, Gat-Rimon e seus arrabaldes; quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6407', '6', '21', '25', 'E da meia tribo de Manassés, Taanac e seus arrabaldes, e Gat-Rimon e seus arrabaldes; duas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6408', '6', '21', '26', 'As famílias dos demais filhos de Coate tiveram ao todo dez cidades e seus arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6409', '6', '21', '27', 'Aos filhos de Gérsom das famílias dos levitas, deram, da meia tribo de Manassés, Golan, cidade de refúgio do homicida, em Basan, e seus arrabaldes, e Beesterá e seus arrabaldes; duas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6410', '6', '21', '28', 'E da tribo de Issacar, Quisiom e seus arrabaldes, Daberat e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6411', '6', '21', '29', 'Jarmut e seus arrabaldes, En-Ganim e seus arrabaldes; quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6412', '6', '21', '30', 'E da tribo de Aser, Michal e seus arrabaldes, Abdon e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6413', '6', '21', '31', 'Helcat e seus arrabaldes, Reobe e seus arrabaldes; quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6414', '6', '21', '32', 'E da tribo de Neftali, Quedes, cidade de refúgio do homicida, na Galileia, e seus arrabaldes, Hamot-Dor e seus arrabaldes, Cartá e seus arrabaldes; três cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6415', '6', '21', '33', 'Todas as cidades dos gersonitas, segundo as suas famílias, foram treze cidades e seus arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6416', '6', '21', '34', 'Às famílias dos filhos de Merári, aos demais levitas, deram da tribo de Zabulão, Joqueneam e seus arrabaldes, Cartá e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6417', '6', '21', '35', 'Dimna e seus arrabaldes, Naalal e seus arrabaldes; quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6418', '6', '21', '36', 'E da tribo de Rúben, Bezer e seus arrabaldes, Jaza e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6419', '6', '21', '37', 'Quedemot e seus arrabaldes, Mefaate e seus arrabaldes; quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6420', '6', '21', '38', 'E da tribo de Gad, Ramote, cidade de refúgio do homicida, em Guilead, e seus arrabaldes, Maanaim e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6421', '6', '21', '39', 'Hesbon e seus arrabaldes, Jazer e seus arrabaldes; ao todo, quatro cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6422', '6', '21', '40', 'Todas essas cidades couberam por sorte aos filhos de Merári, segundo as suas famílias, o restante das famílias dos levitas; foram, ao todo, doze cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6423', '6', '21', '41', 'Todas as cidades dos levitas, no meio da herança dos filhos de Israel, foram quarenta e oito cidades e seus arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6424', '6', '21', '42', 'Cada uma dessas cidades tinha os seus arrabaldes em redor; assim foi com todas elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6425', '6', '21', '43', 'Desta maneira deu o Senhor a Israel toda a terra que, com juramento, prometera dar a seus pais; e eles a possuíram e habitaram nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6426', '6', '21', '44', 'E o Senhor lhes deu repouso de todos os lados, conforme tudo quanto jurara a seus pais; nenhum de todos os seus inimigos pôde ficar de pé diante deles, mas a todos o Senhor lhes entregou nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6427', '6', '21', '45', 'Palavra alguma falhou de todas as boas coisas que o Senhor prometera à casa de Israel; tudo se cumpriu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6428', '6', '22', '1', 'Então Josué chamou os rubenitas, os gaditas e a meia tribo de Manassés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6429', '6', '22', '2', 'e disse-lhes: Tudo quanto Moisés, servo do Senhor, vos ordenou, tendes observado, bem como tendes obedecido à minha voz em tudo quanto vos ordenei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6430', '6', '22', '3', 'A vossos irmãos nunca desamparastes, até o dia de hoje, mas tendes observado cuidadosamente o mandamento do Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6431', '6', '22', '4', 'Agora o Senhor vosso Deus deu descanso a vossos irmãos, como lhes prometera; voltai, pois, agora, e ide para as vossas tendas, para a terra da vossa possessão, que Moisés, servo do Senhor, vos deu além do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6432', '6', '22', '5', 'Tão-somente tende cuidado de guardar com diligência o mandamento e a lei que Moisés, servo do Senhor, vos ordenou: que ameis ao Senhor vosso Deus, andeis em todos os seus caminhos, guardeis os seus mandamentos, e vos apegueis a ele e o sirvais com todo o vosso coração e com toda a vossa alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6433', '6', '22', '6', 'Assim Josué os abençoou, e os despediu; e eles foram para as suas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6434', '6', '22', '7', 'Ora, Moisés dera herança em Basan à meia tribo de Manassés, porém à outra metade Josué deu herança entre seus irmãos, a oeste do Jordão. E quando Josué os enviou para as suas tendas os abençoou');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6435', '6', '22', '8', 'e lhes disse: Voltai para as vossas tendas com grandes riquezas: com muitíssimo gado, com prata e ouro, com cobre e ferro, e com muitíssimos vestidos; e reparti com vossos irmãos o despojo dos vossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6436', '6', '22', '9', 'Assim voltaram os filhos de Rúben os filhos de Gad e a meia tribo de Manassés, separando-se dos filhos de Israel em Silo, que está na terra de Canaã, para irem à terra de Guilead, à terra da sua possessão, de que foram feitos possuidores, segundo a ordem do Senhor por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6437', '6', '22', '10', 'Tendo chegado à região junto ao Jordão, ainda na terra de Canaã, os filhos de Rúben os filhos de Gad e a meia tribo de Manassés edificaram ali, à beira do Jordão, um altar de grandes proporções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6438', '6', '22', '11', 'E os filhos de Israel ouviram dizer: Eis que os filhos de Rúben os filhos de Gad e a meia tribo de Manassés edificaram um altar na fronteira da terra de Canaã, na região junto ao Jordão, da banda que pertence aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6439', '6', '22', '12', 'Quando os filhos de Israel ouviram isto, congregaram-se todos em Silo, para subirem a guerrear contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6440', '6', '22', '13', 'Então os filhos de Israel enviaram aos filhos de Rúben aos filhos de Gad e à meia tribo de Manassés, à terra de Guilead, Fineias, filho de Eleazar, o sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6441', '6', '22', '14', 'e com ele dez príncipes, um príncipe de cada casa paterna de todas as tribos de Israel; e eles eram os cabeças das suas casas paternas entre os milhares de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6442', '6', '22', '15', 'Foram, pois, ter com os filhos de Rúben e os filhos de Gad e a meia tribo de Manassés, à terra de Guilead, e lhes disseram:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6443', '6', '22', '16', 'Assim diz toda a congregação do Senhor: Que transgressão é esta que cometestes contra o Deus de Israel, deixando hoje de seguir ao Senhor, edificando-vos um altar para vos rebelardes hoje contra o Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6444', '6', '22', '17', 'Acaso nos é pouca a iniquidade de Peor, de que ainda até o dia de hoje não nos temos purificado, apesar de ter vindo uma praga sobre a congregação do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6445', '6', '22', '18', 'para que hoje queirais abandonar ao Senhor? Será que, rebelando-vos hoje contra o Senhor, amanhã ele se irará contra toda a congregação de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6446', '6', '22', '19', 'Se é, porém, que a terra da vossa possessão é imunda, passai para a terra da possessão do Senhor, onde habita o tabernáculo do Senhor, e tomai possessão entre nós; mas não vos rebeleis contra o Senhor, nem tampouco vos rebeleis contra nós, edificando-vos um altar afora o altar do Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6447', '6', '22', '20', 'Não cometeu Acan, filho de Zera, transgressão no tocante ao anátema? e não veio ira sobre toda a congregação de Israel? de modo que não pereceu ele só na sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6448', '6', '22', '21', 'Então responderam os filhos de Rúben os filhos de Gad e a meia tribo de Manassés, e disseram aos cabeças dos milhares de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6449', '6', '22', '22', 'O Poderoso, Deus, o Senhor, o Poderoso, Deus, o Senhor, ele o sabe, e Israel mesmo o saberá! Se foi em rebeldia, ou por transgressão contra o Senhor não nos salves hoje;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6450', '6', '22', '23', 'se nós edificamos um altar, para nos tornar de após o Senhor, ou para sobre ele oferecer holocausto e oferta de cereais, ou sobre ele oferecer sacrifícios de ofertas pacíficas, o Senhor mesmo de nós o requeira;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6451', '6', '22', '24', 'e se antes o não fizemos com receio e de propósito, dizendo: Amanhã vossos filhos poderiam dizer a nossos filhos: Que tendes vós com o Senhor Deus de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6452', '6', '22', '25', 'Pois o Senhor pôs o Jordão por termo entre nós e vós, ó filhos de Rúben e ó filhos de Gad; não tendes parte no Senhor. Assim bem poderiam vossos filhos fazer com que os nossos filhos deixassem de temer ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6453', '6', '22', '26', 'Pelo que dissemos: Edifiquemos agora um altar, não para holocausto, nem para sacrifício,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6454', '6', '22', '27', 'mas para que, entre nós e vós, e entre as nossas gerações depois de nós, nos sirva de testemunho para podermos fazer o serviço do Senhor diante dele com os nossos holocaustos, com os nossos sacrifícios e com as nossas ofertas pacíficas; para que vossos filhos não digam amanhã a nossos filhos: Não tendes parte no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6455', '6', '22', '28', 'Pelo que dissemos: Quando amanhã disserem assim a nós ou às nossas gerações, então diremos: Vede o modelo do altar do Senhor que os nossos pais fizeram, não para holocausto nem para sacrifício, porém para ser testemunho entre nós e vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6456', '6', '22', '29', 'Longe esteja de nós que nos rebelemos contra o Senhor, ou que hoje o abandonemos, edificando altar para holocausto, oferta de cereais ou sacrifício, afora o altar do Senhor nosso Deus, que está perante o seu tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6457', '6', '22', '30', 'Quando, pois, Fineias, o sacerdote, e os príncipes da congregação, os cabeças dos milhares de Israel que estavam com ele, ouviram as palavras que lhes disseram os filhos de Rúben os filhos de Gad e os filhos de Manassés, ficaram satisfeitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6458', '6', '22', '31', 'Então disse Fineias, filho de Eleazar, o sacerdote, aos filhos de Rúben aos filhos de Gad e aos filhos de Manassés: Hoje sabemos que o Senhor está no meio de nós, porquanto não cometestes tal transgressão contra o Senhor; agora livrastes os filhos de Israel da mão do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6459', '6', '22', '32', 'E Fineias, filho de Eleazar, o sacerdote, e os príncipes, deixando os filhos de Rúben e os filhos de Gad, voltaram da terra de Guilead para a terra de Canaã, aos filhos de Israel, e trouxeram-lhes a resposta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6460', '6', '22', '33', 'E com isso os filhos de Israel ficaram satisfeitos; e louvaram a Deus, e não falaram mais de subir a guerrear contra eles, para destruírem a terra em que habitavam os filhos de Rúben e os filhos de Gad.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6461', '6', '22', '34', 'E os filhos de Rúben e os filhos de Gad chamaram ao altar Testemunha; pois, disseram eles, é testemunho entre nós que o Senhor é Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6462', '6', '23', '1', 'Passados muitos dias, tendo o Senhor dado repouso a Israel de todos os seus inimigos em redor, e sendo Josué já velho, de idade muito avançada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6463', '6', '23', '2', 'chamou Josué a todo o Israel, aos seus anciãos, aos seus cabeças, aos seus juízes e aos seus oficiais, e disse-lhes: Eu já sou velho, de idade muito avançada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6464', '6', '23', '3', 'e vós tendes visto tudo quanto o Senhor vosso Deus fez a todas estas nações por causa e vós, porque é o Senhor vosso Deus que tem pelejado por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6465', '6', '23', '4', 'Vede que vos reparti por sorte estas nações que restam, para serem herança das vossas tribos, juntamente com todas as nações que tenho destruído, desde o Jordão até o grande mar para o pôr do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6466', '6', '23', '5', 'E o Senhor vosso Deus as impelirá, e as expulsará de diante de vós; e vós possuireis a sua terra, como vos disse o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6467', '6', '23', '6', 'Esforçai-vos, pois, para guardar e cumprir tudo quanto está escrito no livro da lei de Moisés, para que dela não vos desvieis nem para a direita nem para a esquerda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6468', '6', '23', '7', 'para que não vos mistureis com estas nações que ainda restam entre vós; e dos nomes de seus deuses não façais menção, nem por eles façais jurar, nem os sirvais, nem a eles vos inclineis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6469', '6', '23', '8', 'Mas ao Senhor vosso Deus vos apegareis, como fizeste até o dia de hoje;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6470', '6', '23', '9', 'pois o Senhor expulsou de diante de vós grandes e fortes nações, e, até o dia de hoje, ninguém vos tem podido resistir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6471', '6', '23', '10', 'um só homem dentre vós persegue a mil, pois o Senhor vosso Deus é quem peleja por vós, como já vos disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6472', '6', '23', '11', 'Portanto, cuidai diligentemente de amar ao Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6473', '6', '23', '12', 'Porque se de algum modo vos desviardes, e vos apegardes ao resto destas nações que ainda ficam entre vós, e com elas contraírdes matrimónio, e entrardes a elas, e elas a vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6474', '6', '23', '13', 'sabei com certeza que o Senhor vosso Deus não continuará a expulsar estas nações de diante de vós; porém elas vos serão por laço e rede, e açoite às vossas ilhargas, e espinhos aos vossos olhos, até que pereçais desta boa terra que o Senhor vosso Deus vos deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6475', '6', '23', '14', 'Eis que vou hoje pelo caminho de toda a terra; e vós sabeis em vossos corações e em vossas almas que não tem falhado uma só palavra de todas as boas coisas que a vosso respeito falou o Senhor vosso Deus; nenhuma delas falhou, mas todas se cumpriram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6476', '6', '23', '15', 'E assim como vos sobrevieram todas estas boas coisas de que o Senhor vosso Deus vos falou, assim trará o Senhor sobre vós todas aquelas más coisas, até vos destruir de sobre esta boa terra que ele vos deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6477', '6', '23', '16', 'Quando transgredirdes o pacto do Senhor vosso Deus, que ele vos ordenou, e fordes servir a outros deuses, inclinando-vos a eles, a ira do Senhor se acenderá contra vós, e depressa perecereis de sobre a boa terra que ele vos deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6478', '6', '24', '1', 'Depois Josué reuniu todas as tribos de Israel em Siquém, e chamou os anciãos de Israel, os seus cabeças, os seus juízes e os seus oficiais; e eles se apresentaram diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6479', '6', '24', '2', 'Disse então Josué a todo o povo: Assim diz o Senhor Deus de Israel: Além do Rio habitaram antigamente vossos pais, Tera, pai de Abraão e de Naor; e serviram a outros deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6480', '6', '24', '3', 'Eu, porém, tomei a vosso pai Abraão dalém do Rio, e o conduzi por toda a terra de Canaã; também multipliquei a sua descendência, e dei-lhe Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6481', '6', '24', '4', 'A Isaque; dei Jacob e Esaú; a Esaú dei em possessão o monte Seir; mas Jacob e seus filhos desceram para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6482', '6', '24', '5', 'Então enviei Moisés e Arão, e feri o Egipto com aquilo que fiz no meio dele; e depois vos tirei de lá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6483', '6', '24', '6', 'Depois que tirei a vossos pais do Egipto viestes ao mar; e os egípcios perseguiram a vossos pais, com carros e com cavaleiros, até o Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6484', '6', '24', '7', 'Quando clamaram ao Senhor, ele pôs uma escuridão entre vós e os egípcios, e trouxe o mar sobre eles e os cobriu; e os vossos olhos viram o que eu fiz no Egipto. Depois habitastes no deserto muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6485', '6', '24', '8', 'Então eu vos trouxe à terra dos amorreus, que habitavam além do Jordão, os quais pelejaram contra vós; porém os entreguei na vossa mão, e possuístes a sua terra; assim os destruí de diante de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6486', '6', '24', '9', 'Levantou-se também Balaque, filho de Zipor, rei dos moabitas, e pelejou contra Israel; e mandou chamar a Balaão, filho de Beor, para que vos amaldiçoasse;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6487', '6', '24', '10', 'porém eu não quis ouvir a Balaão; pelo que ele vos abençoou; e eu vos livrei da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6488', '6', '24', '11', 'E quando vós, passando o Jordão, viestes a Jericó, pelejaram contra vós os homens de Jericó, e os amorreus, os perizeus, os cananeus, os heteus, os girgaseus, os heveus e os jebuseus; porém os entreguei na vossa mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6489', '6', '24', '12', 'Pois enviei vespões adiante de vós, que os expulsaram de diante de vós, como aos dois reis dos amorreus, não com a vossa espada, nem com o vosso arco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6490', '6', '24', '13', 'E eu vos dei uma terra em que não trabalhastes, e cidades que não edificastes, e habitais nelas; e comeis de vinhas e de olivais que não plantastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6491', '6', '24', '14', 'Agora, pois, temei ao Senhor, e servi-o com sinceridade e com verdade; deitai fora os deuses a que serviram vossos pais dalém do Rio, e no Egipto, e servi ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6492', '6', '24', '15', 'Mas, se vos parece mal o servirdes ao Senhor, escolhei hoje a quem haveis de servir; se aos deuses a quem serviram vossos pais, que estavam além do Rio, ou aos deuses dos amorreus, em cuja terra habitais. Porém eu e a minha casa serviremos ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6493', '6', '24', '16', 'Então respondeu o povo, e disse: Longe esteja de nós o abandonarmos ao Senhor para servirmos a outros deuses:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6494', '6', '24', '17', 'porque o Senhor é o nosso Deus; ele é quem nos fez subir, a nós e a nossos pais, da terra do Egipto, da casa da servidão, e quem fez estes grandes sinais aos nossos olhos, e nos preservou por todo o caminho em que andamos, e entre todos os povos pelo meio dos quais passamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6495', '6', '24', '18', 'E o Senhor expulsou de diante de nós a todos esses povos, mesmo os amorreus, que moravam na terra. Nós também serviremos ao Senhor, porquanto ele é nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6496', '6', '24', '19', 'Então Josué disse ao povo: Não podereis servir ao Senhor, porque é Deus santo, é Deus zeloso, que não perdoará a vossa transgressão nem os vossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6497', '6', '24', '20', 'Se abandonardes ao Senhor e servirdes a deuses estranhos, então ele se tornará, e vos fará o mal, e vos consumirá, depois de vos ter feito o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6498', '6', '24', '21', 'Disse então o povo a Josué: Não! antes serviremos ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6499', '6', '24', '22', 'Josué, pois, disse ao povo: Sois testemunhas contra vós mesmos e que escolhestes ao Senhor para o servir. Responderam eles: Somos testemunhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6500', '6', '24', '23', 'Agora, pois, - disse Josué - deitai fora os deuses estranhos que há no meio de vós, e inclinai o vosso coração ao Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6501', '6', '24', '24', 'Disse o povo a Josué: Serviremos ao Senhor nosso Deus, e obedeceremos à sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6502', '6', '24', '25', 'Assim fez Josué naquele dia um pacto com o povo, e lhe deu leis e ordenanças em Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6503', '6', '24', '26', 'E Josué escreveu estas palavras no livro da lei de Deus; e, tomando uma grande pedra, a pôs ali debaixo do carvalho que estava junto ao santuário do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6504', '6', '24', '27', 'e disse a todo o povo: Eis que esta pedra será por testemunho contra nós, pois ela ouviu todas as palavras que o Senhor nos falou; pelo que será por testemunho contra vós, para que não negueis o vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6505', '6', '24', '28', 'Então Josué despediu o povo, cada um para a sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6506', '6', '24', '29', 'Depois destas coisas Josué, filho de Num, servo do Senhor, morreu, tendo cento e dez anos de idade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6507', '6', '24', '30', 'e o sepultaram no território da sua herança, em Timnat-Sera, que está na região montanhosa de Efraim, para o norte do monte Gaás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6508', '6', '24', '31', 'Serviu, pois, Israel ao Senhor todos os dias de Josué, e todos os dias dos anciãos que sobreviveram a Josué e que sabiam toda a obra que o Senhor tinha feito a favor de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6509', '6', '24', '32', 'Os ossos de José, que os filhos de Israel trouxeram do Egipto, foram enterrados em Siquém, naquela parte do campo que Jacob comprara aos filhos de Hamor, pai de Siquém, por cem peças de prata, e que se tornara herança dos filhos de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6510', '6', '24', '33', 'Morreu também Eleazar, filho de Arão, e o sepultaram no outeiro de Fineias, seu filho, que lhe fora dado na região montanhosa de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6511', '7', '1', '1', '¶ Depois da morte de Josué os filhos de Israel consultaram ao Senhor, dizendo: Quem dentre nós subirá primeiro aos cananeus, para pelejar contra eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6512', '7', '1', '2', 'Respondeu o Senhor: Judá subirá; eis que entreguei a terra na sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6513', '7', '1', '3', 'Então disse Judá a Simeão, seu irmão: sobe comigo à sorte que me coube, e pelejemos contra os cananeus, e eu também subirei contigo à tua sorte. E Simeão foi com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6514', '7', '1', '4', 'Subiu, pois, Judá; e o Senhor lhes entregou nas mãos os cananeus e os perizeus; e bateram deles em Bezec dez mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6515', '7', '1', '5', 'Acharam em Bezec a Adoni-Bezec, e pelejaram contra ele; e bateram os cananeus e os perizeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6516', '7', '1', '6', 'Mas Adoni-Bezec fugiu; porém eles o perseguiram e, prendendo-o, cortaram-lhe os dedos polegares das mãos e dos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6517', '7', '1', '7', 'Então disse Adoni-Bezec: Setenta reis, com os dedos polegares das mãos e dos pés cortados, apanhavam as migalhas debaixo da minha mesa; assim como eu fiz, assim Deus me pagou. E o trouxeram a Jerusalém, e ali morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6518', '7', '1', '8', 'Ora, os filhos de Judá pelejaram contra Jerusalém e, tomando-a, passaram-na ao fio da espada e puseram fogo à cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6519', '7', '1', '9', 'Depois os filhos de Judá desceram a pelejar contra os cananeus que habitavam na região montanhosa, e no Negebe, e na baixada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6520', '7', '1', '10', 'Então partiu Judá contra os cananeus que habitavam em Hebron, cujo nome era outrora Quiriat-Arbá; e bateu Sesai, Aiman e Talmai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6521', '7', '1', '11', 'Dali partiu contra os moradores de Debir, que se chamava outrora Quiriat-Séfer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6522', '7', '1', '12', 'Disse então Calebe: A quem atacar Quiriat-Séfer e a tomar, darei a minha filha Acsa por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6523', '7', '1', '13', 'E tomou-a Oteniel, filho de Quenaz, o irmão mais moço de Calebe; e este lhe deu sua filha Acsa por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6524', '7', '1', '14', 'Estando ela em caminho para a casa de Oteniel, persuadiu-o que pedisse um campo ao pai dela. E quando ela saltou do jumento, Calebe lhe perguntou: Que é que tens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6525', '7', '1', '15', 'Ela lhe respondeu: Dá-me um presente; porquanto me deste uma terra no Negebe, dá-me também fontes de água. Deu-lhe, pois, Calebe as fontes superiores e as fontes inferiores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6526', '7', '1', '16', 'Também os filhos do queneu, sogro de Moisés, subiram da cidade das palmeiras com os filhos de Judá ao deserto de Judá, que está ao sul de Arade; e foram habitar com o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6527', '7', '1', '17', 'E Judá foi com Simeão, seu irmão, e derrotaram os cananeus que habitavam em Sefat, e a destruíram totalmente. E chamou-se o nome desta cidade Horma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6528', '7', '1', '18', 'Judá tomou também a Gaza, a Ascalon e a Ecron, com os seus respectivos territórios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6529', '7', '1', '19', 'Assim estava o Senhor com Judá, o qual se apoderou da região montanhosa; mas não pôde desapossar os habitantes do vale, porquanto tinham carros de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6530', '7', '1', '20', 'E como Moisés dissera, deram Hebron a Calebe, que dali expulsou os três filhos de Anaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6531', '7', '1', '21', 'Mas os filhos de Benjamim não expulsaram aos jebuseus que habitavam em Jerusalém; pelo que estes ficaram habitando com os filhos de Benjamim em Jerusalém até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6532', '7', '1', '22', 'Também os da casa de José subiram contra Betel; e o Senhor estava com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6533', '7', '1', '23', 'E a casa de José fez espiar a Betel (e fora outrora o nome desta cidade Luz);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6534', '7', '1', '24', 'e, vendo os espias a um homem que saía da cidade, disseram-lhe: Mostra-nos a entrada da cidade, e usaremos de bondade para contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6535', '7', '1', '25', 'Mostrou-lhes, pois, a entrada da cidade, a qual eles feriram ao fio da espada; porém deixaram livre aquele homem e toda a sua família.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6536', '7', '1', '26', 'Então o homem se foi para a terra dos heteus, edificou uma cidade, e pôs-lhe o nome de Luz; este é o seu nome até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6537', '7', '1', '27', 'Manassés não expulsou os habitantes de Bet-Chan e suas vilas, nem os de Taanac e suas vilas, aos levitas estas cidades e nem os de Jiblam e suas vilas, nem os de Megido e suas vilas; porém os cananeus persistiram em habitar naquela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6538', '7', '1', '28', 'Mas quando Israel se tornou forte, sujeitou os cananeus a trabalhos forçados, porém não os expulsou de todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6539', '7', '1', '29', 'Também Efraim não expulsou os cananeus que habitavam em Guézer; mas os cananeus ficaram habitando no meio dele, em Guézer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6540', '7', '1', '30', 'Também Zabulão não expulsou os habitantes de Quitron, nem os de Naalol; porém os cananeus ficaram habitando no meio dele, e foram sujeitos a trabalhos forçados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6541', '7', '1', '31', 'Também Aser não expulsou os habitantes de Aco, nem de Sídon, nem de Alabe, nem de Aczib, nem de Helba, nem de Afeca, nem de Reobe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6542', '7', '1', '32', 'porém os aseritas ficaram habitando no meio dos cananeus, os habitantes da terra, porquanto não os expulsaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6543', '7', '1', '33', 'Também Neftali não expulsou os habitantes de Bet-Chémes, nem os de Bet-Anat; mas, habitou no meio dos cananeus, os habitantes da terra; todavia os habitantes de Bet-Chémes e os de Bet-Anat foram sujeitos a trabalhos forçados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6544', '7', '1', '34', 'Os amorreus impeliram os filhos de Dan até a região montanhosa; pois não lhes permitiram descer ao vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6545', '7', '1', '35', 'Os amorreus quiseram também habitar no monte Heres, em Aialon e em Chaalabin; contudo prevaleceu a mão da casa de José, de modo que eles ficaram sujeitos a trabalhos forçados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6546', '7', '1', '36', 'E foi o termo dos amorreus desde a subida de Acrabim, desde Sela, e dali para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6547', '7', '2', '1', 'O anjo do Senhor subiu de Gilgal a Boquim, e disse: Do Egipto vos fiz subir, e vos trouxe para a terra que, com juramento, prometi a vossos pais, e vos disse: Nunca violarei e meu pacto convosco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6548', '7', '2', '2', 'e, quanto a vós, não fareis pacto com os habitantes desta terra, antes derrubareis os seus altares. Mas vós não obedecestes à minha voz. Por que fizestes isso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6549', '7', '2', '3', 'Pelo que também eu disse: Não os expulsarei de diante de vós; antes estarão quais espinhos nas vossas ilhargas, e os seus deuses vos serão por laço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6550', '7', '2', '4', 'Tendo o anjo do Senhor falado estas palavras a todos os filhos de Israel, o povo levantou a sua voz e chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6551', '7', '2', '5', 'Pelo que chamaram àquele lugar Boquim; e ali sacrificaram ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6552', '7', '2', '6', 'Havendo Josué despedido o povo, foram-se os filhos de Israel, cada um para a sua herança, a fim de possuírem a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6553', '7', '2', '7', 'O povo serviu ao Senhor todos os dias de Josué, e todos os dias dos anciãos que sobreviveram a Josué e que tinham visto toda aquela grande obra do Senhor, a qual ele fizera a favor de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6554', '7', '2', '8', 'Morreu, porém, Josué, filho de Num, servo do Senhor, com a idade de cento e dez anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6555', '7', '2', '9', 'e o sepultaram no território da sua herança, em Timnat-Heres, na região montanhosa de Efraim, para o norte do monte Gaás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6556', '7', '2', '10', 'foi também congregada toda aquela geração a seus pais, e após ela levantou-se outra geração que não conhecia ao Senhor, nem tampouco a obra que ele fizera a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6557', '7', '2', '11', 'Então os filhos de Israel fizeram o que era mau aos olhos do Senhor, servindo aos baalins;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6558', '7', '2', '12', 'abandonaram o Senhor Deus de seus pais, que os tirara da terra do Egipto, e foram-se após outros deuses, dentre os deuses dos povos que havia ao redor deles, e os adoraram; e provocaram o Senhor à ira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6559', '7', '2', '13', 'abandonando-o, e servindo a baalins e astarotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6560', '7', '2', '14', 'Pelo que a ira do Senhor se acendeu contra Israel, e ele os entregou na mão dos espoliadores, que os despojaram; e os vendeu na mão dos seus inimigos ao redor, de modo que não puderam mais resistir diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6561', '7', '2', '15', 'Por onde quer que saíam, a mão do Senhor era contra eles para o mal, como o Senhor tinha dito, e como lho tinha jurado; e estavam em grande aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6562', '7', '2', '16', 'Mas o Senhor suscitou juízes, que os livraram da mão dos que os espoliavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6563', '7', '2', '17', 'Contudo, não deram ouvidos nem aos seus juízes, pois se prostituíram após outros deuses, e os adoraram; depressa se desviaram do caminho, por onde andaram seus pais em obediência aos mandamentos do Senhor; não fizeram como eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6564', '7', '2', '18', 'Quando o Senhor lhes suscitava juízes, ele era com o juiz, e os livrava da mão dos seus inimigos todos os dias daquele juiz; porquanto o Senhor se compadecia deles em razão do seu gemido por causa dos que os oprimiam e afligiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6565', '7', '2', '19', 'Mas depois da morte do juiz, reincidiam e se corrompiam mais do que seus pais, andando após outros deuses, servindo-os e adorando-os; não abandonavam nenhuma das suas práticas, nem a sua obstinação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6566', '7', '2', '20', 'Pelo que se acendeu contra Israel a ira do Senhor, e ele disse: Porquanto esta nação violou o meu pacto, que estabeleci com seus pais, não dando ouvidos à minha voz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6567', '7', '2', '21', 'eu não expulsarei mais de diante deles nenhuma das nações que Josué deixou quando morreu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6568', '7', '2', '22', 'a fim de que, por elas, ponha a prova Israel, se há de guardar, ou não, o caminho do Senhor, como seus pais o guardaram, para nele andar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6569', '7', '2', '23', 'Assim o Senhor deixou ficar aquelas nações, e não as desterrou logo, nem as entregou na mão de Josué.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6570', '7', '3', '1', 'Estas são as nações que o Senhor deixou ficar para, por meio delas, provar a Israel, a todos os que não haviam experimentado nenhuma das guerras de Canaã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6571', '7', '3', '2', 'tão-somente para que as gerações dos filhos de Israel delas aprendessem a guerra, pelo menos os que dantes não tinham aprendido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6572', '7', '3', '3', 'Estas nações eram: cinco chefes dos filisteus, todos os cananeus, os sidónios, e os heveus que habitavam no monte Líbano, desde o monte Baal-Hermon até a entrada de Hamat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6573', '7', '3', '4', 'Estes, pois, deixou ficar, a fim de por eles provar os filhos de Israel, para saber se dariam ouvidos aos mandamentos do Senhor, que ele tinha ordenado a seus pais por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6574', '7', '3', '5', 'Habitando, pois, os filhos de Israel entre os cananeus, os heteus, os amorreus, os perizeus, os heveus e os jebuseus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6575', '7', '3', '6', 'tomaram por mulheres as filhas deles, e deram as suas filhas aos filhos dos mesmos, e serviram aos seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6576', '7', '3', '7', 'Assim os filhos de Israel fizeram o que era mau aos olhos do Senhor, esquecendo-se do Senhor seu Deus e servindo aos baalins e às aserotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6577', '7', '3', '8', 'Pelo que a ira do Senhor se acendeu contra Israel, e ele os vendeu na mão de Cuchan-Richatain, rei da Mesopotâmia; e os filhos de Israel serviram a Cuchan-Richatain oito anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6578', '7', '3', '9', 'Mas quando os filhos de Israel clamaram ao Senhor, o Senhor suscitou-lhes um libertador, que os livrou: Oteniel, filho de Quenaz, o irmão mais moço de Calebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6579', '7', '3', '10', 'Veio sobre ele o Espírito do Senhor, e ele julgou a Israel; saiu à peleja, e o Senhor lhe entregou Cuchan-Richatain, rei da Mesopotâmia, contra o qual prevaleceu a sua mão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6580', '7', '3', '11', 'Então a terra teve sossego por quarenta anos; e Oteniel, filho de Quenaz, morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6581', '7', '3', '12', 'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor; então o Senhor fortaleceu a Eglon, rei de Moab, contra Israel, por terem feito o que era mau aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6582', '7', '3', '13', 'Eglon, unindo a si os amonitas e os amalequitas, foi e feriu a Israel, tomando a cidade das palmeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6583', '7', '3', '14', 'E os filhos de Israel serviram a Eglon, rei de Moab, dezoito anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6584', '7', '3', '15', 'Mas quando os filhos de Israel clamaram ao Senhor, o Senhor suscitou-lhes um libertador, Eúde, filho de Gera, benjaminita, homem canhoto. E, por seu intermédio, os filhos de Israel enviaram tributo a Eglon, rei de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6585', '7', '3', '16', 'E Eúde fez para si uma espada de dois gumes, de um côvado de comprimento, e cingiu-a à coxa direita, por baixo das vestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6586', '7', '3', '17', 'E levou aquele tributo a Eglon, rei de Moab. Ora, Eglon era muito gordo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6587', '7', '3', '18', 'Quando Eúde acabou de entregar o tributo, despediu a gente que o trouxera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6588', '7', '3', '19', 'Ele mesmo, porém, voltou das imagens de escultura que estavam ao pé de Gilgal, e disse: Tenho uma palavra para dizer-te em segredo, ó rei. Disse o rei: Silêncio! E todos os que lhe assistiam saíram da sua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6589', '7', '3', '20', 'Eúde aproximou-se do rei, que estava sentado a sós no seu quarto de verão, e lhe disse: Tenho uma palavra da parte de Deus para dizer-te. Ao que o rei se levantou da sua cadeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6590', '7', '3', '21', 'Então Eúde, estendendo a mão esquerda, tirou a espada de sobre a coxa direita, e lha cravou no ventre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6591', '7', '3', '22', 'O cabo também entrou após a lâmina, e a gordura encerrou a lâmina, pois ele não tirou a espada do ventre:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6592', '7', '3', '23', 'Então Eúde, saindo ao pórtico, cerrou as portas do quarto e as trancou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6593', '7', '3', '24', 'Tendo ele saído vieram os servos do rei; e olharam, e eis que as portas do quarto estavam trancadas. Disseram: Sem dúvida ele está aliviando o ventre na privada do seu quarto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6594', '7', '3', '25', 'Assim esperaram até ficarem alarmados, mas ainda não abria as portas do quarto. Então, tomando a chave, abriram-nas, e eis seu senhor estendido morto por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6595', '7', '3', '26', 'Eúde escapou enquanto eles se demoravam e, tendo passado pelas imagens de escultura, chegou a Seíra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6596', '7', '3', '27', 'E assim que chegou, tocou a trombeta na região montanhosa de Efraim; e os filhos de Israel, com ele à frente, desceram das montanhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6597', '7', '3', '28', 'E disse-lhes: Segui-me, porque o Senhor vos entregou nas mãos os vossos inimigos, os moabitas. E desceram após ele, tomaram os vaus do Jordão contra os moabitas, e não deixaram passar a nenhum deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6598', '7', '3', '29', 'E naquela ocasião mataram dos moabitas cerca de dez mil homens, todos robustos e valentes; e não escapou nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6599', '7', '3', '30', 'Assim foi subjugado Moab naquele dia debaixo da mão de Israel; e a terra teve sossego por oitenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6600', '7', '3', '31', 'Depois dele levantou-se Sangar, filho de Anat, que matou seiscentos homens dos filisteus com uma aguilhada de bois; ele também libertou a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6601', '7', '4', '1', 'Mas os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor, depois da morte de Eúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6602', '7', '4', '2', 'E o Senhor os vendeu na mão de Jabin, rei de Canaã, que reinava em Haçor; o chefe do seu exército era Sísera, o qual habitava em Haroset dos Gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6603', '7', '4', '3', 'Então os filhos de Israel clamaram ao Senhor, porquanto Jabin tinha novecentos carros de ferro, e por vinte anos oprimia cruelmente os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6604', '7', '4', '4', 'Ora, Débora, profetisa, mulher de Lapidot, julgava a Israel naquele tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6605', '7', '4', '5', 'Ela se assentava debaixo da palmeira de Débora, entre Ramat e Betel, na região montanhosa de Efraim; e os filhos de Israel subiam a ter com ela para julgamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6606', '7', '4', '6', 'Mandou ela chamar a Baraque, filho de Abinoam, de Quedes-Neftali, e disse-lhe: Porventura o Senhor Deus de Israel não te ordena, dizendo: Vai, e atrai gente ao monte Tabor, e toma contigo dez mil homens dos filhos de Neftali e dos filhos de Zabulão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6607', '7', '4', '7', 'e atrairei a ti, para o ribeiro de Quison, Sísera, chefe do exército de Jabin; juntamente com os seus carros e com as suas tropas, e to entregarei na mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6608', '7', '4', '8', 'Disse-lhe Baraque: Se fores comigo, irei; porém se não fores, não irei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6609', '7', '4', '9', 'Respondeu ela: Certamente irei contigo; porém não será tua a honra desta expedição, pois à mão de uma mulher o Senhor venderá a Sísera. Levantou-se, pois, Débora, e foi com Baraque a Quedes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6610', '7', '4', '10', 'Então Baraque convocou a Zabulão e a Neftali em Quedes, e subiram dez mil homens após ele; também Débora subiu com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6611', '7', '4', '11', 'Ora, Héber, um queneu, se tinha apartado dos queneus, dos filhos de Hobabe, sogro de Moisés, e tinha estendido as suas tendas até o carvalho de Saananim, que está junto a Quedes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6612', '7', '4', '12', 'Anunciaram a Sísera que Baraque, filho de Abinoam, tinha subido ao monte Tabor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6613', '7', '4', '13', 'Sísera, pois, ajuntou todos os seus carros, novecentos carros de ferro, e todo o povo que estava com ele, desde Haroset dos Gentios até o ribeiro de Quison.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6614', '7', '4', '14', 'Então disse Débora a Baraque: Levanta-te, porque este é o dia em que o Senhor entregou Sísera na tua mão; porventura o Senhor não saiu adiante de ti? Baraque, pois, desceu do monte Tabor, e dez mil homens após ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6615', '7', '4', '15', 'E o Senhor desbaratou a Sísera, com todos os seus carros e todo o seu exército, ao fio da espada, diante de Baraque; e Sísera, descendo do seu carro, fugiu a pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6616', '7', '4', '16', 'Mas Baraque perseguiu os carros e o exército, até Haroset dos Gentios; e todo o exército de Sísera caiu ao fio da espada; não restou um só homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6617', '7', '4', '17', 'Entretanto Sísera fugiu a pé para a tenda de Jael, mulher de Héber, o queneu, porquanto havia paz entre Jabin, rei de Haçor, e a casa de Héber, o queneu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6618', '7', '4', '18', 'Saindo Jael ao encontro de Sísera, disse-lhe: Entra, senhor meu, entra aqui; não temas. Ele entrou na sua tenda; e ela o cobriu com uma coberta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6619', '7', '4', '19', 'Então ele lhe disse: Peço-te que me dês a beber um pouco de água, porque tenho sede. Então ela abriu um odre de leite, e deu-lhe de beber, e o cobriu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6620', '7', '4', '20', 'Disse-lhe ele mais: Põe-te à porta da tenda; e se alguém vier e te perguntar: Está aqui algum homem? responderás: Não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6621', '7', '4', '21', 'Então Jael, mulher de Héber, tomou uma estaca da tenda e, levando um martelo, chegou-se de mansinho a ele e lhe cravou a estaca na fonte, de sorte que penetrou na terra; pois ele estava num profundo sono e mui cansado. E assim morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6622', '7', '4', '22', 'E eis que, seguindo Baraque a Sísera, Jael lhe saiu ao encontro e disse-lhe: Vem, e mostrar-te-ei o homem a quem procuras. Entrou ele na tenda; e eis que Sísera jazia morto, com a estaca na fonte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6623', '7', '4', '23', 'Assim Deus naquele dia humilhou a Jabin, rei de Canaã, diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6624', '7', '4', '24', 'E a mão dos filhos de Israel prevalecia cada vez mais contra Jabin, rei de Canaã, até que o destruíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6625', '7', '5', '1', 'Então cantaram Débora e Baraque, filho de Abinoam, naquele dia, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6626', '7', '5', '2', 'Porquanto os chefes se puseram à frente em Israel, porquanto o povo se ofereceu voluntariamente, louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6627', '7', '5', '3', 'Ouvi, ó reis; dai ouvidos, ó príncipes! eu cantarei ao Senhor, salmodiarei ao Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6628', '7', '5', '4', 'Ó Senhor, quando saíste de Seir, quando caminhaste desde o campo de Edom, a terra estremeceu, os céus gotejaram, sim, as nuvens gotejaram águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6629', '7', '5', '5', 'Os montes se abalaram diante do Senhor, e até Sinai, diante do Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6630', '7', '5', '6', 'Nos dias de Sangar, filho de Anat, nos dias de Jael, cessaram as caravanas; e os que viajavam iam por atalhos desviados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6631', '7', '5', '7', 'Cessaram as aldeias em Israel, cessaram; até que eu Débora, me levantei, até que eu me levantei por mãe em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6632', '7', '5', '8', 'Escolheram deuses novos; logo a guerra estava às portas; via-se porventura escudo ou lança entre quarenta mil em Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6633', '7', '5', '9', 'Meu coração inclina-se para os guias de Israel, que voluntariamente se ofereceram entre o povo. Bendizei ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6634', '7', '5', '10', 'Louvai-o vós, os que cavalgais sobre jumentas brancas, que vos assentais sobre ricos tapetes; e vós, que andais pelo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6635', '7', '5', '11', 'Onde se ouve o estrondo dos flecheiros, entre os lugares onde se tiram águas, ali falarão das justiças do Senhor, das justiças que fez às suas aldeias em Israel; então o povo do Senhor descia às portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6636', '7', '5', '12', 'Desperta, desperta, Débora; desperta, desperta, entoa um cântico; levanta-te, Baraque, e leva em cativeiro os teus prisioneiros, tu, filho de Abinoam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6637', '7', '5', '13', 'Então desceu o restante dos nobres e do povo; desceu o Senhor por mim contra os poderosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6638', '7', '5', '14', 'De Efraim desceram os que tinham a sua raiz em Amaleque, após ti, Benjamim, entre os teus povos; de Maquir desceram os guias, e de Zabulão os que levam o báculo do inspector de tropas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6639', '7', '5', '15', 'Também os príncipes de Issacar estavam com Débora; e como Issacar, assim também Baraque; ao vale precipitaram-se em suas pegadas. Junto aos ribeiros de Rúben grandes foram as resoluções do coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6640', '7', '5', '16', 'Por que ficastes entre os currais a escutar os balidos dos rebanhos? Junto aos ribeiros de Rúben grandes foram as resoluções do coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6641', '7', '5', '17', 'Guilead ficou da banda dalém do Jordão; e Dan, por que se deteve com seus navios? Aser se assentou na costa do mar e ficou junto aos seus portos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6642', '7', '5', '18', 'Zabulão é um povo que se expôs à morte, como também Neftali, nas alturas do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6643', '7', '5', '19', 'Vieram reis e pelejaram; pelejaram os reis de Canaã, em Taanac junto às águas de Megido; não tomaram despojo de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6644', '7', '5', '20', 'Desde os céus pelejaram as estrelas; desde as suas órbitas pelejaram contra Sísera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6645', '7', '5', '21', 'O ribeiro de Quison os arrastou, aquele antigo ribeiro, o ribeiro de Quison. Ó minha alma, calcaste aos pés a força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6646', '7', '5', '22', 'Então os cascos dos cavalos feriram a terra na fuga precipitada dos seus valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6647', '7', '5', '23', 'Amaldiçoai a Meroz, diz o anjo do Senhor, amaldiçoai acremente aos seus habitantes; porquanto não vieram em socorro do Senhor, em socorro do Senhor, entre os valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6648', '7', '5', '24', 'Bendita entre todas as mulheres será Jael, mulher de Héber, o queneu; bendita será entre as mulheres nómadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6649', '7', '5', '25', 'Água pediu ele, leite lhe deu ela; em taça de príncipes lhe ofereceu coalhada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6650', '7', '5', '26', 'À estaca estendeu a mão esquerda, e ao martelo dos trabalhadores a direita, e matou a Sísera, rachando-lhe a cabeça; furou e traspassou-lhe as fontes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6651', '7', '5', '27', 'Aos pés dela ele se encurvou, caiu, ficou estirado; aos pés dela se encurvou, caiu; onde se encurvou, ali caiu morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6652', '7', '5', '28', 'A mãe de Sísera olhando pela janela, através da grade exclamava: Por que tarda em vir o seu carro? por que se demora o rumor das suas carruagens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6653', '7', '5', '29', 'As mais sábias das suas damas responderam, e ela respondia a si mesma:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6654', '7', '5', '30', 'Não estão, porventura, achando e repartindo os despojos? uma ou duas donzelas a cada homem? para Sísera despojos de estofos tintos, despojos de estofos tintos bordados, bordados de várias cores, para o meu pescoço?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6655', '7', '5', '31', 'Assim ó Senhor, pereçam todos os teus inimigos! Sejam, porém, os que te amam, como o sol quando se levanta na sua força. E a terra teve sossego por quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6656', '7', '6', '1', 'Mas os filhos de Israel fizeram o que era mau aos olhos do Senhor, e o Senhor os entregou na mão de Midiã por sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6657', '7', '6', '2', 'Prevalecia, pois, a mão de Midiã sobre Israel e, por causa de Midiã, fizeram os filhos de Israel para si as covas que estão nos montes, as cavernas e as fortalezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6658', '7', '6', '3', 'Porque sucedia que, havendo Israel semeado, subiam contra ele os midianitas, os amalequitas e os filhos do oriente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6659', '7', '6', '4', 'e, acampando-se contra ele, destruíam o produto da terra até chegarem a Gaza, e não deixavam mantimento em Israel, nem ovelhas, nem bois, nem jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6660', '7', '6', '5', 'Porque subiam com os seus rebanhos e tendas; vinham em multidão, como gafanhotos; tanto eles como os seus camelos eram inumeráveis; e entravam na terra, para a destruir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6661', '7', '6', '6', 'Assim Israel se enfraqueceu muito por causa dos midianitas; então os filhos de Israel clamaram ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6662', '7', '6', '7', 'E sucedeu que, clamando eles ao Senhor por causa dos midianitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6663', '7', '6', '8', 'enviou-lhes o Senhor um profeta, que lhes disse: Assim diz o Senhor, Deus de Israel: Do Egipto eu vos fiz subir, e vos tirei da casa da servidão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6664', '7', '6', '9', 'livrei-vos da mão dos egípcios, e da mão de todos quantos vos oprimiam, e os expulsei de diante de vós, e a vós vos dei a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6665', '7', '6', '10', 'Também eu vos disse: Eu sou o Senhor vosso Deus; não temais aos deuses dos amorreus, em cuja terra habitais. Mas não destes ouvidos à minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6666', '7', '6', '11', 'Então o anjo do Senhor veio, e sentou-se debaixo do carvalho que estava em Ofra e que pertencia a Joás, abiezrita, cujo filho Gedeão estava malhando o trigo no lagar para o esconder dos midianitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6667', '7', '6', '12', 'Apareceu-lhe então o anjo do Senhor e lhe disse: O Senhor é contigo, ó homem valoroso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6668', '7', '6', '13', 'Gedeão lhe respondeu: Ai, senhor meu, se o Senhor é connosco, por que tudo nos sobreveio? e onde estão todas as suas maravilhas que nossos pais nos contaram, dizendo: Não nos fez o Senhor subir do Egipto? Agora, porém, o Senhor nos desamparou, e nos entregou na mão de Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6669', '7', '6', '14', 'Virou-se o Senhor para ele e lhe disse: Vai nesta tua força, e livra a Israel da mão de Midiã; porventura não te envio eu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6670', '7', '6', '15', 'Replicou-lhe Gedeão: Ai, senhor meu, com que livrarei a Israel? eis que a minha família é a mais pobre em Manassés, e eu o menor na casa de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6671', '7', '6', '16', 'Tornou-lhe o Senhor: Porquanto eu hei de ser contigo, tu ferirás aos midianitas como a um só homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6672', '7', '6', '17', 'Prosseguiu Gedeão: Se agora tenho achado graça aos teus olhos, dá-me um sinal de que és tu que falas comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6673', '7', '6', '18', 'Rogo-te que não te apartes daqui até que eu volte trazendo do meu presente e o ponha diante de ti. Respondeu ele: Esperarei até que voltes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6674', '7', '6', '19', 'Entrou, pois, Gedeão, preparou um cabrito e fez, com um efá de farinha, bolos ázimos; pôs a carne num cesto e o caldo numa panela e, trazendo para debaixo do carvalho, lho apresentou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6675', '7', '6', '20', 'Mas o anjo de Deus lhe disse: Toma a carne e os bolos ázimos, e põe-nos sobre esta rocha e derrama-lhes por cima o caldo. E ele assim fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6676', '7', '6', '21', 'E o anjo do Senhor estendeu a ponta do cajado que tinha na mão, e tocou a carne e os bolos ázimos; então subiu fogo da rocha, e consumiu a carne e os bolos ázimos; e o anjo do Senhor desapareceu-lhe da vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6677', '7', '6', '22', 'Vendo Gedeão que era o anjo do Senhor, disse: Ai de mim, Senhor Deus! pois eu vi o anjo do Senhor face a face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6678', '7', '6', '23', 'Porém o Senhor lhe disse: Paz seja contigo, não temas; não morrerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6679', '7', '6', '24', 'Então Gedeão edificou ali um altar ao Senhor, e lhe chamou Jeová-Salom; e ainda até o dia de hoje está o altar em Ofra dos abiezritas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6680', '7', '6', '25', 'Naquela mesma noite, disse o Senhor a Gedeão: Toma um dos bois de teu pai, a saber, o segundo boi de sete anos, e derriba o altar de Baal, que é de teu pai, e corta a asera que está ao pé dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6681', '7', '6', '26', 'Edifica ao Senhor teu Deus um altar no cume deste lugar forte, na forma devida; toma o segundo boi, e o oferece em holocausto, com a lenha da asera que cortares');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6682', '7', '6', '27', 'Então Gedeão tomou dez homens dentre os seus servos, e fez como o Senhor lhe dissera; porém, temendo ele a casa de seu pai e os homens daquela cidade, não o fez de dia, mas de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6683', '7', '6', '28', 'Levantando-se, pois, os homens daquela cidade, de madrugada, eis que estava o altar de Baal derribado, cortada a asera que estivera ao pé dele, e o segundo boi oferecido no altar que fora edificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6684', '7', '6', '29', 'Pelo que disseram uns aos outros: Quem fez isto? E, depois de investigarem e inquirirem, disseram: Gedeão, filho de Joás, é quem fez isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6685', '7', '6', '30', 'Então os homens daquela cidade disseram a Joás: Tira para fora teu filho, para que morra, porque derribou o altar de Baal e cortou a asera que estava ao pé dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6686', '7', '6', '31', 'Joás, porém, disse a todos os que se puseram contra ele: Contendereis vós por Baal? livrá-lo-eis vós? Qualquer que por ele contender, ainda esta manhã será morto; se ele é deus, por si mesmo contenda, pois foi derribado o seu altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6687', '7', '6', '32', 'Pelo que naquele dia chamaram a Gedeão Jerubaal, dizendo: Baal contenda contra ele, pois derribou o seu altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6688', '7', '6', '33', 'Então todos os midianitas, os amalequitas e os filhos do oriente se ajuntaram e, passando o Jordão, acamparam no vale de Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6689', '7', '6', '34', 'Mas o Espírito do Senhor apoderou-se de Gedeão; e tocando ele a trombeta, os abiezritas se ajuntaram após ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6690', '7', '6', '35', 'E enviou mensageiros por toda a tribo de Manassés, que também se ajuntou após ele; e ainda enviou mensageiros a Aser, a Zabulão e a Neftali, que lhe saíram ao encontro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6691', '7', '6', '36', 'Disse Gedeão a Deus: Se hás de livrar a Israel por minha mão, como disseste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6692', '7', '6', '37', 'eis que eu porei um velo de lã na eira; se o orvalho estiver somente no velo, e toda a terra ficar enxuta, então conhecerei que hás de livrar a Israel por minha mão, como disseste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6693', '7', '6', '38', 'E assim foi; pois, levantando-se de madrugada no dia seguinte, apertou o velo, e espremeu dele o orvalho, que encheu uma taça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6694', '7', '6', '39', 'Disse mais Gedeão a Deus: Não se acenda contra mim a tua ira se ainda falar só esta vez. Permite que só mais esta vez eu faça prova com o velo; rogo-te que só o velo fique enxuto, e em toda a terra haja orvalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6695', '7', '6', '40', 'E Deus assim fez naquela noite; pois só o velo estava enxuto, e sobre toda a terra havia orvalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6696', '7', '7', '1', 'Então Jerubaal, que é Gedeão, e todo o povo que estava com ele, levantando-se de madrugada acamparam junto à fonte de Harode; e o arraial de Midiã estava da banda do norte, perto do outeiro de Moré, no vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6697', '7', '7', '2', 'Disse o Senhor a Gedeão: O povo que está contigo é demais para eu entregar os midianitas em sua mão; não seja caso que Israel se glorie contra mim, dizendo: Foi a minha própria mão que me livrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6698', '7', '7', '3', 'Agora, pois, apregoa aos ouvidos do povo, dizendo: Quem for medroso e tímido volte, e retire-se do monte Guilead. Então voltaram do povo vinte e dois mil, e dez mil ficaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6699', '7', '7', '4', 'Disse mais o Senhor a Gedeão: Ainda são muitos. Fá-los descer às águas, e ali os provarei; e será que, aquele de que eu te disser: Este irá contigo, esse contigo irá; porém todo aquele de que eu te disser: Este não irá contigo, esse não irá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6700', '7', '7', '5', 'E Gedeão fez descer o povo às águas. Então o Senhor lhe disse: Qualquer que lamber as águas com a língua, como faz o cão, a esse porás de um lado; e a todo aquele que se ajoelhar para beber, porás do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6701', '7', '7', '6', 'E foi o número dos que lamberam a água, levando a mão à boca, trezentos homens; mas todo o resto do povo se ajoelhou para beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6702', '7', '7', '7', 'Disse ainda o Senhor a Gedeão: Com estes trezentos homens que lamberam a água vos livrarei, e entregarei os midianitas na tua mão; mas, quanto ao resto do povo, volte cada um ao seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6703', '7', '7', '8', 'E o povo tomou na sua mão as provisões e as suas trombetas, e Gedeão enviou todos os outros homens de Israel cada um à sua tenda, porém reteve os trezentos. O arraial de Midiã estava embaixo no vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6704', '7', '7', '9', 'Naquela mesma noite disse o Senhor a Gedeão: Levanta-te, e desce contra o arraial, porque eu o entreguei na tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6705', '7', '7', '10', 'Mas se tens medo de descer, vai com o teu moço, Purá, ao arraial;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6706', '7', '7', '11', 'ouvirás o que dizem, e serão fortalecidas as tuas mãos para desceres contra o arraial. Então desceu ele com e seu moço, Purá, até o posto avançado das sentinelas do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6707', '7', '7', '12', 'Os midianitas, os amalequitas, e todos os filhos do oriente jaziam no vale, como gafanhotos em multidão; e os seus camelos eram inumeráveis, como a areia na praia do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6708', '7', '7', '13', 'No momento em que Gedeão chegou, um homem estava contando ao seu companheiro um sonho, e dizia: Eu tive um sonho; eis que um pão de cevada vinha rolando sobre o arraial dos midianitas e, chegando a uma tenda, bateu nela de sorte a fazê-la cair, e a virou de cima para baixo, e ela ficou estendida por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6709', '7', '7', '14', 'Ao que respondeu o seu companheiro, dizendo: Isso não é outra coisa senão a espada de Gedeão, filho de Joás, varão israelita. Na sua mão Deus entregou Midiã e todo este arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6710', '7', '7', '15', 'Quando Gedeão ouviu a narração do sonho e a sua interpretação, adorou a Deus; e voltando ao arraial de Israel, disse: Levantai-vos, porque o Senhor entregou nas vossas mãos o arraial de Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6711', '7', '7', '16', 'Então dividiu os trezentos homens em três companhias, pôs nas mãos de cada um deles trombetas, e cântaros vazios contendo tochas acesas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6712', '7', '7', '17', 'e disse-lhes: Olhai para mim, e fazei como eu fizer; e eis que chegando eu à extremidade do arraial, como eu fizer, assim fareis vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6713', '7', '7', '18', 'Quando eu tocar a trombeta, eu e todos os que comigo estiverem, tocai também vós as trombetas ao redor de todo o arraial, e dizei: Pelo Senhor e por Gedeão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6714', '7', '7', '19', 'Gedeão, pois, e os cem homens que estavam com ele chegaram à extremidade do arraial, ao princípio da vigília do meio, havendo sido de pouco colocadas as guardas; então tocaram as trombetas e despedaçaram os cântaros que tinham nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6715', '7', '7', '20', 'Assim tocaram as três companhias as trombetas, despedaçaram os cântaros, segurando com as mãos esquerdas as tochas e com as direitas as trombetas para as tocarem, e clamaram: A espada do Senhor e de Gedeão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6716', '7', '7', '21', 'E conservou-se cada um no seu lugar ao redor do arraial; então todo o exército deitou a correr e, gritando, fugiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6717', '7', '7', '22', 'Pois, ao tocarem os trezentos as trombetas, o Senhor tornou a espada de um contra o outro, e isto em todo o arraial, e fugiram até Bet-Sita, em direcção de Serera, até os limites de Abel-Meolá, junto a Tabat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6718', '7', '7', '23', 'Então os homens de Israel, das tribos de Neftali, de Aser e de todo o Manassés, foram convocados e perseguiram a Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6719', '7', '7', '24', 'Também Gedeão enviou mensageiros por toda a região montanhosa de Efraim, dizendo: Descei ao encontro de Midiã, e ocupai-lhe as águas até Bet-Bará, e também o Jordão. Convocados, pois todos os homens de Efraim, tomaram-lhe as águas até Bet-Bará, e também o Jordão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6720', '7', '7', '25', 'e prenderam dois príncipes de Midiã, Orebe e Zeebe; e mataram Orebe na penha de Orebe, e Zeebe mataram no lagar de Zeebe, e perseguiram a Midiã; e trouxeram as cabeças de Orebe e de Zeebe a Gedeão, além do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6721', '7', '8', '1', 'Então os homens de Efraim lhe disseram: Que é isto que nos fizeste, não nos chamando quando foste pelejar contra Midiã? E repreenderam-no asperamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6722', '7', '8', '2', 'Ele, porém, lhes respondeu: Que fiz eu agora em comparação ao que vós fizestes? Não são porventura os rabiscos de Efraim melhores do que a vindima de Abiézer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6723', '7', '8', '3', 'Deus entregou na vossa mão os príncipes de Midiã, Orebe e Zeebe; que, pois, pude eu fazer em comparação ao que vós fizestes? Então a sua ira se abrandou para com ele, quando falou esta palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6724', '7', '8', '4', 'E Gedeão veio ao Jordão e o atravessou, ele e os trezentos homens que estavam com ele, fatigados, mas ainda perseguindo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6725', '7', '8', '5', 'Disse, pois, aos homens de Sucote: Dai, peço-vos, uns pães ao povo que me segue, porquanto está fatigado, e eu vou perseguindo a Zeba e Zalmuna, reis os midianitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6726', '7', '8', '6', 'Mas os príncipes de Sucote responderam: Já estão em teu poder as mãos de Zeba e Zalmuna, para que demos pão ao teu exército?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6727', '7', '8', '7', 'Replicou-lhes Gedeão: Pois quando o Senhor entregar na minha mão a Zeba e a Zalmuna, trilharei a vossa carne com os espinhos do deserto e com os abrolhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6728', '7', '8', '8', 'Dali subiu a Penuel, e falou da mesma maneira aos homens desse lugar, que lhe responderam como os homens de Sucote lhe haviam respondido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6729', '7', '8', '9', 'Por isso falou também aos homens de Penuel, dizendo: Quando eu voltar em paz, derribarei esta torre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6730', '7', '8', '10', 'Zeba e Zalmuna estavam em Carcor com o seu exército, cerca de quinze mil homens, os restantes de todo o exército dos filhos do oriente; pois haviam caído cento e vinte mil homens que puxavam da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6731', '7', '8', '11', 'subiu Gedeão pelo caminho dos que habitavam em tendas, ao oriente de Noba e Jogboa, e feriu aquele exército, porquanto se dava por seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6732', '7', '8', '12', 'E, fugindo Zeba e Zalmuna, Gedeão os perseguiu, tomou presos esses dois reis dos midianitas e desbaratou todo o exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6733', '7', '8', '13', 'Voltando, pois, Gedeão, filho de Joás, da peleja pela subida de Heres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6734', '7', '8', '14', 'tomou preso a um moço dos homens de Sucote, e o inquiriu; este lhe deu por escrito os nomes dos príncipes de Sucote, e dos seus anciãos, setenta e sete homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6735', '7', '8', '15', 'Então veio aos homens de Sucote, e disse: Eis aqui Zeba e Zalmuna, a respeito dos quais me escarnecestes, dizendo: Porventura já estão em teu poder as mãos de Zeba e Zalmuna, para que demos pão aos teus homens fatigados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6736', '7', '8', '16', 'Nisso tomou os anciãos da cidade, e espinhos e abrolhos do deserto, e com eles ensinou aos homens de Sucote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6737', '7', '8', '17', 'Também derrubou a torre de Penuel, e matou os homens da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6738', '7', '8', '18', 'Depois perguntou a Zeba e a Zalmuna: Como eram os homens que matastes em Tabor? E responderam eles: Qual és tu, tais eram eles; cada um parecia filho de rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6739', '7', '8', '19', 'Então disse ele: Eram meus irmãos, filhos de minha mãe; vive o Senhor, que se lhes tivésseis poupado a vida, eu não vos mataria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6740', '7', '8', '20', 'E disse a Jéter, seu primogénito: Levanta-te, mata-os. O mancebo, porém, não puxou da espada, porque temia, porquanto ainda era muito moço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6741', '7', '8', '21', 'Então disseram Zeba e Zalmuna: Levanta-te tu mesmo, e acomete-nos; porque, qual o homem, tal a sua força. Levantando-se, pois, Gedeão, matou Zeba e Zalmuna, e tomou os crescentes que estavam aos pescoços dos seus camelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6742', '7', '8', '22', 'Então os homens de Israel disseram a Gedeão: Domina sobre nós, assim tu, como teu filho, e o filho de teu filho; porquanto nos livraste da mão de Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6743', '7', '8', '23', 'Gedeão, porém, lhes respondeu: Nem eu dominarei sobre vós, nem meu filho, mas o Senhor sobre vós dominará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6744', '7', '8', '24', 'Disse-lhes mais Gedeão: uma petição vos farei: dá-me, cada um de vós, as arrecadas do despojo. (Porque os inimigos tinham arrecadas de ouro, porquanto eram ismaelitas).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6745', '7', '8', '25', 'Ao que disseram eles: De boa vontade as daremos. E estenderam uma capa, na qual cada um deles deitou as arrecadas do seu despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6746', '7', '8', '26', 'E foi o peso das arrecadas de ouro que ele pediu, mil e setecentos siclos de ouro, afora os crescentes, as cadeias e as vestes de púrpura que os reis de Midiã trajavam, afora as correntes que os camelos traziam ao pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6747', '7', '8', '27', 'Disso fez Gedeão um éfode, e o pôs na sua cidade, em Ofra; e todo o Israel se prostituiu ali após ele; e foi um laço para Gedeão e para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6748', '7', '8', '28', 'Assim foram abatidos os midianitas diante dos filhos de Israel, e nunca mais levantaram a cabeça. E a terra teve sossego, por quarenta anos nos dias de Gedeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6749', '7', '8', '29', 'Então foi Jerubaal, filho de Joás, e habitou em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6750', '7', '8', '30', 'Gedeão teve setenta filhos, que procederam da sua coxa, porque tinha muitas mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6751', '7', '8', '31', 'A sua concubina que estava em Siquém deu-lhe também um filho; e pôs-lhe por nome Abimélec.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6752', '7', '8', '32', 'Morreu Gedeão, filho de Joás, numa boa velhice, e foi sepultado no sepulcro de seu pai Joás, em Ofra dos abiezritas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6753', '7', '8', '33', 'Depois da morte de Gedeão os filhos de Israel tornaram a se prostituir após os baalins, e puseram a Baal-Berit por deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6754', '7', '8', '34', 'Assim os filhos de Israel não se lembraram do Senhor seu Deus, que os livrara da mão de todos os seus inimigos ao redor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6755', '7', '8', '35', 'nem usaram de beneficência para com a casa de Jerubaal, a saber, de Gedeão, segundo todo o bem que ele havia feito a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6756', '7', '9', '1', 'Abimélec, filho de Jerubaal, foi a Siquém, aos irmãos de sua mãe, e falou-lhes, e a toda a parentela da casa de pai de sua mãe, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6757', '7', '9', '2', 'Falai, peço-vos, aos ouvidos de todos os cidadãos de Siquém: Que é melhor para vós? que setenta homens, todos os filhos de Jerubaal, dominem sobre vós, ou que um só domine sobre vós? Lembrai-vos também de que sou vosso osso e vossa carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6758', '7', '9', '3', 'Então os irmãos de sua mãe falaram todas essas palavras a respeito dele aos ouvidos de todos os cidadãos de Siquém; e o coração deles se inclinou a seguir Abimélec; pois disseram: E nosso irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6759', '7', '9', '4', 'E deram-lhe setenta siclos de prata, da casa de Baal-Berit, com os quais alugou Abimélec alguns homens ociosos e levianas, que o seguiram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6760', '7', '9', '5', 'e foi à casa de seu pai, a Ofra, e matou a seus irmãos, os filhos de Jerubaal, setenta homens, sobre uma só pedra. Mas Jotam, filho menor de Jerubaal, ficou, porquanto se tinha escondido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6761', '7', '9', '6', 'Então se ajuntaram todos os cidadãos de Siquém e toda a Bet-Milo, e foram, e constituíram rei a Abimélec, junto ao carvalho da coluna que havia em Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6762', '7', '9', '7', 'Jotam, tendo sido avisado disso, foi e, pondo-se no cume do monte Garizim, levantou a voz e clamou, dizendo: Ouvi-me a mim, cidadãos de Siquém, para que Deus: vos ouça a vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6763', '7', '9', '8', 'Foram uma vez as árvores a ungir para si um rei; e disseram à oliveira: Reina tu sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6764', '7', '9', '9', 'Mas a oliveira lhes respondeu: Deixaria eu a minha gordura, que Deus e os homens em mim prezam, para ir balouçar sobre as árvores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6765', '7', '9', '10', 'Então disseram as árvores à figueira: Vem tu, e reina sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6766', '7', '9', '11', 'Mas a figueira lhes respondeu: Deixaria eu a minha doçura, o meu bom fruto, para ir balouçar sobre as árvores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6767', '7', '9', '12', 'Disseram então as árvores à videira: Vem tu, e reina sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6768', '7', '9', '13', 'Mas a videira lhes respondeu: Deixaria eu o meu mosto, que alegra a Deus e aos homens, para ir balouçar sobre as árvores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6769', '7', '9', '14', 'Então todas as árvores disseram ao espinheiro: Vem tu, e reina sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6770', '7', '9', '15', 'O espinheiro, porém, respondeu às árvores: Se de boa fé me ungis por vosso rei, vinde refugiar-vos debaixo da minha sombra; mas, se não, saia fogo do espinheiro, e devore os cedros do Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6771', '7', '9', '16', 'Agora, pois, se de boa fé e com retidão procedestes, constituindo rei a Abimélec, e se bem fizestes para com Jerubaal e para com a sua casa, e se com ele usastes conforme o merecimento das suas mãos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6772', '7', '9', '17', '(porque meu pai pelejou por vós, desprezando a própria vida, e vos livrou da mão de Midiã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6773', '7', '9', '18', 'porém vós hoje vos levantastes contra a casa de meu pai, e matastes a seus filhos, setenta homens, sobre uma só pedra; e a Abimélec, filho da sua serva, fizestes reinar sobre os cidadãos de Siquém, porque é vosso irmão);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6774', '7', '9', '19', 'se de boa fé e com retidão procedestes hoje para com Jerubaal e para com a sua casa, alegrai-vos em Abimélec, e também ele se alegre em vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6775', '7', '9', '20', 'mas se não, saia fogo de Abimélec, e devore os cidadãos de Siquém, e a Bet-Milo; e saia fogo dos cidadãos de Siquém e de Bet-Milo, e devore Abimélec.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6776', '7', '9', '21', 'E partindo Jotam, fugiu e foi para Beer, e ali habitou, por medo de Abimélec, seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6777', '7', '9', '22', 'Havendo Abimélec reinado três anos sobre Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6778', '7', '9', '23', 'Deus suscitou um espírito mau entre Abimélec e os cidadãos de Siquém; e estes procederam aleivosamente para com Abimélec;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6779', '7', '9', '24', 'para que a violência praticada contra os setenta filhos de Jerubaal, como também o sangue deles, recaíssem sobre Abimélec, seu irmão, que os matara, e sobre os cidadãos de Siquém, que fortaleceram as mãos dele para matar a seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6780', '7', '9', '25', 'E os cidadãos de Siquém puseram de emboscada contra ele, sobre os cumes dos montes, homens que roubavam a todo aquele que passava por eles no caminho. E contou-se isto a Abimélec.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6781', '7', '9', '26', 'Também veio Gaal, filho de Ébed, com seus irmãos, e estabeleceu-se em Siquém; e confiaram nele os cidadãos de Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6782', '7', '9', '27', 'Saindo ao campo, vindimaram as suas vinhas, pisaram as uvas e fizeram uma festa; e, entrando na casa de seu deus, comeram e beberam, e amaldiçoaram a Abimélec.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6783', '7', '9', '28', 'E disse Gaal, filho de Ébed: Quem é Abimélec, e quem é Siquém, para que sirvamos a Abimélec? não é, porventura, filho de Jerubaal? e não é Zebul o seu mordomo? Servi antes aos homens de Hamor, pai de Siquém; pois, por que razão serviríamos nós a Abimélec?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6784', '7', '9', '29', 'Ah! se este povo estivesse sob a minha mão, eu transtornaria a Abimélec. Eu lhe diria: Multiplica o teu exército, e vem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6785', '7', '9', '30', 'Quando Zebul, o governador da cidade, ouviu as palavras de Gaal, filho de Ébed, acendeu-se em ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6786', '7', '9', '31', 'E enviou secretamente mensageiros a Abimélec, para lhe dizerem: Eis que Gaal, filho de Ébed, e seus irmãos vieram a Siquém, e estão sublevando a cidade contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6787', '7', '9', '32', 'Levanta-te, pois, de noite, tu e o povo que tiveres contigo, e põe-te de emboscada no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6788', '7', '9', '33', 'E pela manhã, ao nascer do sol, levanta-te, e dá de golpe sobre a cidade; e, saindo contra ti Gaal e o povo que tiver com ele, faz-lhe como te permitirem as circunstâncias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6789', '7', '9', '34', 'Levantou-se, pois, de noite Abimélec, e todo o povo que com ele havia, e puseram emboscadas a Siquém, em quatro bandos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6790', '7', '9', '35', 'E Gaal, filho de Ébed, saiu e pôs-se à entrada da porta da cidade; e das emboscadas se levantou Abimélec, e todo o povo que estava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6791', '7', '9', '36', 'Quando Gaal viu aquele povo, disse a Zebul: Eis que desce gente dos cumes dos montes. Respondeu-lhe Zebul: Tu vês as sombras dos montes como se fossem homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6792', '7', '9', '37', 'Gaal, porém, tornou a falar, e disse: Eis que desce gente do meio da terra; também vem uma tropa do caminho do carvalho de Meonenim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6793', '7', '9', '38', 'Então lhe disse Zebul: Onde está agora a tua boca, com a qual dizias: Quem é Abimélec, para que o sirvamos? Não é esse, porventura, o povo que desprezaste. Sai agora e peleja contra ele!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6794', '7', '9', '39', 'Assim saiu Gaal, à frente dos cidadãos de Siquém, e pelejou contra Abimélec.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6795', '7', '9', '40', 'Mas Abimélec o perseguiu, pois Gaal fugiu diante dele, e muitos caíram feridos até a entrada da porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6796', '7', '9', '41', 'Abimélec ficou em Aruma. E Zebul expulsou Gaal e seus irmãos, para que não habitassem em Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6797', '7', '9', '42', 'No dia seguinte sucedeu que o povo saiu ao campo; disto foi avisado Abimélec,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6798', '7', '9', '43', 'o qual, tomando o seu povo, dividiu-o em três bandos, que pôs de emboscada no campo. Quando viu que o povo saía da cidade, levantou-se contra ele e o feriu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6799', '7', '9', '44', 'Abimélec e os que estavam com ele correram e se puseram à porta da cidade; e os outros dois bandos deram de improviso sobre todos quantos estavam no campo, e os feriram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6800', '7', '9', '45', 'Abimélec pelejou contra a cidade todo aquele dia, tomou-a e matou o povo que nela se achava; e, assolando-a, a semeou de sal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6801', '7', '9', '46', 'Tendo ouvido isso todos os cidadãos de Migdal-Siquém, entraram na fortaleza, na casa de El-Berit.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6802', '7', '9', '47', 'E contou-se a Abimélec que todos os cidadãos de Migdal-Siquém se haviam congregado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6803', '7', '9', '48', 'Então Abimélec subiu ao monte Salmon, ele e todo o povo que com ele havia; e, tomando na mão um machado, cortou um ramo de árvore e, levantando-o, pô-lo ao seu ombro, e disse ao povo que estava com ele: O que me vistes fazer, apressai-vos a fazê-lo também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6804', '7', '9', '49', 'Tendo, pois, cada um cortado o seu ramo, seguiram a Abimélec; e, pondo os ramos junto da fortaleza, queimaram-na a fogo com os que nela estavam; de modo que morreram também todos os de Migdal-Siquém, cerca de mil homens e mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6805', '7', '9', '50', 'Então Abimélec foi a Tebes, e a sitiou e tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6806', '7', '9', '51', 'Havia, porém, no meio da cidade uma torre forte, na qual se refugiaram todos os habitantes da cidade, homens e mulheres; e fechando após si as portas, subiram ao eirado da torre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6807', '7', '9', '52', 'E Abimélec, tendo chegado até a torre, atacou-a, e chegou-se à porta da torre, para lhe meter fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6808', '7', '9', '53', 'Nisso uma mulher lançou a pedra superior de um moinho sobre a cabeça de Abimélec, e quebrou-lhe o crânio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6809', '7', '9', '54', 'Então ele chamou depressa o moço, seu escudeiro, e disse-lhe: Desembainha a tua espada e mata-me, para que não se diga de mim: uma mulher o matou. E o moço o traspassou e ele morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6810', '7', '9', '55', 'Vendo, pois, os homens de Israel que Abimélec já era morto, foram-se cada um para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6811', '7', '9', '56', 'Assim Deus fez tornar sobre Abimélec o mal que tinha feito a seu pai, matando seus setenta irmãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6812', '7', '9', '57', 'como também fez tornar sobre a cabeça dos homens de Siquém todo o mal que fizeram; e veio sobre eles a maldição de Jotam, filho de Jerubaal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6813', '7', '10', '1', 'Depois de Abimélec levantou-se, para livrar a Israel, Tola, filho de Puvá, filho de Dodo, homem de Issacar, que habitava em Chamir, na região montanhosa de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6814', '7', '10', '2', 'Ele julgou a Israel vinte e três anos; e morreu, e foi sepultado em Chamir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6815', '7', '10', '3', 'Depois dele levantou-se Jair, guileadita, que julgou a Israel vinte e dois anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6816', '7', '10', '4', 'Ele tinha trinta filhos, que cavalgavam sobre trinta jumentos; e tinham estes trinta cidades, que se chamam Havote-Jair, até a dia de hoje, as quais estão na terra de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6817', '7', '10', '5', 'Morreu Jair, e foi sepultado em Camon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6818', '7', '10', '6', 'Então tornaram os filhos de Israel a fazer e que era mau aos olhos do Senhor, e serviram aos baalins, e às astarotes, e aos deuses da Síria, e aos de Sídon, e de Moab, e dos amonitas, e dos filisteus; e abandonaram o Senhor, e não o serviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6819', '7', '10', '7', 'Pelo que a ira do Senhor se acendeu contra Israel, e ele os vendeu na mão dos filisteus e na mão dos amonitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6820', '7', '10', '8', 'os quais naquele mesmo ano começaram a vexá-los e oprimi-los. Por dezoito anos oprimiram a todos os filhos de Israel que estavam dalém do Jordão, na terra dos amorreus, que é em Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6821', '7', '10', '9', 'E os amonitas passaram o Jordão, para pelejar também contra Judá e Benjamim, e contra a casa de Efraim, de maneira que Israel se viu muito angustiado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6822', '7', '10', '10', 'Então os filhos de Israel clamaram ao Senhor, dizendo: Pecamos contra ti, pois abandonamos o nosso Deus, e servimos aos baalins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6823', '7', '10', '11', 'O Senhor, porém, respondeu aos filhos de Israel: Porventura não vos livrei eu dos egípcios, dos amorreus, dos amonitas e dos filisteus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6824', '7', '10', '12', 'Também os sidónios, os amalequitas e os madianitas vos oprimiram; e, quando clamastes a mim, não vos livrei da sua mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6825', '7', '10', '13', 'Contudo vós me deixastes a mim e servistes a outros deuses, pelo que não vos livrarei mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6826', '7', '10', '14', 'Ide e clamai aos deuses que escolhestes; que eles vos livrem no tempo da vossa angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6827', '7', '10', '15', 'Mas os filhos de Israel disseram ao Senhor: Pecámos; faz-nos conforme tudo quanto te parecer bem; tão-somente te rogamos que nos livres hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6828', '7', '10', '16', 'E tiraram os deuses alheios do meio de si, e serviram ao Senhor, que se moveu de compaixão por causa da desgraça de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6829', '7', '10', '17', 'Depois os amonitas se reuniram e acamparam em Guilead; também os filhos de Israel, reunindo-se, acamparam em Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6830', '7', '10', '18', 'Então o povo, isto é, os príncipes de Guilead disseram uns aos outros: Quem será o varão que começará a peleja contra os amonitas? esse será o chefe de todos os habitantes de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6831', '7', '11', '1', 'Era então Jefté, o guileadita, homem valoroso, porém filho duma prostituta; Guilead era o pai dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6832', '7', '11', '2', 'Também a mulher de Guilead lhe deu filhos; quando os filhos desta eram já grandes, expulsaram a Jefté, e lhe disseram: Não herdarás na casa de nosso pai, porque és filho de outra mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6833', '7', '11', '3', 'Então Jefté fugiu de diante de seus irmãos, e habitou na terra de Tob; e homens levianos juntaram-se a Jefté, e saiam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6834', '7', '11', '4', 'Passado algum tempo, os amonitas fizeram guerra a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6835', '7', '11', '5', 'E, estando eles a guerrear contra Israel, foram os anciãos de Guilead para trazer Jefté da terra de Tob,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6836', '7', '11', '6', 'e lhe disseram: Vem, sê o nosso chefe, para que combatamos contra os amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6837', '7', '11', '7', 'Jefté, porém, perguntou aos anciãos de Guilead: Porventura não me odiastes, e não me expulsastes da casa de meu pai? por que, pois, agora viestes a mim, quando estais em aperto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6838', '7', '11', '8', 'Responderam-lhe os anciãos de Guilead: É por isso que tornamos a ti agora, para que venhas connosco, e combatas contra os amonitas, e nos sejas por chefe sobre todos os habitantes de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6839', '7', '11', '9', 'Então Jefté disse aos anciãos de Guilead: Se me fizerdes voltar para combater contra os amonitas, e o Senhor mos entregar diante de mim, então serei eu o vosso chefe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6840', '7', '11', '10', 'Responderam os anciãos de Guilead a Jefté: O Senhor será testemunha entre nós de que faremos conforme a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6841', '7', '11', '11', 'Assim Jefté foi com os anciãos de Guilead, e o povo o pôs por cabeça e chefe sobre si; e Jefté falou todas as suas palavras perante o Senhor em Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6842', '7', '11', '12', 'Depois Jefté enviou mensageiros ao rei dos amonitas, para lhe dizerem: Que há entre mim e ti, que vieste a mim para guerrear contra a minha terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6843', '7', '11', '13', 'Respondeu o rei dos amonitas aos mensageiros de Jefté: É porque Israel, quando subiu do Egipto, tomou a minha terra, desde o Arnom até o Jaboque e o Jordão; restitui-me, pois, agora essas terras em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6844', '7', '11', '14', 'Jefté, porém, tornou a enviar mensageiros ao rei dos amonitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6845', '7', '11', '15', 'dizendo-lhe: Assim diz Jefté: Israel não tomou a terra de Moab, nem a terra dos amonitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6846', '7', '11', '16', 'mas quando Israel subiu do Egipto, andou pelo deserto até o Mar Vermelho, e depois chegou a Cades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6847', '7', '11', '17', 'dali enviou mensageiros ao rei de Edom, a dizer-lhe: Rogo-te que me deixes passar pela tua terra. Mas o rei de Edom não lhe deu ouvidos. Então enviou ao rei de Moab, o qual também não consentiu; e assim Israel ficou em Cades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6848', '7', '11', '18', 'Depois andou pelo deserto e rodeou a terra de Edom e a terra de Moab, e veio pelo lado oriental da terra de Moab, e acampou além do Arnom; porém não entrou no território de Moab, pois o Arnom era o limite de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6849', '7', '11', '19', 'E Israel enviou mensageiros a Síon, rei dos amorreus, rei de Hesbon, e disse-lhe: Rogo-te que nos deixes passar pela tua terra até o meu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6850', '7', '11', '20', 'Síon, porém, não se fiou de Israel para o deixar passar pelo seu território; pelo contrário, ajuntando todo o seu povo, acampou em Jaza e combateu contra Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6851', '7', '11', '21', 'E o Senhor Deus de Israel entregou Síon com todo o seu povo na mão de Israel, que os feriu e se apoderou de toda a terra dos amorreus que habitavam naquela região.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6852', '7', '11', '22', 'Apoderou-se de todo o território dos amorreus, desde o Arnom até o Jaboque, e desde o deserto até o Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6853', '7', '11', '23', 'Assim o Senhor Deus de Israel desapossou os amorreus de diante do seu povo de Israel; e possuirias tu esse território?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6854', '7', '11', '24', 'Não possuirias tu o território daquele que Quemós, teu deus, desapossasse de diante de ti? assim possuiremos nós o território de todos quantos o Senhor nosso Deus desapossar de diante de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6855', '7', '11', '25', 'Agora, és tu melhor do que Balaque, filho de Zipor, rei de Moab? ousou ele jamais contender com Israel, ou lhe mover guerra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6856', '7', '11', '26', 'Enquanto Israel habitou trezentos anos em Hesbon e nas suas vilas, em Aroer e nas suas vilas em todas as cidades que estão ao longo do Arnom, por que não as recuperaste naquele tempo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6857', '7', '11', '27', 'Não fui eu que pequei contra ti; és tu, porém, que usas de injustiça para comigo, fazendo-me guerra. O Senhor, que é juiz, julgue hoje entre os filhos de Israel e os amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6858', '7', '11', '28', 'Contudo o rei dos amonitas não deu ouvidos à mensagem que Jefté lhe enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6859', '7', '11', '29', 'Então o Espírito do Senhor veio sobre Jefté, de modo que ele passou por Guilead e Manassés, e chegando a Mispá de Guilead, dali foi ao encontro dos amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6860', '7', '11', '30', 'E Jefté fez um voto ao Senhor, dizendo: Se tu me entregares na mão os amonitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6861', '7', '11', '31', 'qualquer que, saindo da porta de minha casa, me vier ao encontro, quando eu, vitorioso, voltar dos amonitas, esse será do Senhor; eu o oferecerei em holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6862', '7', '11', '32', 'Assim Jefté foi ao encontro dos amonitas, a combater contra eles; e o Senhor lhos entregou na mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6863', '7', '11', '33', 'E Jefté os feriu com grande mortandade, desde Aroer até chegar a Minite, vinte cidades, e até Abel-Queramim. Assim foram subjugados os amonitas pelos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6864', '7', '11', '34', 'Quando Jefté chegou a Mispá, à sua casa, eis que a sua filha lhe saiu ao encontro com adufes e com danças; e era ela a filha única; além dela não tinha outro filho nem filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6865', '7', '11', '35', 'Logo que ele a viu, rasgou as suas vestes, e disse: Ai de mim, filha minha! muito me abateste; és tu a causa da minha desgraça! pois eu fiz, um voto ao Senhor, e não posso voltar atrás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6866', '7', '11', '36', 'Ela lhe respondeu: Meu pai, se fizeste um voto ao Senhor, faz de mim conforme o teu voto, pois o Senhor te vingou dos teus inimigos, os filhos de Amon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6867', '7', '11', '37', 'Disse mais a seu pai: Concede-me somente isto: deixa-me por dois meses para que eu vá, e desça pelos montes, chorando a minha virgindade com as minhas companheiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6868', '7', '11', '38', 'Disse ele: Vai. E deixou-a ir por dois meses; então ela se foi com as suas companheiras, e chorou a sua virgindade pelos montes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6869', '7', '11', '39', 'E sucedeu que, ao fim dos dois meses, tornou ela para seu pai, o qual cumpriu nela o voto que tinha feito; e ela não tinha conhecido varão. Daí veio o costume em Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6870', '7', '11', '40', 'de irem as filhas de Israel de ano em ano lamentar por quatro dias a filha de Jefté, o guileadita. Isso não é');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6871', '7', '12', '1', 'Então os homens de Efraim se congregaram, passaram para Safon e disseram a Jefté: Por que passaste a combater contra os amonitas, e não nos chamaste para irmos contigo? Queimaremos a fogo a tua casa contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6872', '7', '12', '2', 'Disse-lhes Jefté: Eu e o meu povo tivemos grande contenda com os amonitas; e quando vos chamei, não me livrastes da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6873', '7', '12', '3', 'Vendo eu que não me livráveis, arrisquei a minha vida e fui de encontro aos amonitas, e o Senhor mos entregou nas mãos; por que, pois, subistes vós hoje para combater contra mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6874', '7', '12', '4', 'Depois ajuntou Jefté todos os homens de Guilead, e combateu contra Efraim, e os homens de Guilead feriram a Efraim; porque este lhes dissera: Fugitivos sois de Efraim, vós guileaditas que habitais entre Efraim e Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6875', '7', '12', '5', 'E tomaram os guileaditas aos efraimitas os vaus do Jordão; e quando algum dos fugitivos de Efraim dizia: Deixai-me passar; então os homens de Guilead lhe perguntavam: És tu efraimita? E dizendo ele: Não;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6876', '7', '12', '6', 'então lhe diziam: Diz, pois, Chibolet; porém ele dizia: Sibolet, porque não o podia pronunciar bem. Então pegavam dele, e o degolavam nos vaus do Jordão. Caíram de Efraim naquele tempo quarenta e dois mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6877', '7', '12', '7', 'Jefté julgou a Israel seis anos; e morreu Jefté, o guileadita, e foi sepultado numa das cidades de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6878', '7', '12', '8', 'Depois dele julgou a Israel Ibsan de Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6879', '7', '12', '9', 'Tinha este trinta filhos, e trinta filhas que casou fora; e trinta filhas trouxe de fora para seus filhos. E julgou a Israel sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6880', '7', '12', '10', 'Morreu Ibsan, e foi sepultado em Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6881', '7', '12', '11', 'Depois dele Elom, o zebulonita, julgou a Israel dez anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6882', '7', '12', '12', 'Morreu Elom, o zebulonita, e foi sepultado em Aialon, na terra de Zabulão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6883', '7', '12', '13', 'Depois dele julgou a Israel Abdon, filho de Hilel, o piratonita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6884', '7', '12', '14', 'Tinha este quarenta filhos e trinta netos, que cavalgavam sobre setenta jumentos. E julgou a Israel oito anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6885', '7', '12', '15', 'Morreu Abdon, filho de Hilel, o piratonita, e foi sepultado em Piraton, na terra de Efraim, na região montanhosa dos amalequitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6886', '7', '13', '1', 'Os filhos de Israel tornaram a fazer o que era mau aos olhos do Senhor, e ele os entregou na mão dos filisteus por quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6887', '7', '13', '2', 'Havia um homem de Zorá, da tribo de Dan, cujo nome era Manoé; e sua mulher, sendo estéril, não lhe dera filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6888', '7', '13', '3', 'Mas o anjo do Senhor apareceu à mulher e lhe disse: Eis que és estéril, e nunca deste à luz; porém conceberás, e terás um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6889', '7', '13', '4', 'Agora pois, toma cuidado, e não bebas vinho nem bebida forte, e não comas coisa alguma impura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6890', '7', '13', '5', 'porque tu conceberás e terás um filho, sobre cuja cabeça não passará navalha, porquanto o menino será nazireu de Deus desde o ventre de sua mãe; e ele começara a livrar a Israel da mão dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6891', '7', '13', '6', 'Então a mulher entrou, e falou a seu marido, dizendo: Veio a mim um homem de Deus, cujo semblante era como o de um anjo de Deus, em extremo terrível; e não lhe perguntei de onde era, nem ele me disse o seu nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6892', '7', '13', '7', 'porém disse-me: Eis que tu conceberás e terás um filho. Agora pois, não bebas vinho nem bebida forte, e não comas coisa impura; porque o menino será nazireu de Deus, desde o ventre de sua mãe até o dia da sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6893', '7', '13', '8', 'Então Manoé suplicou ao Senhor, dizendo: Ah! Senhor meu, rogo-te que o homem de Deus, que enviaste, venha ter connosco outra vez e nos ensine o que devemos fazer ao menino que há de nascer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6894', '7', '13', '9', 'Deus ouviu a voz de Manoé; e o anjo de Deus veio outra vez ter com a mulher, estando ela sentada no campo, porém não estava com ela seu marido, Manoé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6895', '7', '13', '10', 'Apressou-se, pois, a mulher e correu para dar a notícia a seu marido, e disse-lhe: Eis que me apareceu aquele homem que veio ter comigo o outro dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6896', '7', '13', '11', 'Então Manoé se levantou, seguiu a sua mulher e, chegando à presença do homem, perguntou-lhe: És tu o homem que falou a esta mulher? Ele respondeu: Sou eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6897', '7', '13', '12', 'Então disse Manoé: Quando se cumprirem as tuas palavras, como se há de criar o menino e que fará ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6898', '7', '13', '13', 'Respondeu o anjo do Senhor a Manoé: De tudo quanto eu disse à mulher se guardará ela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6899', '7', '13', '14', 'de nenhum produto da vinha comerá; não beberá vinho nem bebida forte, nem comerá coisa impura; tudo quanto lhe ordenei cumprirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6900', '7', '13', '15', 'Então Manoé disse ao anjo do Senhor: Deixa que te detenhamos, para que te preparemos um cabrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6901', '7', '13', '16', 'Disse, porém, o anjo do Senhor a Manoé: Ainda que me detenhas, não comerei de teu pão; e se fizeres holocausto, é ao Senhor que o oferecerás. (Pois Manoé não sabia que era o anjo do Senhor).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6902', '7', '13', '17', 'Ainda perguntou Manoé ao anjo do Senhor: Qual é o teu nome? - para que, quando se cumprir a tua palavra, te honremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6903', '7', '13', '18', 'Ao que o anjo do Senhor lhe respondeu: Por que perguntas pelo meu nome, visto que é maravilhoso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6904', '7', '13', '19', 'Então Manoé tomou um cabrito com a oferta de cereais, e o ofereceu sobre a pedra ao Senhor; e fez o anjo maravilhas, enquanto Manoé e sua mulher o observavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6905', '7', '13', '20', 'Ao subir a chama do altar para o céu, subiu com ela o anjo do Senhor; o que vendo Manoé e sua mulher, caíram com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6906', '7', '13', '21', 'E não mais apareceu o anjo do Senhor a Manoé, nem à sua mulher; então compreendeu Manoé que era o anjo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6907', '7', '13', '22', 'Disse Manoé a sua mulher: Certamente morreremos, porquanto temos visto a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6908', '7', '13', '23', 'Sua mulher, porém, lhe respondeu: Se o Senhor nos quisera matar, não teria recebido da nossa mão o holocausto e a oferta de cereais, nem nos teria mostrado todas estas coisas, nem agora nos teria dito semelhantes coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6909', '7', '13', '24', 'Depois teve esta mulher um filho, a quem pôs o nome de Sansão; e o menino cresceu, e o Senhor o abençoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6910', '7', '13', '25', 'E o Espírito do Senhor começou a incitá-lo em Maané-Dan, entre Zorá e Estaol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6911', '7', '14', '1', 'Desceu Sansão a Timnat; e vendo em Timnat uma mulher das filhas dos filisteus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6912', '7', '14', '2', 'subiu, e declarou-o a seu pai e a sua mãe, dizendo: Vi uma mulher em Timnat, das filhas dos filisteus; agora pois, tomai-ma por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6913', '7', '14', '3', 'Responderam-lhe, porém, seu pai e sua mãe: Não há, porventura, mulher entre as filhas de teus irmãos, nem entre todo o nosso povo, para que tu vás tomar mulher dos filisteus, daqueles incircuncisos? Disse, porém, Sansão a seu pai: Toma esta para mim, porque ela muito me agrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6914', '7', '14', '4', 'Mas seu pai e sua mãe não sabiam que isto vinha do Senhor, que buscava ocasião contra os filisteus; porquanto naquele tempo os filisteus dominavam sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6915', '7', '14', '5', 'Desceu, pois, Sansão com seu pai e com sua mãe a Timnat. E, chegando ele às vinhas de Timnat, um leão novo, rugindo, saiu-lhe ao encontro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6916', '7', '14', '6', 'Então o Espírito do Senhor se apossou dele, de modo que ele, sem ter coisa alguma na mão, despedaçou o leão como se fosse um cabrito. E não disse nem a seu pai nem a sua mãe o que tinha feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6917', '7', '14', '7', 'Depois desceu e falou àquela mulher; e ela muito lhe agradou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6918', '7', '14', '8', 'Passado algum tempo, Sansão voltou para recebê-la; e apartando-se de caminho para ver o cadáver do leão, eis que nele havia um enxame de abelhas, e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6919', '7', '14', '9', 'E tirando-o nas mãos, foi andando e comendo dele; chegando aonde estavam seu pai e sua mãe, deu-lhes do mel, e eles comeram; porém não lhes disse que havia tirado o mel do corpo do leão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6920', '7', '14', '10', 'Desceu, pois, seu pai à casa da mulher; e Sansão fez ali um banquete, porque assim os mancebos costumavam fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6921', '7', '14', '11', 'E sucedeu que, quando os habitantes do lugar o viram, trouxeram trinta companheiros para estarem com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6922', '7', '14', '12', 'Disse-lhes, pois, Sansão: Permiti-me propor-vos um enigma; se nos sete dias das bodas o decifrardes e mo descobrirdes, eu vos darei trinta túnicas de linho e trinta mantos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6923', '7', '14', '13', 'mas se não puderdes decifrar, vós me dareis a mim as trinta túnicas de linho e os trinta mantos. Ao que lhe responderam eles: Propõe o teu enigma, para que o ouçamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6924', '7', '14', '14', 'Então lhes disse: Do que come saiu comida, e do forte saiu doçura. E em três dias não puderam decifrar o enigma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6925', '7', '14', '15', 'Ao quarto dia, pois, disseram à mulher de Sansão: Persuade teu marido a que declare o enigma, para que não queimemos a fogo a ti e à casa de teu pai. Acaso nos convidastes para nos despojardes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6926', '7', '14', '16', 'E a mulher de Sansão chorou diante dele, e disse: Tão-somente me aborreces, e não me amas; pois propuseste aos filhos do meu povo um enigma, e não mo declaraste a mim. Respondeu-lhe ele: Eis que nem a meu pai nem a minha mãe o declarei, e to declararei a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6927', '7', '14', '17', 'Assim ela chorava diante dele os sete dias em que celebravam as bodas. Sucedeu, pois, que ao sétimo dia lho declarou, porquanto o importunava; então ela declarou o enigma aos filhos do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6928', '7', '14', '18', 'Os homens da cidade, pois, ainda no sétimo dia, antes de se pôr o sol, disseram a Sansão: Que coisa há mais doce do que o mel? e que coisa há mais forte do que o leão? Respondeu-lhes ele: Se vós não tivésseis lavrado com a minha novilha, não teríeis descoberto o meu enigma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6929', '7', '14', '19', 'Então o Espírito do Senhor se apossou dele, de modo que desceu a Ascalon, matou trinta dos seus homens e, tomando as suas vestes, deu-as aos que declararam o enigma; e, ardendo em ira, subiu à casa de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6930', '7', '14', '20', 'E a mulher de Sansão foi dada ao seu companheiro, que lhe servira de companheiro de boda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6931', '7', '15', '1', 'Alguns dias depois disso, durante a ceifa do trigo, Sansão, levando um cabrito, foi visitar a sua mulher, e disse: Entrarei na câmara de minha mulher. Mas o pai dela não o deixou entrar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6932', '7', '15', '2', 'dizendo-lhe: Na verdade, pensava eu que de todo a aborrecias; por isso a dei ao teu companheiro. Não é, porém, mais formosa do que ela a sua irmã mais nova? Toma-a, pois, em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6933', '7', '15', '3', 'Então Sansão lhes disse: De agora em diante estarei sem culpa para com os filisteus, quando lhes fizer algum mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6934', '7', '15', '4', 'E Sansão foi, apanhou trezentas raposas, tomou fachos e, juntando as raposas cauda a cauda, pôs-lhes um facho entre cada par de caudas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6935', '7', '15', '5', 'E tendo chegado fogo aos fachos, largou as raposas nas searas dos filisteus:, e assim abrasou tanto as medas como o trigo ainda em pé as vinhas e os olivais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6936', '7', '15', '6', 'Perguntaram os filisteus: Quem fez isto? Respondeu-se-lhes: Sansão, o genro do timnita, porque este lhe tomou a sua mulher, e a deu ao seu companheiro. Subiram, pois, os filisteus, e queimaram a fogo a ela e a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6937', '7', '15', '7', 'Disse-lhes Sansão: É assim que fazeis? pois só cessarei quando me houver vingado de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6938', '7', '15', '8', 'E de todo os desbaratou, infligindo-lhes grande mortandade. Então desceu, e habitou na fenda do penhasco de Etan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6939', '7', '15', '9', 'Então os filisteus subiram, acamparam-se em Judá, e estenderam-se por Leí.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6940', '7', '15', '10', 'Perguntaram-lhes os homens de Judá: Por que subistes contra nós. E eles responderam: Subimos para amarrar a Sansão, para lhe fazer como ele nos fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6941', '7', '15', '11', 'Então três mil homens de Judá desceram até a fenda do penhasco de Etan, e disseram a Sansão: Não sabias tu que os filisteus dominam sobre nós? por que, pois, nos fizeste isto? E ele lhes disse: Assim como eles me fizeram a mim, eu lhes fiz a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6942', '7', '15', '12', 'Tornaram-lhe eles: Descemos para amarrar-te, a fim de te entregar nas mãos dos filisteus. Disse-lhes Sansão: Jurai-me que vós mesmos não me acometereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6943', '7', '15', '13', 'Eles lhe responderam: Não, não te mataremos, mas apenas te amarraremos, e te entregaremos nas mãos deles. E amarrando-o com duas cordas novas, tiraram-no do penhasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6944', '7', '15', '14', 'Quando ele chegou a Leí, os filisteus lhe saíram ao encontro, jubilando. Então o Espírito do Senhor se apossou dele, e as cordas que lhe ligavam os braços se tornaram como fios de linho que estão queimados do fogo, e as suas amarraduras se desfizeram das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6945', '7', '15', '15', 'E achou uma queixada fresca de jumento e, estendendo a mão, tomou-a e com ela matou mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6946', '7', '15', '16', 'Disse Sansão: Com a queixada de um jumento montões e mais montões! Sim, com a queixada de um jumento matei mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6947', '7', '15', '17', 'E acabando ele de falar, lançou da sua mão a queixada; e chamou-se aquele lugar Ramat-Leí.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6948', '7', '15', '18', 'Depois, como tivesse grande sede, clamou ao Senhor, e disse: Pela mão do teu servo tu deste este grande livramento; e agora morrerei eu de sede, e cairei nas mãos destes incircuncisos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6949', '7', '15', '19', 'Então o Senhor abriu a fonte que está em Leí, e dela saiu água; e Sansão, tendo bebido, recobrou alento, e reviveu; pelo que a fonte ficou sendo chamada En-Hacoré, a qual está em Leí até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6950', '7', '15', '20', 'E julgou a Israel, nos dias dos filisteus, vinte anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6951', '7', '16', '1', 'Sansão foi a Gaza, e viu ali uma prostituta, e entrou a ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6952', '7', '16', '2', 'E foi dito aos gazitas: Sansão entrou aqui. Cercaram-no, pois, e de emboscada à porta da cidade o esperaram toda a noite; assim ficaram quietos a noite toda, dizendo: Quando raiar o dia, matá-lo-emos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6953', '7', '16', '3', 'Mas Sansão deitou-se até a meia-noite; então, levantando-se, pegou nas portas da entrada da cidade, com ambos os umbrais, arrancou-as juntamente com a tranca e, pondo-as sobre os ombros, levou-as até o cume do monte que está defronte de Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6954', '7', '16', '4', 'Depois disto se afeiçoou a uma mulher do vale de Sorec, cujo nome era Dalila.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6955', '7', '16', '5', 'Então os chefes dos filisteus subiram a ter com ela, e lhe disseram: Persuade-o, e vê em que consiste a sua grande força, e como poderemos prevalecer contra ele e amarrá-lo, para assim o afligirmos; e te daremos, cada um de nós, mil e cem moedas de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6956', '7', '16', '6', 'Disse, pois, Dalila a Sansão: Declara-me, peço-te, em que consiste a tua grande força, e com que poderias ser amarrado para te poderem afligir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6957', '7', '16', '7', 'Respondeu-lhe Sansão: Se me amarrassem com sete cordas de nervos, ainda não secados, então me tornaria fraco, e seria como qualquer outro homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6958', '7', '16', '8', 'Então os chefes dos filisteus trouxeram a Dalila sete cordas de nervos, ainda não secados, com as quais ela o amarrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6959', '7', '16', '9', 'Ora, tinha ela em casa uns espias sentados na câmara interior. Então ela disse: Os filisteus vêm sobre ti, Sansão! E ele quebrou as cordas de nervos, como se quebra o fio da estopa ao lhe chegar o fogo. Assim não se soube em que consistia a sua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6960', '7', '16', '10', 'Disse, pois, Dalila a Sansão: Eis que zombaste de mim, e me disseste mentiras; declara-me agora com que poderia ser a amarrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6961', '7', '16', '11', 'Respondeu-lhe ele: Se me amarrassem fortemente com cordas novas, que nunca tivessem sido usadas, então me tornaria fraco, e seria como qualquer outro homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6962', '7', '16', '12', 'Então Dalila tomou cordas novas, e o amarrou com elas, e disse-lhe: Os filisteus vêm sobre ti, Sansão! E os espias estavam sentados na câmara interior. Porém ele as quebrou de seus braços como a um fio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6963', '7', '16', '13', 'Disse Dalila a Sansão: Até agora zombaste de mim, e me disseste mentiras; declara-me pois, agora, com que poderia ser amarrado. E ele lhe disse: Se teceres as sete tranças da minha cabeça com os liços da teia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6964', '7', '16', '14', 'Assim ela as fixou com o torno de tear, e disse-lhe: Os filisteus vêm sobre ti, Sansão! Então ele despertou do seu sono, e arrancou o torno do tear, juntamente com os liços da teia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6965', '7', '16', '15', 'Disse-lhe ela: como podes dizer: Eu te amo! não estando comigo o teu coração? Já três vezes zombaste de mim, e ainda não me declaraste em que consiste a tua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6966', '7', '16', '16', 'E sucedeu que, importunando-o ela todos os dias com as suas palavras, e molestando-o, a alma dele se angustiou até a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6967', '7', '16', '17', 'E descobriu-lhe todo o seu coração, e disse-lhe: Nunca passou navalha pela minha cabeça, porque sou nazireu de Deus desde o ventre de minha mãe; se viesse a ser rapado, ir-se-ia de mim a minha força, e me tornaria fraco, e seria como qualquer outro homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6968', '7', '16', '18', 'Vendo Dalila que ele lhe descobrira todo o seu coração, mandou chamar os chefes dos filisteus, dizendo: Subi ainda esta vez, porque agora me descobriu ele todo o seu coração. E os chefes dos filisteus subiram a ter com ela, trazendo o dinheiro nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6969', '7', '16', '19', 'Então ela o fez dormir sobre os seus joelhos, e mandou chamar um homem para lhe rapar as sete tranças de sua cabeça. Depois começou a afligi-lo, e a sua força se lhe foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6970', '7', '16', '20', 'E disse ela: Os filisteus vêm sobre ti, Sansão! Despertando ele do seu sono, disse: Sairei, como das outras vezes, e me livrarei. Pois ele não sabia que o Senhor se tinha retirado dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6971', '7', '16', '21', 'Então os filisteus pegaram nele, arrancaram-lhe os olhos e, tendo-o levado a Gaza, amarraram-no com duas cadeias de bronze; e girava moinho no cárcere.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6972', '7', '16', '22', 'Todavia o cabelo da sua cabeça, logo que foi rapado, começou a crescer de novo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6973', '7', '16', '23', 'Então os chefes dos filisteus se ajuntaram para oferecer um grande sacrifício ao seu deus Dagon, e para se regozijar; pois diziam: Nosso deus nos entregou nas mãos a Sansão, nosso inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6974', '7', '16', '24', 'semelhantemente o povo, vendo-o, louvava ao seu deus, dizendo: Nosso Deus nos entregou nas mãos o nosso inimigo, aquele que destruía a nossa terra, e multiplicava os nossos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6975', '7', '16', '25', 'E sucedeu que, alegrando-se o seu coração, disseram: Mandai vir Sansão, para que brinque diante de nós. Mandaram, pois, vir do cárcere Sansão, que brincava diante deles; e fizeram-no estar em pé entre as colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6976', '7', '16', '26', 'Disse Sansão ao moço que lhe segurava a mão: Deixa-me apalpar as colunas em que se sustém a casa, para que me encoste a elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6977', '7', '16', '27', 'Ora, a casa estava cheia de homens e mulheres; e também ali estavam todos os chefes dos filisteus, e sobre o telhado havia cerca de três mil homens e mulheres, que estavam vendo Sansão brincar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6978', '7', '16', '28', 'Então Sansão clamou ao Senhor, e disse: Ó Senhor Deus! lembra-te de mim, e fortalece-me agora só esta vez, ó Deus, para que duma só vez me vingue dos filisteus pelos meus dois olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6979', '7', '16', '29', 'Abraçou-se, pois, Sansão com as duas colunas do meio, em que se sustinha a casa, arrimando-se numa com a mão direita, e na outra com a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6980', '7', '16', '30', 'E bradando: Morra eu com os filisteus! inclinou-se com toda a sua força, e a casa caiu sobre os chefes e sobre todo o povo que nela havia. Assim foram mais os que matou ao morrer, do que os que matara em vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6981', '7', '16', '31', 'Então desceram os seus irmãos e toda a casa de seu pai e, tomando-o, o levaram e o sepultaram, entre Zorá e Estaol, no sepulcro de Manoé, seu pai. Ele havia julgado a Israel vinte anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6982', '7', '17', '1', 'Havia um homem da região montanhosa de Efraim, cujo nome era Mica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6983', '7', '17', '2', 'Disse este a sua mãe: As mil e cem moedas de prata que te foram tiradas, por cuja causa lançaste maldições, e acerca das quais também me falaste, eis que esse dinheiro está comigo, eu o tomei. Então disse sua mãe: Bendito do Senhor seja meu filho!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6984', '7', '17', '3', 'E ele restituiu as mil e cem moedas de prata a sua mãe; porém ela disse: Da minha mão dedico solenemente este dinheiro ao Senhor a favor de meu filho, para fazer uma imagem esculpida e uma de fundição; de sorte que agora to tornarei a dar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6985', '7', '17', '4', 'Quando ele restituiu o dinheiro a sua mãe, ela tomou duzentas moedas de prata, e as deu ao ourives, o qual fez delas uma imagem esculpida e uma de fundição, as quais ficaram em casa de Mica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6986', '7', '17', '5', 'Ora, tinha este homem, Mica, uma casa de deuses; e fez um éfode e terafins, e consagrou um de seus filhos, que lhe serviu de sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6987', '7', '17', '6', 'Naquelas dias não havia rei em Israel; cada qual fazia o que parecia bem aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6988', '7', '17', '7', 'E havia um mancebo de Belém de Judá, da família de Judá, que era levita, e peregrinava ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6989', '7', '17', '8', 'Este homem partiu da cidade de Belém de Judá para peregrinar onde quer que achasse conveniente. Seguindo ele o seu caminho, chegou à região montanhosa de Efraim, à casa de Mica,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6990', '7', '17', '9', 'o qual lhe perguntou: Donde vens? E ele lhe respondeu: Sou levita de Belém de Judá, e vou peregrinar onde achar conveniente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6991', '7', '17', '10', 'Então lhe disse Mica: Fica comigo, e sê-me por pai e sacerdote; e cada ano te darei dez moedas de prata, o vestuário e o sustento. E o levita entrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6992', '7', '17', '11', 'Consentiu, pois, o levita em ficar com aquele homem, e lhe foi como um de seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6993', '7', '17', '12', 'E Mica consagrou o levita, e o mancebo lhe serviu de sacerdote, e ficou em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6994', '7', '17', '13', 'Então disse Mica: Agora sei que o Senhor me fará bem, porquanto tenho um levita por sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6995', '7', '18', '1', 'Naqueles dias não havia rei em Israel; a tribo dos danitas buscava para si herança em que habitar; porque até então não lhe havia caído a sua herança entre as tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6996', '7', '18', '2', 'E de Zorá e Estaol os filhos de Dan enviaram cinco homens da sua tribo, escolhidos dentre todo o povo, homens valorosos, para espiar e reconhecer a terra; e lhes disseram: Ide, reconhecei a terra. E chegaram eles à região montanhosa de Efraim, à casa de Mica, e passaram ali a noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6997', '7', '18', '3', 'Pois, estando eles perto da casa de Mica, reconheceram a voz do mancebo levita; e, dirigindo-se para lá, lhe perguntaram: Quem te trouxe para cá? que estás fazendo aqui? e que é isto que tens aqui?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6998', '7', '18', '4', 'E ele lhes respondeu: Assim e assim me tem feito Mica; ele me assalariou, e eu lhe sirvo e sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('6999', '7', '18', '5', 'Então lhe disseram: Consulta a Deus, para que saibamos se será próspero o caminho que seguimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7000', '7', '18', '6', 'Ao que lhes disse o sacerdote: Ide em paz; perante o Senhor está o caminho que seguis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7001', '7', '18', '7', 'Então foram-se aqueles cinco homens, e chegando a Laís, viram o povo que havia nela, como vivia em segurança, conforme o costume dos sidónios, quieto e desprecavido; não havia naquela terra falta de coisa alguma; era um povo rico e, estando longe dos sidónios, não tinha relações com ninguém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7002', '7', '18', '8', 'Então voltaram a seus irmãos, em Zorá e Estaol, os quais lhes perguntaram: Que dizeis vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7003', '7', '18', '9', 'Eles responderam: Levantai-vos, e subamos contra eles; porque examinamos a terra, e eis que é muito boa. E vós estareis aqui tranquilos? Não sejais preguiçosos em entrardes para tomar posse desta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7004', '7', '18', '10', 'Quando lá chegardes, achareis um povo desprecavido, e a terra é muito espaçosa; pois Deus vos entregou na mão um lugar em que não há falta de coisa alguma que há na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7005', '7', '18', '11', 'Então seiscentos homens da tribo dos danitas partiram de Zorá e Estaol, munidos de armas de guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7006', '7', '18', '12', 'E, tendo subido, acamparam-se em Quiriat-Jearim, em Judá; pelo que esse lugar ficou sendo chamado Maané-Dan, até o dia de hoje; eis que está ao ocidente de Quiriat-Jearim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7007', '7', '18', '13', 'Dali passaram à região montanhosa de Efraim, e chegaram à casa de Mica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7008', '7', '18', '14', 'Então os cinco homens que tinham ido espiar a terra de Laís disseram a seus irmãos: Sabeis vós que naquelas casas há um éfode, e terafins, e uma imagem esculpida e uma de fundição? Considerai, pois, agora o que haveis de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7009', '7', '18', '15', 'Então se dirigiram para lá, e chegaram à casa do mancebo, o levita, à casa de Mica, e o saudaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7010', '7', '18', '16', 'E os seiscentos homens dos danitas, munidos de suas armas de guerra, ficaram à entrada da porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7011', '7', '18', '17', 'Mas subindo os cinco homens que haviam espiado a terra, entraram ali e tomaram a imagem esculpida, e éfode, os terafins e a imagem de fundição, ficando o sacerdote em pé à entrada da porta, com os seiscentos homens armados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7012', '7', '18', '18', 'Quando eles entraram na casa de Mica, e tomaram a imagem esculpida, o éfode, os terafins e a imagem de fundição, perguntou-lhes o sacerdote: Que estais fazendo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7013', '7', '18', '19', 'E eles lhe responderam: Cala-te, põe a mão sobre a boca, e vem connosco, e sê-nos por pai e sacerdote. Que te é melhor? ser sacerdote da casa dum só homem, ou duma tribo e duma geração em Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7014', '7', '18', '20', 'Então alegrou-se o coração do sacerdote, o qual tomou o éfode, os terafins e a imagem esculpida, e entrou no meio do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7015', '7', '18', '21', 'E, virando-se, partiram, tendo posto diante de si os pequeninos, o gado e a bagagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7016', '7', '18', '22', 'Estando eles já longe da casa de Mica, os homens que estavam nas casas vizinhas à dele se reuniram, e alcançaram os filhos de Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7017', '7', '18', '23', 'E clamaram após os filhos de Dan, os quais, virando-se, perguntaram a Mica: Que é que tens, visto que vens com tanta gente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7018', '7', '18', '24', 'Então ele respondeu: Os meus deuses que eu fiz, vós me tomastes, juntamente com o sacerdote, e partistes; e agora, que mais me fica? Como, pois, me dizeis: Que é que tens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7019', '7', '18', '25', 'Mas os filhos de Dan lhe disseram: Não faças ouvir a tua voz entre nós, para que porventura homens violentos não se lancem sobre vós, e tu percas a tua vida, e a vida dos da tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7020', '7', '18', '26', 'Assim seguiram o seu caminho os filhos de Dan; e Mica, vendo que eram mais fortes do que ele, virou-se e voltou para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7021', '7', '18', '27', 'Eles, pois, levaram os objectos que Mica havia feito, e o sacerdote que estava com ele e, chegando a Laís, a um povo quieto e desprecavido, passaram-no ao fio da espada, e puseram fogo à cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7022', '7', '18', '28', 'E ninguém houve que o livrasse, porquanto estava longe de Sídon, e não tinha relações com ninguém; a cidade estava no vale que está junto a Bet-Reob. Depois, reedificando-a, habitaram nela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7023', '7', '18', '29', 'e chamaram-lhe Dan, segundo o nome de Dan, seu pai, que nascera a Israel; era, porém, dantes o nome desta cidade Laís.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7024', '7', '18', '30', 'Depois os filhos de Dan levantaram para si aquela imagem esculpida; e Jónatas, filho de Gérsom, o filho de Moisés, ele e seus filhos foram sacerdotes da tribo dos danitas, até o dia do cativeiro da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7025', '7', '18', '31', 'Assim, pois, estabeleceram para si a imagem esculpida que Mica fizera, por todo o tempo em que a casa de Deus esteve em Silo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7026', '7', '19', '1', 'Aconteceu também naqueles dias, quando não havia rei em Israel, que certo levita, habitante das partes remotas da região montanhosa de Efraim, tomou para si uma concubina, de Belém de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7027', '7', '19', '2', 'Ora, a sua concubina adulterou contra ele e, deixando-o, foi para casa de seu pai em Belém de Judá, e ali ficou uns quatro meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7028', '7', '19', '3', 'Seu marido, levantando-se, foi atrás dela para lhe falar bondosamente, a fim de tornar a trazê-la; e levava consigo o seu moço e um par de jumentos. Ela o levou à casa de seu pai, o qual, vendo-o, saiu alegremente a encontrar-se com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7029', '7', '19', '4', 'E seu sogro, o pai da moça, o deteve consigo três dias; assim comeram e beberam, e se alojaram ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7030', '7', '19', '5', 'Ao quarto dia madrugaram, e ele se levantou para partir. Então o pai da moça disse a seu genro: Fortalece-te com um bocado de pão, e depois partireis:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7031', '7', '19', '6', 'Sentando-se, pois, ambos juntos, comeram e beberam; e disse o pai da moça ao homem: Peço-te que fiques ainda esta noite aqui, e alegre-se o teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7032', '7', '19', '7', 'O homem, porém, levantou-se para partir; mas, como seu sogro insistisse, tornou a passar a noite ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7033', '7', '19', '8', 'Também ao quinto dia madrugaram para partir; e disse o pai da moça: Ora, conforta o teu coração, e detém-te até o declinar do dia. E ambos juntos comeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7034', '7', '19', '9', 'Então o homem se levantou para partir, ele, a sua concubina, e o seu moço; e disse-lhe seu sogro, o pai da moça: Eis que já o dia declina para a tarde; peço-te que aqui passes a noite. O dia já vai acabando; passa aqui a noite, e alegre-se o teu coração: Amanhã de madrugada levanta-te para encetares viagem, e irás para a tua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7035', '7', '19', '10', 'Entretanto, o homem não quis passar a noite ali, mas, levantando-se, partiu e chegou à altura de Jebús (que é Jerusalém), e com ele o par de jumentos albardados, como também a sua concubina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7036', '7', '19', '11', 'Quando estavam perto de Jebús, já o dia tinha declinado muito; e disse o moço a seu senhor: Vem, peço-te, retiremo-nos a esta cidade dos jebuseus, e passemos nela a noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7037', '7', '19', '12', 'Respondeu-lhe, porém, o seu senhor: Não nos retiraremos a nenhuma cidade estrangeira, que não seja dos filhos de Israel, mas passaremos até Guibeá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7038', '7', '19', '13', 'Disse mais a seu moço: Vem, cheguemos a um destes lugares, Guibeá ou Ramat, e passemos ali a noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7039', '7', '19', '14', 'Passaram, pois, continuando o seu caminho; e o sol se pôs quando estavam perto de Guibeá, que pertence a Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7040', '7', '19', '15', 'Pelo que se dirigiram para lá, a fim de passarem ali a noite; e o levita, entrando, sentou-se na praça da cidade, porque não houve quem os recolhesse em casa para ali passarem a noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7041', '7', '19', '16', 'Eis que ao anoitecer vinha do seu trabalho no campo um ancião; era ele da região montanhosa de Efraim, mas habitava em Guibeá; os homens deste lugar, porém, eram benjaminitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7042', '7', '19', '17', 'Levantando ele os olhos, viu na praça da cidade o viajante, e perguntou-lhe: Para onde vais, e donde vens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7043', '7', '19', '18', 'Respondeu-lhe ele: Estamos de viagem de Belém de Judá para as partes remotas da região montanhosa de Efraim, donde sou. Fui a Belém de Judá, porém agora vou à casa do Senhor; e ninguém há que me recolha em casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7044', '7', '19', '19', 'Todavia temos palha e forragem para os nossos jumentos; também há pão e vinho para mim, para a tua serva, e para o moço que vem com os teus servos; de coisa nenhuma há falta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7045', '7', '19', '20', 'Disse-lhe o ancião: Paz seja contigo; tudo quanto te faltar fique ao meu cargo; tão-somente não passes a noite na praça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7046', '7', '19', '21', 'Assim o fez entrar em sua casa, e deu ração aos jumentos; e, depois de lavarem os pés, comeram e beberam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7047', '7', '19', '22', 'Enquanto eles alegravam o seu coração, eis que os homens daquela cidade, filhos de Belial, cercaram a casa, bateram à porta, e disseram ao ancião, dono da casa: Traz cá para fora o homem que entrou em tua casa, para que o conheçamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7048', '7', '19', '23', 'O dono da casa saiu a ter com eles, e disse-lhes: Não, irmãos meus, não façais semelhante mal; já que este homem entrou em minha casa, não façais essa loucura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7049', '7', '19', '24', 'Aqui estão a minha filha virgem e a concubina do homem; fá-las-ei sair; humilhai-as a elas, e fazei delas o que parecer bem aos vossos olhos; porém a este homem não façais tal loucura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7050', '7', '19', '25', 'Mas esses homens não o quiseram ouvir; então aquele homem pegou da sua concubina, e lha tirou para fora. Eles a conheceram e abusaram dela a noite toda até pela manhã; e ao subir da alva deixaram-na:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7051', '7', '19', '26', 'Ao romper do dia veio a mulher e caiu à porta da casa do homem, onde estava seu senhor, e ficou ali até que se fez claro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7052', '7', '19', '27', 'Levantando-se pela manhã seu senhor, abriu as portas da casa, e ia sair para seguir o seu caminho; e eis que a mulher, sua concubina, jazia à porta da casa, com as mãos sobre o limiar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7053', '7', '19', '28', 'Ele lhe disse: Levanta-te, e vamo-nos; porém ela não respondeu. Então a pôs sobre o jumento e, partindo dali, foi para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7054', '7', '19', '29', 'Quando chegou em casa, tomou um cutelo e, pegando na sua concubina, a dividiu, membro por membro, em doze pedaços, que ele enviou por todo o território de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7055', '7', '19', '30', 'E sucedeu que cada um que via aquilo dizia: Nunca tal coisa se fez, nem se viu, desde o dia em que os filhos de Israel subiram da terra do Egipto até o dia de hoje; ponderai isto, consultai, e dai o vosso parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7056', '7', '20', '1', 'Então saíram todos os filhos de Israel, desde Dan até Berseba, e desde a terra de Guilead, e a congregação, como se fora um só homem, se ajuntou diante do senhor em Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7057', '7', '20', '2', 'Os homens principais de todo o povo, de todas as tribos de Israel, apresentaram-se na assembleia do povo de Deus; eram quatrocentos mil homens de infantaria que arrancavam da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7058', '7', '20', '3', '(Ora, ouviram os filhos de Benjamim que os filhos de Israel haviam subido a Mispá). E disseram os filhos de Israel: Dizei-nos, de que modo se cometeu essa maldade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7059', '7', '20', '4', 'Então respondeu o levita, marido da mulher que fora morta, e disse: Cheguei com a minha concubina a Guibeá, que pertence a Benjamim, para ali passar a noite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7060', '7', '20', '5', 'e os cidadãos de Guibeá se levantaram contra mim, e cercaram e noite a casa em que eu estava; a mim intentaram matar, e violaram a minha concubina, de maneira que morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7061', '7', '20', '6', 'Então peguei na minha concubina, dividi-a em pedaços e os enviei por todo o país da herança de Israel, porquanto cometeram tal abominação e loucura em Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7062', '7', '20', '7', 'Eis aqui estais todos vós, ó filhos de Israel; dai a vossa palavra e conselho neste caso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7063', '7', '20', '8', 'Então todo o povo se levantou como um só homem, dizendo: Nenhum de nós irá à sua tenda, e nenhum de nós voltará a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7064', '7', '20', '9', 'Mas isto é o que faremos a Guibeá: subiremos contra ela por sorte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7065', '7', '20', '10', 'tomaremos, de todas as tribos de Israel, dez homens de cada cem, cem de cada mil, e mil de cada dez mil, para trazerem mantimento para o povo, a fim de que, vindo ele a Guibeá de Benjamim, lhe faça conforme toda a loucura que ela fez em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7066', '7', '20', '11', 'Assim se ajuntaram contra essa cidade todos os homens de Israel, unidos como um só homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7067', '7', '20', '12', 'Então as tribos de Israel enviaram homens por toda a tribo de Benjamim, para lhe dizerem: Que maldade é essa que se fez entre vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7068', '7', '20', '13', 'Entregai-nos, pois, agora aqueles homens, filhos de Belial, que estão em Guibeá, para que os matemos, e extirpemos de Israel este mal. Mas os filhos de Benjamim não quiseram dar ouvidos à voz de seus irmãos, os filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7069', '7', '20', '14', 'pelo contrário, das suas cidades se ajuntaram em Guibeá, para saírem a pelejar contra os filhos de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7070', '7', '20', '15', 'Ora, contaram-se naquele dia dos filhos de Benjamim, vindos das suas cidades, vinte e seis mil homens que arrancavam da espada, afora os moradores de Guibeá, de que se sentaram setecentos homens escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7071', '7', '20', '16', 'Entre todo esse povo havia setecentos homens escolhidos, canhotos, cada um dos quais podia, com a funda, atirar uma pedra a um fio de cabelo, sem errar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7072', '7', '20', '17', 'Contaram-se também dos homens de Israel, afora os de Benjamim, quatrocentos mil homens que arrancavam da espada, e todos eles homens de guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7073', '7', '20', '18', 'Então, levantando-se os filhos de Israel, subiram a Betel, e consultaram a Deus, perguntando: Quem dentre nós subirá primeiro a pelejar contra Benjamim? Respondeu o Senhor: Judá subirá primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7074', '7', '20', '19', 'Levantaram-se, pois, os filhos de Israel pela manhã, e acamparam contra Guibeá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7075', '7', '20', '20', 'E os homens de Israel saíram a pelejar contra os benjaminitas, e ordenaram a batalha contra eles ao pé de Guibeá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7076', '7', '20', '21', 'Então os filhos de Benjamim saíram de Guibeá, e derrubaram por terra naquele dia vinte e dois mil homens de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7077', '7', '20', '22', 'Mas esforçou-se o povo, isto é, os homens de Israel, e tornaram a ordenar a batalha no lugar onde no primeiro dia a tinham ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7078', '7', '20', '23', 'E subiram os filhos de Israel, e choraram perante o Senhor até a tarde, e perguntaram-lhe: Tornaremos a pelejar contra os filhos de Benjamim, nosso irmão? E disse o Senhor: Subi contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7079', '7', '20', '24', 'Avançaram, pois, os filhos de Israel contra os filhos de Benjamim, no dia seguinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7080', '7', '20', '25', 'Também os de Benjamim, nesse mesmo dia, saíram de Guibeá ao seu encontro e derrubaram por terra mais dezoito mil homens, sendo todos estes dos que arrancavam da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7081', '7', '20', '26', 'Então todos os filhos de Israel, o exército todo, subiram e, vindo a Betel, choraram; estiveram ali sentados perante o Senhor, e jejuaram aquele dia até a tarde; e ofereceram holocaustos e ofertas pacíficas perante ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7082', '7', '20', '27', 'Consultaram, pois, os filhos de Israel ao Senhor (porquanto a arca do pacto de Deus estava ali naqueles dias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7083', '7', '20', '28', 'e Fineias, filho de Eleazar, filho de Arão, lhe assistia), e perguntaram: Tornaremos ainda a sair à pelejar contra os filhos de Benjamim, nosso irmão, eu desistiremos? Respondeu o Senhor: Subi, porque amanhã vo-los entregarei nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7084', '7', '20', '29', 'Então Israel pôs emboscadas ao redor de Guibeá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7085', '7', '20', '30', 'E ao terceiro dia subiram os filhos de Israel contra os filhos de Benjamim e, como das outras vezes, ordenaram a batalha junto a Guibeá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7086', '7', '20', '31', 'Então os filhos de Benjamim saíram ao encontro do povo, e foram atraídos da cidade. e começaram a ferir o povo como das outras vezes, matando uns trinta homens de Israel, pelos caminhos, um dos quais sobe para Betel, e o outro para Guibeá pelo campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7087', '7', '20', '32', 'Pelo que disseram os filhos de Benjamim: Vão sendo derrotados diante de nós como dantes. Mas os filhos de Israel disseram: Fujamos, e atraiamo-los da cidade para os caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7088', '7', '20', '33', 'Então todos os homens de Israel se levantaram do seu lugar, e ordenaram a batalha em Baal-Tamar; e a emboscada de Israel irrompeu do seu lugar, a oeste de Gueba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7089', '7', '20', '34', 'Vieram contra Guibeá dez mil homens escolhidos de todo o Israel, e a batalha tornou-se rude; porém os de Guibeá não sabiam que o mal lhes sobrevinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7090', '7', '20', '35', 'Então o Senhor derrotou a Benjamim diante dos filhos de Israel, que destruíram naquele dia vinte e cinco mil e cem homens de Benjamim, todos estes dos que arrancavam da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7091', '7', '20', '36', 'Assim os filhos de Benjamim viram que estavam derrotados; pois os homens de Israel haviam cedido terreno aos benjaminitas, porquanto estavam confiados na emboscada que haviam posto contra Guibeá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7092', '7', '20', '37', 'e a emboscada, apressando-se, acometeu a Guibeá, e prosseguiu contra ela, ferindo ao fio da espada toda a cidade:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7093', '7', '20', '38', 'Ora, os homens de Israel tinham determinado com a emboscada um sinal, que era fazer levantar da cidade uma grande nuvem de fumaça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7094', '7', '20', '39', 'Viraram-se, pois, os homens de Israel na peleja; e já Benjamim começara a atacar os homens de Israel, havendo morto uns trinta deles; pelo que diziam: Certamente vão sendo derrotados diante de nós, como na primeira batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7095', '7', '20', '40', 'Mas quando o sinal começou a levantar-se da cidade, numa coluna de fumaça, os benjaminitas olharam para trás de si, e eis que toda a cidade subia em fumaça ao céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7096', '7', '20', '41', 'Nisso os homens de Israel se viraram contra os de Benjamim, os quais pasmaram, pois viram que o mal lhes sobreviera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7097', '7', '20', '42', 'Portanto, virando as costas diante dos homens de Israel, fugiram para o caminho do deserto; porém a peleja os apertou; e os que saíam das cidades os destruíam no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7098', '7', '20', '43', 'Cercaram os benjaminitas e os perseguiram, pisando-os desde Noa até a altura de Guibeá para o nascente do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7099', '7', '20', '44', 'Assim caíram de Benjamim dezoito mil homens, sendo todos estes homens valorosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7100', '7', '20', '45', 'Então os restantes, virando as costas fugiram para deserto, até a penha de Rimon; mas os filhos de Israel colheram deles pelos caminhos ainda cinco mil homens; e, seguindo-os de perto até Guideom, mataram deles mais dois mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7101', '7', '20', '46', 'E, todos, os de Benjamim que caíram naquele dia oram vinte e cinco mil homens que arrancavam da espada, todos eles homens valorosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7102', '7', '20', '47', 'Mas seiscentos homens viraram as costas e, fugindo para o deserto, para a penha de Rimon, ficaram ali quatro meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7103', '7', '20', '48', 'E os homens de Israel voltaram para os filhos de Benjamim, e os passaram ao fio da espada, tanto os homens da cidade como os animais, tudo quanto encontraram; e a todas as cidades que acharam puseram fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7104', '7', '21', '1', 'Ora, os homens de Israel tinham jurado em Mispá dizendo: Nenhum de nós dará sua filha por mulher aos benjaminitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7105', '7', '21', '2', 'Veio, pois, o povo a Betel, e ali ficou sentado até a tarde, diante de Deus; e todos, levantando a voz, fizeram grande pranto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7106', '7', '21', '3', 'e disseram: Ah! Senhor Deus de Israel, por que sucedeu isto, que falte uma tribo em Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7107', '7', '21', '4', 'No dia seguinte o povo levantou-se de manhã cedo, edificou ali um altar e ofereceu holocaustos e ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7108', '7', '21', '5', 'E disseram os filhos de Israel: Quem dentre todas as tribos de Israel não subiu à assembleia diante do Senhor? Porque se tinha feito um juramento solene acerca daquele que não subisse ao Senhor em Mispá, dizendo: Certamente será morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7109', '7', '21', '6', 'E os filhos de Israel tiveram pena de Benjamim, seu irmão, e disseram: Hoje é cortada de Israel uma tribo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7110', '7', '21', '7', 'Como havemos de conseguir mulheres para os que restam deles, desde que juramos pelo Senhor que nenhuma de nossas filhas lhes daríamos por mulher?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7111', '7', '21', '8', 'Então disseram: Quem é que dentre as tribos de Israel não subiu ao Senhor em Mispá? E eis que ninguém de Jabes-Guilead viera ao arraial, à assembleia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7112', '7', '21', '9', 'Porquanto, ao contar-se o povo, nenhum dos habitantes de Jabes-Guilead estava ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7113', '7', '21', '10', 'Pelo que a congregação enviou para lá doze mil homens dos mais valorosos e lhes ordenou, dizendo: Ide, e passai ao fio da espada os habitantes de Jabes-Guilead, juntamente com as mulheres e os pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7114', '7', '21', '11', 'Mas isto é o que haveis de fazer: A todo homem e a toda mulher que tiver conhecido homem, totalmente destruireis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7115', '7', '21', '12', 'E acharam entre os moradores de Jabes-Guilead quatrocentas moças virgens, que não tinham conhecido homem, e as trouxeram ao arraial em Silo, que está na terra de Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7116', '7', '21', '13', 'Toda a congregação enviou mensageiros aos filhos de Benjamim, que estavam na penha de Rimon, e lhes proclamou a paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7117', '7', '21', '14', 'Então voltaram os benjaminitas, e os de Israel lhes deram as mulheres que haviam guardado com vida, das mulheres de Jabes-Guilead; porém estas ainda não lhes bastaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7118', '7', '21', '15', 'E o povo teve pena de Benjamim, porquanto o Senhor tinha aberto uma brecha nas tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7119', '7', '21', '16', 'Disseram, pois os anciãos da congregação: Como havemos de conseguir mulheres para os que restam, pois que foram destruídas as mulheres de Benjamim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7120', '7', '21', '17', 'Disseram mais: Deve haver uma herança para os que restam de Benjamim, para que uma tribo não seja apagada de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7121', '7', '21', '18', 'Contudo nós não lhes poderemos dar mulheres dentre nossas filhas. Pois os filhos de Israel tinham jurado, dizendo: Maldito aquele que der mulher aos benjaminitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7122', '7', '21', '19', 'Disseram então: Eis que de ano em ano se realiza a festa do Senhor em Silo que está ao norte de Betel, a leste do caminho que sobe de Betel a Siquém, e ao sul de Lebona.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7123', '7', '21', '20', 'Ordenaram, pois, aos filhos de Benjamim, dizendo: Ide, ponde-vos de emboscada nas vinhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7124', '7', '21', '21', 'e vigiai; ao saírem as filhas de Silo a dançar nos coros, saí vós das vinhas, arrebatai cada um sua mulher, das filhas de Silo, e ide-vos para a terra de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7125', '7', '21', '22', 'Então quando seus pais e seus irmãos vierem queixar-se a nós, nós lhes diremos: Dignai-vos de no-las conceder; pois nesta guerra não tomamos mulheres para cada um deles, nem vós lhas destes; de outro modo seríeis agora culpados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7126', '7', '21', '23', 'Assim fizeram os filhos de Benjamim; e conforme o seu número tomaram para si mulheres, arrebatando-as dentre as que dançavam; e, retirando-se, voltaram à sua herança, reedificaram as cidades e habitaram nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7127', '7', '21', '24', 'Nesse mesmo tempo os filhos de Israel partiram dali, cada um para a sua tribo e para a sua família; assim voltaram cada um para a sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7128', '7', '21', '25', 'Naqueles dias não havia rei em Israel; cada um fazia o que parecia bem aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7129', '8', '1', '1', '¶ Nos dias em que os juízes governavam, houve uma fome na terra; pelo que um homem de Belém de Judá saiu a peregrinar no país de Moab, ele, sua mulher, e seus dois filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7130', '8', '1', '2', 'Chamava-se este homem Elimélec, e sua mulher Noemi, e seus dois filhos se chamavam Malom e Quilion; eram efrateus, de Belém de Judá. Tendo entrado no país de Moab, ficaram ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7131', '8', '1', '3', 'E morreu Elimélec, marido de Noemi; e ficou ela com os seus dois filhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7132', '8', '1', '4', 'os quais se casaram com mulheres moabitas; uma destas se chamava Orfa, e a outra Rute; e moraram ali quase dez anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7133', '8', '1', '5', 'E morreram também os dois, Malom e Quilion, ficando assim a mulher desamparada de seus dois filhos e de seu marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7134', '8', '1', '6', 'Então se levantou ela com as suas noras, para voltar do país de Moab, porquanto nessa terra tinha ouvido que e Senhor havia visitado o seu povo, dando-lhe pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7135', '8', '1', '7', 'Pelo que saiu de lugar onde estava, e com ela as duas noras. Indo elas caminhando para voltarem para a terra de Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7136', '8', '1', '8', 'disse Noemi às suas noras: Ide, voltai, cada uma para a casa de sua mãe; e o Senhor use convosco de benevolência, como vós o fizestes com os falecidos e comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7137', '8', '1', '9', 'O Senhor vos dê que acheis descanso cada uma em casa de seu marido. Quando as beijou, porém, levantaram a voz e choraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7138', '8', '1', '10', 'E disseram-lhe: Certamente voltaremos contigo para o teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7139', '8', '1', '11', 'Noemi, porém, respondeu: Voltai, minhas filhas; porque ireis comigo? Tenho eu ainda filhos no meu ventre, para que vos viessem a ser maridos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7140', '8', '1', '12', 'Voltai, filhas minhas; ide-vos, porque já sou velha demais para me casar. Ainda quando eu dissesse: Tenho esperança; ainda que esta noite tivesse marido e ainda viesse a ter filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7141', '8', '1', '13', 'esperá-los-íeis até que viessem a ser grandes? deter-vos-íeis por eles, sem tomardes marido? Não, filhas minhas, porque mais amargo me é a mim do que a vós mesmas; porquanto a mão do Senhor se descarregou contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7142', '8', '1', '14', 'Então levantaram a voz, e tornaram a chorar; e Orfa beijou a sua sogra, porém Rute se apegou a ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7143', '8', '1', '15', 'Pelo que disse Noemi: Eis que tua cunhada voltou para o seu povo e para os seus deuses; volta também tu após a tua cunhada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7144', '8', '1', '16', 'Respondeu, porém, Rute: Não me instes a que te abandone e deixe de seguir-te. Porque aonde quer que tu fores, irei eu; e onde quer que pousares, ali pousarei eu; o teu povo será o meu povo, o teu Deus será o meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7145', '8', '1', '17', 'Onde quer que morreres, morrerei eu, e ali serei sepultada. Assim me faça o Senhor, e outro tanto, se outra coisa que não seja a morte me separar de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7146', '8', '1', '18', 'Vendo Noemi que de todo estava resolvida a ir com ela, deixou de lhe falar nisso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7147', '8', '1', '19', 'Assim, pois, foram-se ambas, até que chegaram a Belém. E sucedeu que, ao entrarem em Belém, toda a cidade se comoveu por causa delas, e as mulheres perguntavam: É esta, porventura, Noemi?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7148', '8', '1', '20', 'Ela, porém, lhes respondeu: Não me chameis Noemi; chamai-me Mara, porque o Todo-Poderoso me encheu de amargura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7149', '8', '1', '21', 'Cheia parti, porém vazia o Senhor me fez tornar. Por que, pois, me chamais Noemi, visto que o Senhor testemunhou contra mim, e o Todo-Poderoso me afligiu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7150', '8', '1', '22', 'Assim Noemi voltou, e com ela Rute, a moabita, sua nora, que veio do país de Moab; e chegaram a Belém no principio da sega da cevada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7151', '8', '2', '1', 'Ora, tinha Noemi um parente de seu marido, homem poderoso e rico, da família de Elimélec; e ele se chamava Booz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7152', '8', '2', '2', 'Rute, a moabita, disse a Noemi: Deixa-me ir ao campo a apanhar espigas atrás daquele a cujos olhos eu achar graça. E ela lhe respondeu: Vai, minha filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7153', '8', '2', '3', 'Foi, pois, e chegando ao campo respigava após os segadores; e caiu-lhe em sorte uma parte do campo de Booz, que era da família de Elimélec.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7154', '8', '2', '4', 'E eis que Booz veio de Belém, e disse aos segadores: O Senhor seja convosco. Responderam-lhe eles: O Senhor te abençoe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7155', '8', '2', '5', 'Depois perguntou Booz ao moço que estava posto sobre os segadores: De quem é esta moça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7156', '8', '2', '6', 'Respondeu-lhe o moço: Esta é a moça moabita que voltou com Noemi do país de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7157', '8', '2', '7', 'Disse-me ela: Deixa-me colher e ajuntar espigas por entre os molhos após os segadores: Assim ela veio, e está aqui desde pela manhã até agora, sem descansar nem sequer um pouco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7158', '8', '2', '8', 'Então disse Booz a Rute: Escuta filha minha; não vás colher em outro campo, nem tampouco passes daqui, mas ajunta-te às minhas moças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7159', '8', '2', '9', 'Os teus olhos estarão atentos no campo que segarem, e irás após elas; não dei eu ordem aos moços, que não te molestem? Quando tiveres sede, vai aos vasos, e bebe do que os moços tiverem tirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7160', '8', '2', '10', 'Então ela, inclinando-se e prostrando-se com o rosto em terra, perguntou-lhe: Por que achei eu graça aos teus olhos, para que faças caso de mim, sendo eu estrangeira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7161', '8', '2', '11', 'Ao que lhe respondeu Booz: Bem se me contou tudo quanto tens feito para com tua sogra depois da morte de teu marido; como deixaste a teu pai e a tua mãe, e a terra onde nasceste, e vieste para um povo que dantes não conhecias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7162', '8', '2', '12', 'O Senhor recompense o que fizeste, e te seja concedido pleno galardão da parte do Senhor Deus de Israel, sob cujas asas te vieste abrigar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7163', '8', '2', '13', 'E disse ela: Ache eu graça aos teus olhos, senhor meu, pois me consolaste, e falaste bondosamente a tua serva, não sendo eu nem mesmo como uma das tuas criadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7164', '8', '2', '14', 'Também à hora de comer, disse-lhe Booz: Achega-te, come do pão e molha o teu bocado no vinagre. E, sentando-se ela ao lado dos segadores, ele lhe ofereceu grão tostado, e ela comeu e ficou satisfeita, e ainda lhe sobejou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7165', '8', '2', '15', 'Quando ela se levantou para respigar, Booz deu ordem aos seus moços, dizendo: Até entre os molhos deixai-a respirar, e não a censureis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7166', '8', '2', '16', 'Também, tirai dos molhos algumas espigas e deixai-as ficar, para que as colha, e não a repreendais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7167', '8', '2', '17', 'Assim ela respigou naquele campo até a tarde; e debulhou o que havia apanhado e foi quase um efá de cevada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7168', '8', '2', '18', 'Então, carregando com a cevada, veio à cidade; e viu sua sogra o que ela havia apanhado. Também Rute tirou e deu-lhe o que lhe sobejara depois de fartar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7169', '8', '2', '19', 'Ao que lhe perguntou sua sogra: Onde respigaste hoje, e onde trabalhaste? Bendito seja aquele que fez caso de ti. E ela relatou à sua sogra com quem tinha trabalhado, e disse: O nome do homem com quem hoje trabalhei é Booz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7170', '8', '2', '20', 'Disse Noemi a sua nora: Bendito seja ele do Senhor, que não tem deixado de misturar a sua beneficência nem para com os vivos nem para com os mortos. Disse-lhe mais Noemi: Esse homem é parente nosso, um dos nossos remidores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7171', '8', '2', '21', 'Respondeu Rute, a moabita: Ele me disse ainda: Seguirás de perto os meus moços até que tenham acabado toda a minha sega.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7172', '8', '2', '22', 'Então disse Noemi a sua nora, Rute: Bom é, filha minha, que saias com as suas moças, e que não te encontrem noutro campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7173', '8', '2', '23', 'Assim se ajuntou com as moças de Booz, para respigar até e fim da sega da cevada e do trigo; e morava com a sua sogra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7174', '8', '3', '1', 'Depois lhe disse Noemi, sua sogra: Minha filha, não te hei de buscar descanso, para que fiques bem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7175', '8', '3', '2', 'Ora pois, não é Booz, com cujas moças estiveste, de nossa parentela. Eis que esta noite ele vai joeirar a cevada na eira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7176', '8', '3', '3', 'Lava-te pois, unge-te, veste os teus melhores vestidos, e desce à eira; porém não te dês a conhecer ao homem, até que tenha acabado de comer e beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7177', '8', '3', '4', 'E quando ele se deitar, notarás o lugar em que se deita; então entrarás, descobrir-lhe-ás os pés e te deitarás, e ele te dirá o que deves fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7178', '8', '3', '5', 'Respondeu-lhe Rute: Tudo quanto me disseres, farei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7179', '8', '3', '6', 'Então desceu à eira, e fez conforme tudo o que sua sogra lhe tinha ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7180', '8', '3', '7', 'Havendo, pois, Booz comido e bebido, e estando já o seu coração alegre, veio deitar-se ao pé de uma meda; e vindo ela de mansinho, descobriu-lhe os pés, e se deitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7181', '8', '3', '8', 'Ora, pela meia-noite, o homem estremeceu, voltou-se, e viu uma mulher deitada aos seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7182', '8', '3', '9', 'E perguntou ele: Quem és tu? Ao que ela respondeu: Sou Rute, tua serva; estende a tua capa sobre a tua serva, porque tu és o remidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7183', '8', '3', '10', 'Então disse ele: Bendita sejas tu do Senhor, minha filha; mostraste agora mais bondade do que dantes, visto que após nenhum mancebo foste, quer pobre quer rico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7184', '8', '3', '11', 'Agora, pois, minha filha, não temas; tudo quanto disseres te farei, pois toda a cidade do meu povo sabe que és mulher virtuosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7185', '8', '3', '12', 'Ora, é bem verdade que eu sou remidor, porém há ainda outro mais chegado do que eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7186', '8', '3', '13', 'Fica-te aqui esta noite, e será que pela manhã, se ele cumprir para contigo os deveres de remidor, que o faça; mas se não os quiser cumprir, então eu o farei tão certamente como vive o Senhor; deita-te até pela manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7187', '8', '3', '14', 'Ficou, pois, deitada a seus pés até pela manhã, e levantou-se antes que fosse possível a uma pessoa reconhecer outra; porquanto ele disse: Não se saiba que uma mulher veio à eira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7188', '8', '3', '15', 'Disse mais: Traz aqui a capa com que te cobres, e segura-a. Segurou-a, pois, e ele as mediu seis medidas de cevada, e lhas pôs no ombro. Então ela foi para a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7189', '8', '3', '16', 'Quando chegou à sua sogra, esta lhe perguntou: Como te houveste, minha filha? E ela lhe contou tudo quanto aquele homem lhe fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7190', '8', '3', '17', 'Disse mais: Estas seis medidas de cevada ele mas deu, dizendo: Não voltarás vazia para tua sogra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7191', '8', '3', '18', 'Então disse Noemi: Espera, minha filha, até que saibas como irá terminar o caso; porque aquele homem não descansará enquanto não tiver concluído hoje este negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7192', '8', '4', '1', 'Booz subiu à porta da cidade, e assentou-se ali. Quando o remidor de que ele havia falado ia passando, disse-lhe Booz: Meu amigo, vem cá, assenta-te aqui. Ele se virou, e se assentou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7193', '8', '4', '2', 'Então Booz tomou dez homens dentre os anciãos da cidade, e lhes disse: Sentai-vos aqui. E eles se sentaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7194', '8', '4', '3', 'Disse Booz ao remidor: Noemi, que voltou da terra dos moabitas, vendeu a parte da terra que pertencia a Elimélec; nosso irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7195', '8', '4', '4', 'Resolvi informar-te disto, e dizer-te: Compra-a na presença dos que estão sentados aqui, na presença dos anciãos do meu povo; se hás de redimi-la, redime-a, e se não, declara-mo, para que o saiba, pois outro não há, senão tu, que a redima, e eu depois de ti. Então disse ele: Eu a redimirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7196', '8', '4', '5', 'Disse, porém, Booz: No dia em que comprares o campo da mão de Noemi, também tomarás a Rute, a moabita, que foi mulher do falecido, para suscitar o nome dele na sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7197', '8', '4', '6', 'Então disse o remidor: Não poderei redimi-lo para mim, para que não prejudique a minha própria herança; toma para ti o meu direito de remissão, porque eu não o posso fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7198', '8', '4', '7', 'Outrora em Israel, para confirmar qualquer negócio relativo à remissão e à permuta, o homem descalçava o sapato e o dava ao seu próximo; e isto era por testemunho em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7199', '8', '4', '8', 'Dizendo, pois, o remidor a Booz: Compra-a para ti, descalçou o sapato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7200', '8', '4', '9', 'Então Booz disse aos anciãos e a todo o povo: Sois hoje testemunhas de que comprei tudo quanto foi de Elimélec, e de Quilion, e de Malom, da mão de Noemi,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7201', '8', '4', '10', 'e de que também tomei por mulher a Rute, a moabita, que foi mulher de Malom, para suscitar o nome do falecido na sua herança, para que a nome dele não seja desarraigado dentre seus irmãos e da porta do seu lugar; disto sois hoje testemunhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7202', '8', '4', '11', 'Ao que todo o povo que estava na porta e os anciãos responderam: Somos testemunhas. O Senhor faça a esta mulher, que entra na tua casa, como a Raquel e a Lia, que juntas edificaram a casa de Israel. Porta-te valorosamente em Efrata, e faz-te nome afamado em Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7203', '8', '4', '12', 'Também seja a tua casa como a casa de Peres, que Tamar deu a Judá, pela posteridade que o Senhor te der desta moça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7204', '8', '4', '13', 'Assim tomou Booz a Rute, e ela lhe foi por mulher; ele a conheceu, e o Senhor permitiu a Rute conceber, e ela teve um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7205', '8', '4', '14', 'Disseram então as mulheres a Noemi: Bendito seja o Senhor, que não te deixou hoje sem remidor; e torne-se o seu nome afamado em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7206', '8', '4', '15', 'Ele será restaurador da tua vida, e consolador da tua velhice, pois tua nora, que te ama, o deu à luz; ela te é melhor do que sete filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7207', '8', '4', '16', 'E Noemi tomou o menino, pô-lo no seu regaço, e foi sua ama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7208', '8', '4', '17', 'E as vizinhas deram-lhe nome, dizendo: A Noemi nasceu um filho, E chamaram ao menino Obed. Este é o pai de Jessé, pai de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7209', '8', '4', '18', 'São estas as gerações de Peres: Peres gerou a Hezrom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7210', '8', '4', '19', 'Hezrom gerou a Ram, Ram gerou a Aminadab,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7211', '8', '4', '20', 'Aminadab gerou a Nasom, Nasom gerou a Salmon,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7212', '8', '4', '21', 'Salmon gerou a Booz, Booz gerou a Obed,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7213', '8', '4', '22', 'Obed gerou a Jessé, e Jessé gerou a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7214', '9', '1', '1', '¶ Houve um homem de Ramataim-Sofim, da região montanhosa de Efraim, cujo nome era Elcana, filho de Jeroam, filho de Eliú, filho de Toú, filho de Suf, efraimita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7215', '9', '1', '2', 'Tinha ele duas mulheres: uma se chamava Ana, e a outra Penina. Penina tinha filhos, porém Ana não os tinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7216', '9', '1', '3', 'De ano em ano este homem subia da sua cidade para adorar e sacrificar ao Senhor dos exércitos em Silo. Assistiam ali os sacerdotes do Senhor, Hofni e Fineias, os dois filhos de Eli.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7217', '9', '1', '4', 'No dia em que Elcana sacrificava, costumava dar quinhões a Penina, sua mulher, e a todos os seus filhos e filhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7218', '9', '1', '5', 'porém a Ana, embora a amasse, dava um só quinhão, porquanto o Senhor lhe havia cerrado a madre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7219', '9', '1', '6', 'Ora, a sua rival muito a provocava para irritá-la, porque o Senhor lhe havia cerrado a madre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7220', '9', '1', '7', 'E assim sucedia de ano em ano que, ao subirem à casa do Senhor, Penina provocava a Ana; pelo que esta chorava e não comia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7221', '9', '1', '8', 'Então Elcana, seu marido, lhe perguntou: Ana, por que choras? e porque não comes? e por que está triste o teu coração? Não te sou eu melhor de que dez filhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7222', '9', '1', '9', 'Então Ana se levantou, depois que comeram e beberam em Silo; e Eli, sacerdote, estava sentado, numa cadeira, junto a um pilar do templo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7223', '9', '1', '10', 'Ela, pois, com amargura de alma, orou ao Senhor, e chorou muito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7224', '9', '1', '11', 'e fez um voto, dizendo: ó Senhor dos exércitos! se deveras atentares para a aflição da tua serva, e de mim te lembrares, e da tua serva não te esqueceres, mas lhe deres um filho varão, ao Senhor o darei por todos os dias da sua vida, e pela sua cabeça não passará navalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7225', '9', '1', '12', 'Continuando ela a orar perante e Senhor, Eli observou a sua boca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7226', '9', '1', '13', 'porquanto Ana falava no seu coração; só se moviam os seus lábios, e não se ouvia a sua voz; pelo que Eli a teve por embriagada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7227', '9', '1', '14', 'e lhe disse: Até quando estarás tu embriagada? Aparta de ti o teu vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7228', '9', '1', '15', 'Mas Ana respondeu: Não, Senhor meu, eu sou uma mulher atribulada de espírito; não bebi vinho nem bebida forte, porém derramei a minha alma perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7229', '9', '1', '16', 'Não tenhas, pois, a tua serva por filha de Belial; porque da multidão dos meus cuidados e do meu desgosto tenho falado até agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7230', '9', '1', '17', 'Então lhe respondeu Eli: Vai-te em paz; e o Deus de Israel te conceda a petição que lhe fizeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7231', '9', '1', '18', 'Ao que disse ela: Ache a tua serva graça aos teus olhos. Assim a mulher se foi o seu caminho, e comeu, e já não era triste o seu semblante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7232', '9', '1', '19', 'Depois, levantando-se de madrugada, adoraram perante o Senhor e, voltando, foram a sua casa em Ramat. Elcana conheceu a Ana, sua mulher, e o Senhor se lembrou dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7233', '9', '1', '20', 'De modo que Ana concebeu e, no tempo devido, teve um filho, ao qual chamou Samuel; porque, dizia ela, o tenho pedido ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7234', '9', '1', '21', 'Subiu, pois aquele homem, Elcana, com toda a sua casa, para oferecer ao Senhor o sacrifício anual e cumprir o seu voto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7235', '9', '1', '22', 'Ana, porém, não subiu, pois disse a seu marido: Quando o menino for desmamado, então e levarei, para que apareça perante o Senhor, e lá fique para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7236', '9', '1', '23', 'E Elcana, seu marido, lhe disse: faz o que bem te parecer; fica até que o desmames; tão-somente confirme o Senhor a sua palavra. Assim ficou a mulher, e amamentou seu filho, até que o desmamou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7237', '9', '1', '24', 'Depois de o ter desmamado, ela o tomou consigo, com um touro de três anos, um efá de farinha e um odre de vinho, e o levou à casa do Senhor, em Silo; e era o menino ainda muito criança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7238', '9', '1', '25', 'Então degolaram o touro, e trouxeram o menino a Eli;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7239', '9', '1', '26', 'e disse ela: Ah, meu Senhor! tão certamente como vive a tua alma, meu Senhor, eu sou aquela mulher que aqui esteve contigo, orando ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7240', '9', '1', '27', 'Por este menino orava eu, e o Senhor atendeu a petição que eu lhe fiz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7241', '9', '1', '28', 'Por isso eu também o entreguei ao Senhor; por todos os dias que viver, ao Senhor está entregue. E adoraram ali ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7242', '9', '2', '1', 'Então Ana orou, dizendo: O meu coração exulta no Senhor; o meu poder está exaltado no Senhor; a minha boca dilata-se contra os meus inimigos, porquanto me regozijo na tua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7243', '9', '2', '2', 'Ninguém há santo como o Senhor; não há outro fora de ti; não há rocha como a nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7244', '9', '2', '3', 'Não faleis mais palavras tão altivas, nem saia da vossa boca a arrogância; porque o Senhor é o Deus da sabedoria, e por ele são pesadas as acções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7245', '9', '2', '4', 'Os arcos dos fortes estão quebrados, e os fracos são cingidos de força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7246', '9', '2', '5', 'Os que eram fartos se alugam por pão, e deixam de ter fome os que eram famintos; até a estéril teve sete filhos, e a que tinha muitos filhos enfraquece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7247', '9', '2', '6', 'O Senhor é o que tira a vida e a dá; faz descer ao Seol e faz subir dali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7248', '9', '2', '7', 'O Senhor empobrece e enriquece; abate e também exalta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7249', '9', '2', '8', 'Levanta do pó o pobre, do monturo eleva o necessitado, para os fazer sentar entre os príncipes, para os fazer herdar um trono de glória; porque do Senhor são as colunas da terra, sobre elas pôs ele o mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7250', '9', '2', '9', 'Ele guardará os pés dos seus santos, porém os ímpios ficarão mudos nas trevas, porque o homem não prevalecerá pela força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7251', '9', '2', '10', 'Os que contendem com o Senhor serão quebrantados; desde os céus trovejará contra eles. O Senhor julgará as extremidades da terra; dará força ao seu rei, e exaltará o poder do seu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7252', '9', '2', '11', 'Então Elcana se retirou a Ramat, à sua casa. O menino, porém, ficou servindo ao Senhor perante e sacerdote Eli.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7253', '9', '2', '12', 'Ora, os filhos de Eli eram homens ímpios; não conheciam ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7254', '9', '2', '13', 'Porquanto o costume desses sacerdotes para com o povo era que, oferecendo alguém um sacrifício, e estando a cozer a carne, vinha o servo do sacerdote, tendo na mão um garfo de três dentes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7255', '9', '2', '14', 'e o metia na panela, ou no tacho, ou no caldeirão, ou na marmita; e tudo quanto a garfo tirava, o sacerdote tomava para si. Assim faziam a todos os de Israel que chegavam ali em Silo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7256', '9', '2', '15', 'Também, antes de queimarem a gordura, vinha o servo do sacerdote e dizia ao homem que sacrificava: Dá carne de assar para o sacerdote; porque não receberá de ti carne cozida, mas crua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7257', '9', '2', '16', 'se lhe respondia o homem: Sem dúvida, logo há de ser queimada a gordura e depois toma quanto desejar a tua alma; então ele lhe dizia: Não hás de dá-la agora; se não, à força a tomarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7258', '9', '2', '17', 'Era, pois, muito grande o pecado destes mancebos perante o Senhor, porquanto os homens vieram a desprezar a oferta do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7259', '9', '2', '18', 'Samuel, porém, ministrava perante o Senhor, sendo ainda menino, vestido de um éfode de linho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7260', '9', '2', '19', 'E sua mãe lhe fazia de ano em ano uma túnica pequena, e lha trazia quando com seu marido subia para oferecer o sacrifício anual.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7261', '9', '2', '20', 'Então Eli abençoava a Elcana e a sua mulher, e dizia: O Senhor te dê desta mulher descendência, pelo empréstimo que fez ao Senhor. E voltavam para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7262', '9', '2', '21', 'Visitou, pois, o Senhor a Ana, que concebeu, e teve três filhos e duas filhas. Entrementes, o menino Samuel crescia diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7263', '9', '2', '22', 'Eli era já muito velho; e ouvia tudo quanto seus filhos faziam a todo o Israel, e como se deitavam com as mulheres que ministravam à porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7264', '9', '2', '23', 'E disse-lhes: Por que fazeis tais coisas? pois ouço de todo este povo os vossos malefícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7265', '9', '2', '24', 'Não, filhos meus, não é boa fama esta que ouço. Fazeis transgredir o povo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7266', '9', '2', '25', 'Se um homem pecar contra outro, Deus o julgará; mas se um homem pecar contra o Senhor, quem intercederá por ele? Todavia eles não ouviram a voz de seu pai, porque o Senhor os queria destruir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7267', '9', '2', '26', 'E o menino Samuel ia crescendo em estatura e em graça diante do Senhor, como também diante dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7268', '9', '2', '27', 'Veio um homem de Deus a Eli, e lhe disse: Assim diz o Senhor: Não me revelei, na verdade, à casa de teu pai, estando eles ainda no Egipto, sujeitos à casa de Faraó?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7269', '9', '2', '28', 'E eu o escolhi dentre todas as tribos de Israel para ser o meu sacerdote, para subir ao meu altar, para queimar o incenso, e para trazer o éfode perante mim; e dei à casa de teu pai todas as ofertas queimadas dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7270', '9', '2', '29', 'Por que desprezais o meu sacrifício e a minha oferta, que ordenei se fizessem na minha morada, e por que honras a teus filhos mais de que a mim, de modo a vos engordardes do principal de todas as ofertas do meu povo Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7271', '9', '2', '30', 'Portanto, diz o Senhor Deus de Israel: Na verdade eu tinha dito que a tua casa e a casa de teu pai andariam diante de mim perpetuamente. Mas agora o Senhor diz: Longe de mim tal coisa, porque honrarei aos que me honram, mas os que me desprezam serão desprezados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7272', '9', '2', '31', 'Eis que vêm dias em que cortarei o teu braço e o braço da casa de teu pai, para que não haja mais ancião algum em tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7273', '9', '2', '32', 'E tu, na angústia, olharás com inveja toda a prosperidade que hei de trazer sobre Israel; e não haverá por todos os dias ancião algum em tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7274', '9', '2', '33', 'O homem da tua linhagem a quem eu não desarraigar do meu altar será para consumir-te os olhos e para entristecer-te a alma; e todos os descendentes da tua casa morrerão pela espada dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7275', '9', '2', '34', 'E te será por sinal o que sobrevirá a teus dois filhos, a Hofni e a Fineias; ambos morrerão no mesmo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7276', '9', '2', '35', 'E eu suscitarei para mim um sacerdote fiel, que fará segundo o que está no meu coração e na minha mente. Edificar-lhe-ei uma casa duradoura, e ele andará sempre diante de meu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7277', '9', '2', '36', 'Também todo aquele que ficar de resto da tua casa virá a inclinar-se diante dele por uma moeda de prata e por um pedaço de pão, e dirá: Rogo-te que me admitas a algum cargo sacerdotal, para que possa comer um bocado de pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7278', '9', '3', '1', 'Entretanto, o menino Samuel servia ao Senhor perante Eli. E a palavra de Senhor era muito rara naqueles dias; as visões não eram frequentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7279', '9', '3', '2', 'Sucedeu naquele tempo que, estando Eli deitado no seu lugar (ora, os seus olhos começavam já a escurecer, de modo que não podia ver),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7280', '9', '3', '3', 'e ainda não se havendo apagado a lâmpada de Deus, e estando Samuel também deitado no templo do Senhor, onde estava a arca de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7281', '9', '3', '4', 'o Senhor chamou: Samuel! Samuel! Ele respondeu: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7282', '9', '3', '5', 'E correndo a Eli, disse-lhe: Eis-me aqui, porque tu me chamaste. Mas ele disse: Eu não te chamei; torna a deitar-te. E ele foi e se deitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7283', '9', '3', '6', 'Tornou o Senhor a chamar: Samuel! E Samuel se levantou, foi a Eli e disse: Eis-me aqui, porque tu me chamaste. Mas ele disse: Eu não te chamei, filho meu; torna a deitar-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7284', '9', '3', '7', 'Ora, Samuel ainda não conhecia ao Senhor, e a palavra de Senhor ainda não lhe tinha sido revelada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7285', '9', '3', '8', 'O Senhor, pois, tornou a chamar a Samuel pela terceira vez. E ele, levantando-se, foi a Eli e disse: Eis-me aqui, porque tu me chamaste. Então entendeu Eli que o Senhor chamava o menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7286', '9', '3', '9', 'Pelo que Eli disse a Samuel: Vai deitar-te, e há de ser que, se te chamar, dirás: Fala, Senhor, porque o teu servo ouve. Foi, pois, Samuel e deitou-se no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7287', '9', '3', '10', 'Depois veio o Senhor, parou e chamou como das outras vezes: Samuel! Samuel! Ao que respondeu Samuel: Fala, porque o teu servo ouve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7288', '9', '3', '11', 'Então disse o Senhor a Samuel: Eis que vou fazer uma coisa em Israel, a qual fará tinir ambos os ouvidos a todo o que a ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7289', '9', '3', '12', 'Naquele mesmo dia cumprirei contra Eli, de princípio a fim, tudo quanto tenho falado a respeito da sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7290', '9', '3', '13', 'Porque já lhe fiz: saber que hei de julgar a sua casa para sempre, por causa da iniquidade de que ele bem sabia, pois os seus filhos blasfemavam a Deus, e ele não os repreendeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7291', '9', '3', '14', 'Portanto, jurei à casa de Eli que nunca jamais será expiada a sua iniquidade, nem com sacrifícios, nem com ofertas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7292', '9', '3', '15', 'Samuel ficou deitado até pela manhã, e então abriu as portas da casa do Senhor; Samuel, porém, temia relatar essa visão a Eli.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7293', '9', '3', '16', 'Mas chamou Eli a Samuel, e disse: Samuel, meu filho! Ao que este respondeu: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7294', '9', '3', '17', 'Eli perguntou-lhe: Que te falou o Senhor? peço-te que não mo encubras; assim Deus te faça, e outro tanto, se me encobrires alguma coisa de tudo o que te falou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7295', '9', '3', '18', 'Samuel, pois, relatou-lhe tudo, e nada lhe encobriu. Então disse Eli: Ele é o Senhor, faça o que bem parecer aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7296', '9', '3', '19', 'Samuel crescia, e o Senhor era com ele e não deixou nenhuma de todas as suas palavras cair em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7297', '9', '3', '20', 'E todo o Israel, desde Dan até Berseba, conheceu que Samuel estava confirmado como profeta do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7298', '9', '3', '21', 'E voltou o Senhor a aparecer em Silo; porquanto o Senhor se manifestava a Samuel em Silo pela sua palavra. E chegava a palavra de Samuel a todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7299', '9', '4', '1', 'Ora, saiu Israel à batalha contra os filisteus, e acampou-se perto de Eben-Ézer; e os filisteus se acamparam junto a Afeque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7300', '9', '4', '2', 'E os filisteus se dispuseram em ordem de batalha contra Israel; e, travada a peleja, Israel foi ferido diante dos filisteus, que mataram no campo cerca de quatro mil homens do exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7301', '9', '4', '3', 'Quando o povo voltou ao arraial, disseram os anciãos de Israel: Por que nos feriu o Senhor hoje diante dos filisteus? Tragamos para nós de Silo a arca do pacto do Senhor, para que ela venha para o meio de nós, e nos livre da mão de nossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7302', '9', '4', '4', 'Enviou, pois, o povo a Silo, e trouxeram de lá a arca do pacto do Senhor dos exércitos, que se assenta sobre os querubins; e os dois filhos de Eli, Hofni e Fineias, estavam ali com a arca do pacto de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7303', '9', '4', '5', 'Quando a arca do pacto do Senhor chegou ao arraial, prorrompeu todo o Israel em grandes gritos, de modo que a terra vibrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7304', '9', '4', '6', 'E os filisteus, ouvindo o som da gritaria, disseram: Que quer dizer esta grande vozearia no arraial dos hebreus? Quando souberam que a arca do Senhor havia chegado ao arraial,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7305', '9', '4', '7', 'os filisteus se atemorizaram; e diziam: Os deuses vieram ao arraial. Diziam mais: Ai de nós! porque nunca antes sucedeu tal coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7306', '9', '4', '8', 'Ai de nós! quem nos livrará da mão destes deuses possantes? Estes são os deuses que feriram aos egípcios com toda sorte de pragas no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7307', '9', '4', '9', 'Esforçai-vos, e portai-vos varonilmente, ó filisteus, para que porventura não venhais a ser escravos dos hebreus, como eles o foram vossos; portai-vos varonilmente e pelejai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7308', '9', '4', '10', 'Então pelejaram os filisteus, e Israel foi derrotado, fugindo cada um para a sua tenda; e houve mui grande matança, pois caíram de Israel trinta mil homens de infantaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7309', '9', '4', '11', 'Também foi tomada a arca de Deus, e os dois filhos de Eli, Hofni e Fineias, foram mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7310', '9', '4', '12', 'Então um homem de Benjamim, correndo do campo de batalha chegou no mesmo dia a Silo, com as vestes rasgadas e terra sobre a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7311', '9', '4', '13', 'Ao chegar ele, estava Eli sentado numa cadeira ao pé do caminho vigiando, porquanto o seu coração estava tremendo pela arca de Deus. E quando aquele homem chegou e anunciou isto na cidade, a cidade toda prorrompeu em lamentações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7312', '9', '4', '14', 'E Eli, ouvindo a voz do lamento, perguntou: Que quer dizer este alvoroço? Então o homem, apressando-se, chegou e o anunciou a Eli.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7313', '9', '4', '15', 'Ora, Eli tinha noventa e oito anos; e os seus olhos haviam cegado, de modo que já não podia ver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7314', '9', '4', '16', 'E disse aquele homem a Eli: Estou vindo do campo de batalha, donde fugi hoje mesmo. Perguntou Eli: Que foi que sucedeu, meu filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7315', '9', '4', '17', 'Então respondeu o que trazia as novas, e disse: Israel fugiu de diante dos filisteus, e houve grande matança entre o povo; além disto, também teus dois filhos, Hofni e Fineias, são mortos, e a arca de Deus é tomada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7316', '9', '4', '18', 'Quando ele fez menção da arca de Deus, Eli caiu da cadeira para trás, junto à porta, e quebrou-se-lhe o pescoço, e morreu, porquanto era homem velho e pesado. Ele tinha julgado a Israel quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7317', '9', '4', '19', 'E estando sua nora, a mulher de Fineias, grávida e próxima ao parto, e ouvindo estas novas, de que a arca de Deus era tomada, e de que seu sogro e seu marido eram mortos, encurvou-se e deu à luz, porquanto as dores lhe sobrevieram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7318', '9', '4', '20', 'E, na hora em que ia morrendo, disseram as mulheres que estavam com ela: Não temas, pois tiveste um filho. Ela, porém, não respondeu, nem deu atenção a isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7319', '9', '4', '21', 'E chamou ao menino de Icabod, dizendo: De Israel se foi a glória! Porque fora tomada a arca de Deus, e por causa de seu sogro e de seu marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7320', '9', '4', '22', 'E disse: De Israel se foi a glória, pois é tomada a arca de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7321', '9', '5', '1', 'Os filisteus, pois, tomaram a arca de Deus, e a levaram de Eben-Ézer a Asdode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7322', '9', '5', '2', 'Então os filisteus tomaram a arca de Deus e a introduziram na casa de Dagon, e a puseram junto a Dagon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7323', '9', '5', '3', 'Levantando-se, porém, de madrugada no dia seguinte os de Asdode, eis que Dagon estava caído com o rosto em terra diante da arca do Senhor; e tomaram a Dagon, e tornaram a pô-lo no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7324', '9', '5', '4', 'E, levantando-se eles de madrugada no dia seguinte, eis que Dagon estava caído com o rosto em terra diante da arca do Senhor; e a cabeça de Dagon e ambas as suas mãos estavam cortadas sobre o limiar; somente o tronco ficou a Dagon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7325', '9', '5', '5', 'Pelo que nem os sacerdotes de Dagon, nem nenhum de todos os que entram na casa de Dagon, pisam o limiar de Dagon em Asdode, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7326', '9', '5', '6', 'Entretanto a mão do Senhor se agravou sobre os de Asdode, e os assolou, e os feriu com tumores, a Asdode e aos seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7327', '9', '5', '7', 'O que tendo visto os homens de Asdode, disseram: Não fique connosco a arca do Deus de Israel, pois a sua mão é dura sobre nós, e sobre Dagon, nosso deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7328', '9', '5', '8', 'Pelo que enviaram mensageiros e congregaram a si todos os chefes dos filisteus, e disseram: Que faremos nós da arca do Deus de Israel? Responderam: Seja levada para Gat. Assim levaram para lá a arca do Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7329', '9', '5', '9', 'E desde que a levaram para lá, a mão do Senhor veio contra aquela cidade, causando grande pânico; pois feriu aos homens daquela cidade, desde o pequeno até o grande, e nasceram-lhes tumores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7330', '9', '5', '10', 'Então enviaram a arca de Deus a Ecron. Sucedeu porém que, vindo a arca de Deus a Ecron, os de Ecron exclamaram, dizendo: Transportaram para nós a arca de Deus de Israel, para nos matar a nós e ao nosso povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7331', '9', '5', '11', 'Enviaram, pois, mensageiros, e congregaram a todos os chefes dos filisteus, e disseram: Enviai daqui a arca do Deus de Israel, e volte ela para o seu lugar, para que não nos mate a nós e ao nosso povo. Porque havia pânico mortal em toda a cidade, e a mão de Deus muito se agravara sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7332', '9', '5', '12', 'Pois os homens que não morriam eram feridos com tumores; de modo que o clamor da cidade subia até o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7333', '9', '6', '1', 'A arca do Senhor ficou na terra dos filisteus sete meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7334', '9', '6', '2', 'Então os filisteus chamaram os sacerdotes e os adivinhadores para dizer-lhes: Que faremos nós da arca do Senhor? Fazei-nos saber como havemos de enviá-la para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7335', '9', '6', '3', 'Responderam eles: Se enviardes a arca do Deus de Israel, não a envieis vazia, porém sem falta enviareis a ele uma oferta pela culpa; então sereis curados, e se vos fará saber por que a sua mão não se retira de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7336', '9', '6', '4', 'Então perguntaram: Qual é a oferta pela culpa que lhe havemos de enviar? Eles responderam: Segundo o número dos chefes dos filisteus, cinco tumores de ouro e cinco ratos de ouro, porque a praga é uma e a mesma sobre todos os vossos príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7337', '9', '6', '5', 'Fazei, pois, imagens, dos vossos tumores, e dos ratos que andam destruindo a terra, e dai glória ao Deus de Israel; porventura aliviará o peso da sua mão de sobre vós, e de sobre vosso deus, e de sobre vossa terra:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7338', '9', '6', '6', 'Por que, pois, endureceríeis os vossos corações, como os egípcios e Faraó endureceram os seus corações? Porventura depois de os haver Deus castigado, não deixaram ir o povo, e este não se foi?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7339', '9', '6', '7', 'Agora, pois, fazei um carro novo, tomai duas vacas que estejam criando, sobre as quais não tenha vindo o jugo, atai-as ao carro e levai os seus bezerros de após elas para casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7340', '9', '6', '8', 'Tomai a arca de Senhor, e ponde-a sobre o carro; também metei num cofre, ao seu lado, as jóias de ouro que haveis de oferecer ao Senhor como ofertas pela culpa; e assim a enviareis, para que se vá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7341', '9', '6', '9', 'Reparai então: se ela subir pelo caminho do seu termo a Bet-Chémes, foi ele quem nos fez este grande mal; mas, se não, saberemos que não foi a sua mão que nos feriu, e que isto nos sucedeu por acaso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7342', '9', '6', '10', 'Assim, pois, fizeram aqueles homens: tomaram duas vacas que criavam, ataram-nas ao carro, e encerraram os bezerros em casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7343', '9', '6', '11', 'também puseram a arca do Senhor sobre o carro, bem como e cofre com os ratos de ouro e com as imagens dos seus tumores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7344', '9', '6', '12', 'Então as vacas foram caminhando directamente pelo caminho de Bet-Chémes, seguindo a estrada, andando e berrando, sem se desviarem nem para a direita nem para a esquerda; e os chefes dos filisteus foram seguindo-as até o termo de Bet-Chémes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7345', '9', '6', '13', 'Ora, andavam os de Bet-Chémes fazendo a sega do trigo no vale; e, levantando os olhos, viram a arca e, vendo-a, se alegraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7346', '9', '6', '14', 'Tendo chegado o carro ao campo de Josué, o betsamita, parou ali, onde havia uma grande pedra. Fenderam a madeira do carro, e ofereceram as vacas ao Senhor em holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7347', '9', '6', '15', 'Nisso os levitas desceram a arca do Senhor, como também o cofre que estava junto a ela, em que se achavam as jóias de ouro, e puseram-nos sobre aquela grande pedra; e no mesmo dia os homens de Bet-Chémes ofereceram holocaustos e sacrifícios ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7348', '9', '6', '16', 'E os cinco chefes dos filisteus, tendo visto aquilo, voltaram para Ecron no mesmo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7349', '9', '6', '17', 'Estes, pois, são os tumores de ouro que os filisteus enviaram ao Senhor como oferta pela culpa: por Asdode um, por Gaza outro, por Ascalon outro, por Gat outro, por Ecron outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7350', '9', '6', '18', 'Como também os ratos de ouro, segundo o número de todas as cidades dos filisteus, pertencentes aos cinco chefes, desde as cidades fortificadas até as aldeias campestres. Disso é testemunha a grande pedra sobre a qual puseram a arca do Senhor, pedra que ainda está até o dia de hoje no campo de Josué, o betsamita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7351', '9', '6', '19', 'Ora, o Senhor feriu os homens de Bet-Chémes, porquanto olharam para dentro da arca do Senhor; feriu do povo cinquenta mil e setenta homens; então o povo se entristeceu, porque o Senhor o ferira com tão grande morticínio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7352', '9', '6', '20', 'Disseram os homens de Bet-Chémes: Quem poderia subsistir perante o Senhor, este Deus santo? e para quem subirá de nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7353', '9', '6', '21', 'Enviaram, pois, mensageiros aos habitantes de Quiriat-Jearim, para lhes dizerem: Os filisteus remeteram a arca do Senhor; descei, e fazei-a subir para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7354', '9', '7', '1', 'Vieram, pois, os homens de Quiriat-Jearim, tomaram a arca do Senhor e a levaram à casa de Aminadab, no outeiro; e consagraram a Eleazar, filho dele, para que guardasse a arca da Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7355', '9', '7', '2', 'E desde e dia em que a arca ficou em Quiriat-Iarim passou-se muito tempo, chegando até vinte anos; então toda a casa de Israel suspirou pelo Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7356', '9', '7', '3', 'Samuel, pois, falou a toda a casa de Israel, dizendo: Se de todo o vosso coração voltais para o Senhor, lançai do meio de vós os deuses estranhos e as astarotes, preparai o vosso coração para com o Senhor, e servi a ele só; e ele vos livrará da mão dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7357', '9', '7', '4', 'Os filhos de Israel, pois, lançaram do meio deles os baalins e as astarotes, e serviram ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7358', '9', '7', '5', 'Disse mais Samuel: Congregai a todo o Israel em Mispá, e orarei por vós ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7359', '9', '7', '6', 'Congregaram-se, pois, em Mispá, tiraram água e a derramaram perante o Senhor; jejuaram aquele dia, e ali disseram: Pecamos contra o Senhor. E Samuel julgava os filhos de Israel em Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7360', '9', '7', '7', 'Quando os filisteus ouviram que os filhos de Israel estavam congregados em Mispá, subiram os chefes dos filisteus contra Israel. Ao saberem disto os filhos de Israel, temeram por causa dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7361', '9', '7', '8', 'Pelo que disseram a Samuel: Não cesses de clamar ao Senhor nosso Deus por nós, para que nos livre da mão dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7362', '9', '7', '9', 'Então tomou Samuel um cordeiro de mama, e o ofereceu inteiro em holocausto ao Senhor; e Samuel clamou ao Senhor por Israel, e o Senhor o atendeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7363', '9', '7', '10', 'Enquanto Samuel oferecia o holocausto, os filisteus chegaram para pelejar contra Israel; mas o Senhor trovejou naquele dia com grande estrondo sobre os filisteus, e os aterrou; de modo que foram derrotados diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7364', '9', '7', '11', 'Os homens de Israel, saindo de Mispá, perseguiram os filisteus e os feriram até abaixo de Bet-Car.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7365', '9', '7', '12', 'Então Samuel tomou uma pedra, e a pôs entre Mispá e Sem, e lhe chamou Eben-Ézer; e disse: Até aqui nos ajudou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7366', '9', '7', '13', 'Assim os filisteus foram subjugados, e não mais vieram aos termos de Israel, porquanto a mão do Senhor foi contra os filisteus todos os dias de Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7367', '9', '7', '14', 'E as cidades que os filisteus tinham tomado a Israel lhe foram restituídas, desde Ecron até Gat, cujos termos também Israel arrebatou da mão dos filisteus. E havia paz entre Israel e os amorreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7368', '9', '7', '15', 'Samuel julgou a Israel todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7369', '9', '7', '16', 'De ano em ano rodeava por Betel, Gilgal e Mispá, julgando a Israel em todos esses lugares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7370', '9', '7', '17', 'Depois voltava a Ramat, onde estava a sua casa, e ali julgava a Israel; e edificou ali um altar ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7371', '9', '8', '1', 'Ora, havendo Samuel envelhecido, constituiu a seus filhos por juízes sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7372', '9', '8', '2', 'O seu filho primogénito chamava-se Joel, e o segundo Abias; e julgavam em Berseba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7373', '9', '8', '3', 'Seus filhos, porém, não andaram nos caminhos dele, mas desviaram-se após o lucro e, recebendo peitas, perverteram a justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7374', '9', '8', '4', 'Então todos os anciãos de Israel se congregaram, e vieram ter com Samuel, a Ramat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7375', '9', '8', '5', 'e lhe disseram: Eis que já estás velho, e teus filhos não andam nos teus caminhos. Constitui-nos, pois, agora um rei para nos julgar, como o têm todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7376', '9', '8', '6', 'Mas pareceu mal aos olhos de Samuel, quando disseram: Dá-nos um rei para nos julgar. Então Samuel orou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7377', '9', '8', '7', 'Disse o Senhor a Samuel: Ouve a voz do povo em tudo quanto te dizem, pois não é a ti que têm rejeitado, porém a mim, para que eu não reine sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7378', '9', '8', '8', 'Conforme todas as obras que fizeram desde o dia em que os tirei do Egipto até o dia de hoje, deixando-me a mim e servindo a outros deuses, assim também fazem a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7379', '9', '8', '9', 'Agora, pois, ouve a sua voz, contudo lhes protestarás solenemente, e lhes declararás qual será o modo de agir do rei que houver de reinar sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7380', '9', '8', '10', 'Referiu, pois, Samuel todas as palavras do Senhor ao povo, que lhe havia pedido um rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7381', '9', '8', '11', 'e disse: Este será o modo de agir do rei que houver de reinar sobre vós: tomará os vossos filhos, e os porá sobre os seus carros, e para serem seus cavaleiros, e para correrem adiante dos seus carros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7382', '9', '8', '12', 'e os porá por chefes de mil e chefes de cinquenta, para lavrarem os seus campos, fazerem as suas colheitas e fabricarem as suas armas de guerra e os petrechos de seus carros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7383', '9', '8', '13', 'Tomará as vossas filhas para perfumistas, cozinheiras e padeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7384', '9', '8', '14', 'Tomará o melhor das vossas terras, das vossas vinhas e dos vossos olivais, e o dará aos seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7385', '9', '8', '15', 'Tomará e dízimo das vossas sementes e das vossas vinhas, para dar aos seus oficiais e aos seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7386', '9', '8', '16', 'Também os vossos servos e as vossas servas, e os vossos melhores mancebos, e os vossos jumentos tomará, e os empregará no seu trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7387', '9', '8', '17', 'Tomará o dízimo do vosso rebanho; e vós lhe servireis de escravos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7388', '9', '8', '18', 'Então naquele dia clamareis por causa de vosso rei, que vós mesmos houverdes escolhido; mas o Senhor não vos ouvira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7389', '9', '8', '19', 'O povo, porém, não quis ouvir a voz de Samuel; e disseram: Não, mas haverá sobre nós um rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7390', '9', '8', '20', 'para que nós também sejamos como todas as outras nações, e para que o nosso rei nos julgue, e saia adiante de nós, e peleje as nossas batalhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7391', '9', '8', '21', 'Ouviu, pois, Samuel todas as palavras do povo, e as repetiu aos ouvidos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7392', '9', '8', '22', 'Disse o Senhor a Samuel: Dá ouvidos à sua voz, e constitui-lhes rei. Então Samuel disse aos homens de Israel: Volte cada um para a sua cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7393', '9', '9', '1', 'Ora, havia um homem de Benjamim, cujo nome era Quis, filho de Abiel, filho de Seror, filho de Becorat, filho de Afias, filho dum benjaminita; era varão forte e valoroso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7394', '9', '9', '2', 'Tinha este um filho, chamado Saul, jovem e tão belo que entre os filhos de Israel não havia outro homem mais belo de que ele; desde os ombros para cima sobressaía em altura a todo o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7395', '9', '9', '3', 'Tinham-se perdido as jumentas de Quis, pai de Saul; pelo que disse Quis a Saul, seu filho: Toma agora contigo um dos moços, levanta-te e vai procurar as jumentas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7396', '9', '9', '4', 'Passaram, pois, pela região montanhosa de Efraim, como também pela terra e Salisa, mas não as acharam; depois passaram pela terra de Saalim, porém tampouco estavam ali; passando ainda pela terra de Benjamim, não as acharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7397', '9', '9', '5', 'Vindo eles, então, à terra de Suf, Saul disse para o moço que ia com ele: Vem! Voltemos, para que não suceda que meu pai deixe de inquietar-se pelas jumentas e se aflija por causa de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7398', '9', '9', '6', 'Mas ele lhe disse: Eis que há nesta cidade um homem de Deus, e ele é muito considerado; tudo quanto diz, sucede infalivelmente. Vamos, pois, até lá; porventura nos mostrará o caminho que devemos seguir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7399', '9', '9', '7', 'Então Saul disse ao seu moço: Porém se lá formos, que levaremos ao homem? Pois o pão de nossos alforjes se acabou, e presente nenhum temos para levar ao homem de Deus; que temos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7400', '9', '9', '8', 'O moço tornou a responder a Saul, e disse: Eis que ainda tenho em mão um quarto dum siclo de prata, o qual darei ao homem de Deus, para que nos mostre o caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7401', '9', '9', '9', '(Antigamente em Israel, indo alguém consultar a Deus, dizia assim: Vinde, vamos ao vidente; porque ao profeta de hoje, outrora se chamava vidente.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7402', '9', '9', '10', 'Então disse Saul ao moço: Dizes bem; vem, pois, vamos! E foram-se à cidade onde estava e homem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7403', '9', '9', '11', 'Quando eles iam subindo à cidade, encontraram umas moças que saíam para tirar água; e perguntaram-lhes: Está aqui o vidente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7404', '9', '9', '12', 'Ao que elas lhes responderam: Sim, eis aí o tens diante de ti; apressa-te, porque hoje veio à cidade, porquanto o povo tem hoje sacrifício no alto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7405', '9', '9', '13', 'Entrando vós na cidade, logo o achareis, antes que ele suba ao alto para comer; pois o povo não comerá até que ele venha, porque ele é o que abençoa a sacrifício, e depois os convidados comem. Subi agora, porque a esta hora o achareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7406', '9', '9', '14', 'Subiram, pois, à cidade; e, ao entrarem, eis que Samuel os encontrou, quando saía para subir ao alto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7407', '9', '9', '15', 'Ora, o Senhor revelara isto aos ouvidos de Samuel, um dia antes de Saul chegar, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7408', '9', '9', '16', 'Amanhã a estas horas te enviarei um homem da terra de Benjamim, o qual ungirás por príncipe sobre o meu povo de Israel; e ele livrará o meu povo da mão dos filisteus; pois olhei para o meu povo, porque o seu clamor chegou a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7409', '9', '9', '17', 'E quando Samuel viu a Saul, o Senhor e disse: Eis aqui o homem de quem eu te falei. Este dominará sobre o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7410', '9', '9', '18', 'Então Saul se chegou a Samuel na porta, e disse: Mostra-me, peço-te, onde é a casa do vidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7411', '9', '9', '19', 'Respondeu Samuel a Saul: Eu sou o vidente; sobe diante de mim ao alto, porque comereis hoje comigo; pela manhã te despedirei, e tudo quanto está no teu coração to declararei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7412', '9', '9', '20', 'Também quanto às jumentas que há três dias se te perderam, não te preocupes com elas, porque já foram achadas. Mas para quem é tudo o que é desejável em Israel? porventura não é para ti, e para toda a casa de teu pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7413', '9', '9', '21', 'Então respondeu Saul: Acaso não sou eu benjaminita, da menor das tribos de Israel? E não é a minha família a menor de todas as famílias da tribo de Benjamim? Por que, pois, me falas desta maneira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7414', '9', '9', '22', 'Samuel, porém, tomando a Saul e ao seu moço, levou-os à câmara, e deu-lhes o primeiro lugar entre os convidados, que eram cerca de trinta homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7415', '9', '9', '23', 'Depois disse Samuel ao cozinheiro: Traz a porção que te dei, da qual te disse: põe-na à parte contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7416', '9', '9', '24', 'Levantou, pois, o cozinheiro a espádua, com o que havia nela, e pô-la diante de Saul. E disse Samuel: Eis que o que foi reservado está diante de ti. Come; porque te foi guardado para esta ocasião, para que o comesses com os convidados. Assim comeu Saul naquele dia com Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7417', '9', '9', '25', 'Então desceram do alto para a cidade, e falou Samuel com Saul, no eirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7418', '9', '9', '26', 'E se levantaram de madrugada, quase ao subir da alva, pois Samuel chamou a Saul, que estava no eirado, dizendo: Levanta-te para eu te despedir. Levantou-se, pois, Saul, e saíram ambos, ele e Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7419', '9', '9', '27', 'Quando desciam para a extremidade da cidade, Samuel disse a Saul: Diz ao moço que passe adiante de nós (e ele passou); tu, porém, espera aqui, e te farei ouvir a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7420', '9', '10', '1', 'Então Samuel tomou um vaso de azeite, e o derramou sobre a cabeça de Saul, e o beijou, e disse: Porventura não te ungiu o Senhor para ser príncipe sobre a sua herança?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7421', '9', '10', '2', 'Quando te apartares hoje de mim, encontrarás dois homens junto ao sepulcro de Raquel, no termo de Benjamim, em Selça, os quais te dirão: Acharam-se as jumentas que foste buscar, e eis que já o teu pai deixou de pensar nas jumentas, e anda aflito por causa de ti, dizendo: Que farei eu por meu filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7422', '9', '10', '3', 'Então dali passarás mais adiante, e chegarás ao carvalho de Tabor; ali te encontrarão três homens, que vão subindo a Deus, a Betel, levando um três cabritos, outro três formas de pão, e o outro um odre de vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7423', '9', '10', '4', 'Eles te saudarão, e te darão dois pães, que receberás das mãos deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7424', '9', '10', '5', 'Depois chegarás ao outeiro de Deus, onde está a guarnição dos filisteus; ao entrares ali na cidade, encontrarás um grupo de profetas descendo do alto, precedido de saltérios, tambores, flautas e harpas, e eles profetizando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7425', '9', '10', '6', 'E o Espírito do Senhor se apoderará de ti, e profetizarás com eles, e serás transformado em outro homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7426', '9', '10', '7', 'Quando estes sinais te vierem, faz o que achar a tua mão para fazer, pois Deus é contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7427', '9', '10', '8', 'Tu, porém, descerás adiante de mim a Gilgal, e eis que eu descerei a ter contigo, para oferecer holocaustos e sacrifícios de ofertas pacíficas. Esperarás sete dias, até que eu vá ter contigo e te declare o que hás de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7428', '9', '10', '9', 'Ao virar Saul as costas para se apartar de Samuel, Deus lhe mudou o coração em outro; e todos esses sinais aconteceram naquele mesmo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7429', '9', '10', '10', 'Quando eles iam chegando ao outeiro, eis que um grupo de profetas lhes saiu ao encontro; e o Espírito de Deus se apoderou de Saul, e ele profetizou no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7430', '9', '10', '11', 'Todos os que o tinham conhecido antes, ao verem que ele profetizava com os profetas, diziam uns aos outros: Que é que sucedeu ao filho de Quis? Está também Saul entre os profetas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7431', '9', '10', '12', 'Então um homem dali respondeu, e disse: Pois quem é o pai deles? Pelo que se tornou em provérbio: Está também Saul entre os profetas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7432', '9', '10', '13', 'Tendo ele acabado de profetizar, foi ao alto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7433', '9', '10', '14', 'Depois o tio de Saul perguntou-lhe, a ele e ao seu moço: Aonde fostes?: Respondeu ele: Procurar as jumentas; e, não as tendo encontrado, fomos ter com Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7434', '9', '10', '15', 'Disse mais o tio de Saul: Declara-me, peço-te, o que vos disse Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7435', '9', '10', '16', 'Ao que respondeu Saul a seu tio: Declarou-nos, seguramente, que as jumentas tinham sido encontradas. Mas quanto ao assunto do reino, de que Samuel falara, nada lhe declarou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7436', '9', '10', '17', 'Então Samuel convocou o povo ao Senhor em Mispá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7437', '9', '10', '18', 'e disse aos filhos de Israel: Assim diz o Senhor Deus de Israel: Eu fiz subir a Israel do Egipto, e vos livrei da mão dos egípcios e da mão de todos os reinos que vos oprimiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7438', '9', '10', '19', 'Mas vós hoje rejeitastes a vosso Deus, àquele que vos livrou de todos os vossos males e angústias, e lhe dissestes: Põe um rei sobre nós. Agora, pois, ponde-vos perante o Senhor, segundo as vossas tribos e segundo os vossos milhares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7439', '9', '10', '20', 'Tendo, pois, Samuel feito chegar todas as tribos de Israel, foi tomada por sorte a tribo de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7440', '9', '10', '21', 'E, quando fez chegar a tribo de Benjamim segundo as suas famílias, foi tomada a família de Matri, e dela foi tomado Saul, filho de Quis; e o procuraram, mas não foi encontrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7441', '9', '10', '22', 'Pelo que tornaram a perguntar ao Senhor: Não veio o homem ainda para cá? E respondeu o Senhor: Eis que se escondeu por entre a bagagem:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7442', '9', '10', '23', 'Correram, pois, e o trouxeram dali; e estando ele no meio do povo, sobressaía em altura a todo o povo desde os ombros para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7443', '9', '10', '24', 'Então disse Samuel a todo o povo: Vedes já a quem o Senhor escolheu: Não há entre o povo nenhum semelhante a ele. Então todo o povo o aclamou, dizendo: Viva o rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7444', '9', '10', '25', 'Também declarou Samuel ao povo a lei do reino, e a escreveu num livro, e pô-lo perante o Senhor. Então Samuel despediu todo o povo, cada um para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7445', '9', '10', '26', 'E foi também Saul para sua casa em Guibeá; e foram com ele homens de valor, aqueles cujo coração Deus tocara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7446', '9', '10', '27', 'Mas alguns homens ímpios disseram: Como pode este homem nos livrar? E o desprezaram, e não lhe trouxeram presentes; porém ele se fez como surdo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7447', '9', '11', '1', 'Então subiu Naás, o amonita, e sitiou a Jabes-Guilead. E disseram todos os homens de Jabés a Naás: Faz aliança connosco, e te serviremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7448', '9', '11', '2', 'Respondeu-lhes, porém, Naás, o amonita: Com esta condição farei aliança convosco: que a todos vos arranque o olho direito; assim porei opróbrio sobre todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7449', '9', '11', '3', 'Ao que os anciãos de Jabés lhe disseram: Concede-nos sete dias, para que enviemos mensageiros por todo o território de Israel; e, não havendo ninguém que nos livre, nos entregaremos a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7450', '9', '11', '4', 'Então, vindo os mensageiros a Guibeá de Saul, falaram estas palavras aos ouvidos do povo. Pelo que todo o povo levantou a voz e chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7451', '9', '11', '5', 'E eis que Saul vinha do campo, atrás dos bois; e disse Saul: Que tem o povo, que chega? E contaram-lhe as palavras dos homens de Jabés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7452', '9', '11', '6', 'Então o Espírito de Deus se apoderou de Saul, ao ouvir ele estas palavras; e acendeu-se sobremaneira a sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7453', '9', '11', '7', 'Tomou ele uma junta de bois, cortou-os em pedaços, e os enviou por todo o território de Israel por mãos de mensageiros, dizendo: Qualquer que não sair após Saul e após Samuel, assim se fará aos seus bois. Então caiu o temor do Senhor sobre o povo, e acudiram como um só homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7454', '9', '11', '8', 'Saul passou-lhes revista em Bezec; e havia dos homens de Israel trezentos mil, e dos homens de Judá trinta mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7455', '9', '11', '9', 'Então disseram aos mensageiros que tinham vindo: Assim direis aos homens de Jabés de Guilead: Amanhã, em aquentando o sol, vos virá livramento. Vindo, pois, os mensageiros, anunciaram-no aos homens de Jabés, os quais se alegraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7456', '9', '11', '10', 'E os homens de Jabés disseram aos amonitas: Amanhã nos entregaremos a vós; então nos fareis conforme tudo o que bem vos parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7457', '9', '11', '11', 'Ao outro dia Saul dividiu o povo em três companhias; e pela vigília da manhã vieram ao meio do arraial, e feriram aos amonitas até que o dia aquentou; e sucedeu que os restantes se espalharam de modo a não ficarem dois juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7458', '9', '11', '12', 'Então disse o povo a Samuel: Quais são os que diziam: Reinará porventura Saul sobre nós? Dai cá esses homens, para que os matemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7459', '9', '11', '13', 'Saul, porém, disse: Hoje não se há de matar ninguém, porque neste dia o senhor operou um livramento em Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7460', '9', '11', '14', 'Depois disse Samuel ao povo: Vinde, vamos a Gilgal, e renovemos ali o reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7461', '9', '11', '15', 'Foram, pois, para Gilgal, onde constituíram rei a Saul perante o Senhor, e imolaram sacrifícios de ofertas pacíficas perante o Senhor; e ali Saul se alegrou muito com todos os homens de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7462', '9', '12', '1', 'Então disse Samuel a todo o Israel: Eis que vos dei ouvidos em tudo quanto me dissestes, e constituí sobre vós um rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7463', '9', '12', '2', 'Agora, eis que o rei vai adiante de vós; quanto a mim, já sou velho e encanecido, e meus filhos estão convosco: eu tenho andado adiante de vós desde a minha mocidade até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7464', '9', '12', '3', 'Eis-me aqui! testificai contra mim perante o Senhor, e perante o seu ungido. De quem tomei o boi? ou de quem tomei o jumento? ou a quem defraudei? ou a quem tenho oprimido? ou da mão de quem tenho recebido peita para encobrir com ela os meus olhos? E eu vo-lo restituirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7465', '9', '12', '4', 'Responderam eles: Em nada nos defraudaste, nem nos oprimiste, nem tomaste coisa alguma da mão de ninguém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7466', '9', '12', '5', 'Ele lhes disse: O Senhor é testemunha contra vós, e o seu ungido é hoje testemunha de que nada tendes achado na minha mão. Ao que respondeu o povo: Ele é testemunha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7467', '9', '12', '6', 'Então disse Samuel ao povo: O Senhor é o que escolheu a Moisés e a Arão, e tirou a vossos pais da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7468', '9', '12', '7', 'Agora ponde-vos aqui, para que eu pleiteie convosco perante o Senhor, no tocante a todos os actos de justiça do Senhor, que ele fez a vós e a vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7469', '9', '12', '8', 'Quando Jacob entrou no Egipto, e vossos pais clamaram ao Senhor, então o Senhor enviou Moisés e Arão, que tiraram vossos pais do Egipto, e os fizeram habitar neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7470', '9', '12', '9', 'Esqueceram-se, porém, do Senhor seu Deus; e ele os entregou na mão de Sísera, chefe do exército de Haçor, e na mão dos filisteus, e na mão do rei de Moab, os quais pelejaram contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7471', '9', '12', '10', 'Clamaram, pois, ao Senhor, e disseram: Pecamos, porque deixamos ao Senhor, e servimos aos baalins e astarotes; agora, porém, livra-nos da mão de nossos inimigos, e te serviremos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7472', '9', '12', '11', 'Então o Senhor enviou Jerubaal, e Baraque, e Jefté, e Samuel; e vos livrou da mão de vossos inimigos em redor, e habitastes em segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7473', '9', '12', '12', 'Quando vistes que Naás, rei dos filhos de Amon, vinha contra vós, dissestes-me: Não, mas reinará sobre nós um rei; entretanto, o Senhor vosso Deus era o vosso Rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7474', '9', '12', '13', 'Agora, eis o rei que escolhestes e que pedistes; eis que o Senhor tem posto sobre vós um rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7475', '9', '12', '14', 'Se temerdes ao Senhor, e o servirdes, e derdes ouvidos à sua voz, e não fordes rebeldes às suas ordens, e se tanto vós como o rei que reina sobre vós seguirdes o Senhor vosso Deus, bem está;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7476', '9', '12', '15', 'mas se não derdes ouvidos à voz do Senhor, e fordes rebeldes às suas ordens, a mão do Senhor será contra vós, como foi contra vossos pais:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7477', '9', '12', '16', 'Portanto ficai agora aqui, e vede esta grande coisa que o Senhor vai fazer diante dos vossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7478', '9', '12', '17', 'Não é hoje a sega do trigo? clamarei, pois, ao Senhor, para que ele envie trovões e chuva; e sabereis e vereis que é grande a vossa maldade, que fizestes perante o Senhor, pedindo para vós um rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7479', '9', '12', '18', 'Então invocou Samuel ao Senhor, e o Senhor enviou naquele dia trovões e chuva; pelo que todo o povo temeu sobremaneira ao Senhor e a Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7480', '9', '12', '19', 'Disse todo o povo a Samuel: Roga pelos teus servos ao Senhor teu Deus, para que não morramos; porque a todos os nossos pecados temos acrescentado este mal, de pedirmos para nós um rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7481', '9', '12', '20', 'Então disse Samuel ao povo: Não temais; vós fizestes todo este mal; porém não vos desvieis de seguir ao Senhor, mas servi-o de todo o vosso coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7482', '9', '12', '21', 'Não vos desvieis; porquanto seguiríeis coisas vãs, que nada aproveitam, e tampouco vos livrarão, porque são vãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7483', '9', '12', '22', 'Pois o Senhor, por causa do seu grande nome, não desamparará o seu povo; porque aprouve ao Senhor fazer de vós o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7484', '9', '12', '23', 'E quanto a mim, longe de mim esteja o pecar contra o Senhor, deixando de orar por vos; eu vos ensinarei o caminho bom e direito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7485', '9', '12', '24', 'Tão-somente temei ao Senhor, e servi-o fielmente de todo o vosso coração; pois vede quão grandiosas coisas vos fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7486', '9', '12', '25', 'Se, porém, perseverardes em fazer o mal, perecereis, assim vós como o vosso rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7487', '9', '13', '1', 'Um ano reinara Saul em Israel. No segundo ano de seu reinado sobre seu povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7488', '9', '13', '2', 'escolheu para si três mil homens de Israel; dois mil estavam com Saul em Micmás e no monte de Betel, e mil estavam com Jónatas em Guibeá de Benjamim. Quanto ao resto do povo, mandou-o cada um para sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7489', '9', '13', '3', 'Ora, Jónatas feriu a guarnição dos filisteus que estava em Gueba, o que os filisteus ouviram; pelo que Saul tocou a trombeta por toda a terra, dizendo: Ouçam os hebreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7490', '9', '13', '4', 'Então todo o Israel ouviu dizer que Saul ferira a guarnição dos filisteus, e que Israel se fizera abominável aos filisteus. E o povo foi convocado após Saul em Gilgal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7491', '9', '13', '5', 'E os filisteus se ajuntaram para pelejar contra Israel, com trinta mil carros, seis mil cavaleiros, e povo em multidão como a areia que está à beira do mar subiram e se acamparam em Micmás, ao oriente de Bet-Aven.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7492', '9', '13', '6', 'Vendo, pois, os homens de Israel que estavam em aperto (porque o povo se achava angustiado), esconderam-se nas cavernas, nos espinhais, nos penhascos, nos esconderijos subterrâneos e nas cisternas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7493', '9', '13', '7', 'Ora, alguns dos hebreus passaram o Jordão para a terra de Gad e Guilead; mas Saul ficou ainda em Gilgal, e todo o povo o seguia tremendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7494', '9', '13', '8', 'Esperou, pois, sete dias, até o tempo que Samuel determinara; não vindo, porém, Samuel a Gilgal, o povo, deixando a Saul, se dispersava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7495', '9', '13', '9', 'Então disse Saul: Trazei-me aqui um holocausto, e ofertas pacíficas. E ofereceu o holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7496', '9', '13', '10', 'Mal tinha ele acabado de oferecer e holocausto, eis que Samuel chegou; e Saul lhe saiu ao encontro, para o saudar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7497', '9', '13', '11', 'Então perguntou Samuel: Que fizeste? Respondeu Saul: Porquanto via que o povo, deixando-me, se dispersava, e que tu não vinhas no tempo determinado, e que os filisteus já se tinham ajuntado em Micmás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7498', '9', '13', '12', 'eu disse: Agora descerão os filisteus sobre mim a Gilgal, e ainda não aplaquei o Senhor. Assim me constrangi e ofereci o holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7499', '9', '13', '13', 'Então disse Samuel a Saul: Procedeste nesciamente; não guardaste o mandamento que o Senhor teu Deus te ordenou. O Senhor teria confirmado o teu reino sobre Israel para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7500', '9', '13', '14', 'agora, porém, não subsistirá o teu reino; já tem o Senhor buscado para si um homem segundo o seu coração, e já o tem destinado para ser príncipe sobre o seu povo, porquanto não guardaste o que o Senhor te ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7501', '9', '13', '15', 'Então Samuel se levantou, e subiu de Gilgal a Guibeá de Benjamim. Saul contou o povo que se achava com ele, cerca de seiscentos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7502', '9', '13', '16', 'E Saul, seu filho Jónatas e o povo que se achava com eles, ficaram em Guibeá de Benjamim, mas os filisteus se tinham acampado em Micmás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7503', '9', '13', '17', 'Nisso os saqueadores saíram do arraial dos filisteus em três companhias: uma das companhias tomou o caminho de Ofra para a terra de Sual,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7504', '9', '13', '18', 'outra tomou o caminho de Bet-Horon, e a outra tomou o caminho do termo que dá para o vale de Seboim, na direcção do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7505', '9', '13', '19', 'Ora, em toda a terra de Israel não se achava um só ferreiro; porque os filisteus tinham dito: Não façam os hebreus para si nem espada nem lança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7506', '9', '13', '20', 'Pelo que todos os israelitas tinham que descer aos filisteus para afiar cada um a sua relha, a sua enxada, o seu machado e o seu sacho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7507', '9', '13', '21', 'Tinham porém limas para os sachos, para as enxadas, para as forquilhas e para os machados, e para consertar as aguilhadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7508', '9', '13', '22', 'Assim, no dia da peleja, não se achou nem espada nem lança na mão de todo o povo que estava com Saul e com Jónatas; acharam-se, porém, com Saul e com Jónatas seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7509', '9', '13', '23', 'E saiu a guarnição dos filisteus para o desfiladeiro de Micmás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7510', '9', '14', '1', 'Sucedeu, pois, um dia, que Jónatas, filho de Saul, disse ao seu escudeiro: Vem, passemos à guarnição dos filisteus, que está do outro lado. Mas não o fez saber a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7511', '9', '14', '2', 'Ora Saul estava na extremidade de Guibeá, debaixo da romeira que havia em Migron; e o povo que estava com ele era cerca de seiscentos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7512', '9', '14', '3', 'e Aíja, filho de Aitub, irmão de Icabod, filho de Fineias, filho de Eli, sacerdote do Senhor em Silo, trazia o éfode. E o povo não sabia que Jónatas tinha ido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7513', '9', '14', '4', 'Ora, entre os desfiladeiros pelos quais Jónatas procurava chegar à guarnição dos filisteus, havia um penhasco de um e de outro lado; o nome de um era Bocés, e o nome do outro Sene.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7514', '9', '14', '5', 'Um deles estava para o norte defronte de Micmás, e o outro para o sul defronte de Guibeá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7515', '9', '14', '6', 'Disse, pois, Jónatas ao seu escudeiro: Vem, passemos à guarnição destes incircuncisos; porventura operará o Senhor por nós, porque para o Senhor nenhum impedimento há de livrar com muitos ou com poucos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7516', '9', '14', '7', 'Ao que o seu escudeiro lhe respondeu: Faz tudo o que te aprouver; segue, eis-me aqui, a tua disposição será a minha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7517', '9', '14', '8', 'Disse Jónatas: Eis que passaremos àqueles homens, e nos descobriremos a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7518', '9', '14', '9', 'Se nos disserem: Parai até que cheguemos a vós; então ficaremos no nosso lugar, e não subiremos a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7519', '9', '14', '10', 'Se, porém, disserem: Subi a nós; então subiremos, pois o Senhor os entregou em nossas mãos; isso nos será por sinal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7520', '9', '14', '11', 'Então ambos se descobriram à guarnição dos filisteus, e os filisteus disseram: Eis que já os hebreus estão saindo das cavernas em que se tinham escondido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7521', '9', '14', '12', 'E os homens da guarnição disseram a Jónatas e ao seu escudeiro: Subi a nós, e vos ensinaremos uma coisa. Disse, pois, Jónatas ao seu escudeiro: Sobe atrás de mim, porque o Senhor os entregou na mão de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7522', '9', '14', '13', 'Então trepou Jónatas de gatinhas, e o seu escudeiro atrás dele; e os filisteus caíam diante de Jónatas, e o seu escudeiro os matava atrás dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7523', '9', '14', '14', 'Esta primeira derrota, em que Jónatas e o seu escudeiro mataram uns vinte homens, deu-se dentro de meia jeira de terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7524', '9', '14', '15', 'Pelo que houve tremor no arraial, no campo e em todo o povo; também a própria guarnição e os saqueadores tremeram; e até a terra estremeceu; de modo que houve grande pânico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7525', '9', '14', '16', 'Olharam, pois, as sentinelas de Saul e Guibeá de Benjamim, e eis que a multidão se derretia, fugindo para cá e para lá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7526', '9', '14', '17', 'Disse então Saul ao povo que estava com ele: Ora, contai e vede quem é que saiu dentre nós: E contaram, e eis que nem Jónatas nem o seu escudeiro estava ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7527', '9', '14', '18', 'Então Saul disse a Aíja: Traz aqui a arca de Deus. Pois naquele dia estava a arca de Deus com os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7528', '9', '14', '19', 'E sucedeu que, estando Saul ainda falando com o sacerdote, o alvoroço que havia no arraial dos filisteus ia crescendo muito; pelo que disse Saul ao sacerdote: Retira a tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7529', '9', '14', '20', 'Então Saul e todo o povo que estava com ele se reuniram e foram à peleja; e eis que dentre os filisteus a espada de um era contra o outro, e houve mui grande derrota.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7530', '9', '14', '21', 'Os hebreus que estavam dantes com os filisteus, e tinham subido com eles ao arraial, também se ajuntaram aos israelitas que estavam com Saul e Jónatas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7531', '9', '14', '22', 'E todos os homens de Israel que se haviam escondido na região montanhosa de Efraim, ouvindo que os filisteus fugiam, também os perseguiram de perto na peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7532', '9', '14', '23', 'Assim o Senhor livrou a Israel naquele dia, e a batalha passou além de Bet-Aven.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7533', '9', '14', '24', 'Ora, os homens de Israel estavam já exaustos naquele dia, porquanto Saul conjurara o povo, dizendo: Maldito o homem que comer pão antes da tarde, antes que eu me vingue de meus inimigos. Pelo que todo o povo se absteve de comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7534', '9', '14', '25', 'Mas todo o povo chegou a um bosque, onde havia mel à flor da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7535', '9', '14', '26', 'Chegando, pois, o povo ao bosque, viu correr o mel; todavia ninguém chegou a mão à boca, porque o povo temia a conjuração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7536', '9', '14', '27', 'Jónatas, porém, não tinha ouvido quando seu pai conjurara o povo; pelo que estendeu a ponta da vara que tinha na mão, e a molhou no favo de mel; e, ao chegar a mão à boca, aclararam-se-lhe os olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7537', '9', '14', '28', 'Então disse um do povo: Teu pai solenemente conjurou o povo, dizendo: Maldito o homem que comer pão hoje. E o povo ainda desfalecia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7538', '9', '14', '29', 'Pelo que disse Jónatas: Meu pai tem turbado a terra; ora vede como se me aclararam os olhos por ter provado um pouco deste mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7539', '9', '14', '30', 'Quanto maior não teria sido a derrota dos filisteus se o povo hoje tivesse comido livremente do despojo, que achou de seus inimigos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7540', '9', '14', '31', 'Feriram, contudo, naquele dia aos filisteus, desde Micmás até Aialon. E o povo desfaleceu em extremo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7541', '9', '14', '32', 'então o povo se lançou ao despojo, e tomou ovelhas, bois e bezerros e, degolando-os no chão, comeu-os com o sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7542', '9', '14', '33', 'E o anunciaram a Saul, dizendo: Eis que o povo está pecando contra o Senhor, comendo carne com o sangue. Respondeu Saul: Procedestes deslealmente. Trazei-me aqui já uma grande pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7543', '9', '14', '34', 'Disse mais Saul: Dispersai-vos entre e povo, e dizei-lhes: Trazei-me aqui cada um o seu boi, e cada um a sua ovelha e degolai-os aqui, e comei; e não pequeis contra e Senhor, comendo com sangue. Então todo o povo trouxe de noite, cada um o seu boi, e os degolaram ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7544', '9', '14', '35', 'Então edificou Saul um altar ao Senhor; este foi o primeiro altar que ele edificou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7545', '9', '14', '36', 'Depois disse Saul: Desçamos de noite atrás dos filisteus, e despojemo-los, até e amanhecer, e não deixemos deles um só homem. E o povo disse: Faz tudo o que parecer bem aos teus olhos. Disse, porém, o sacerdote: Cheguemo-nos aqui a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7546', '9', '14', '37', 'Então consultou Saul a Deus, dizendo: Descerei atrás dos filisteus? entregá-los-ás na mão de Israel? Deus, porém, não lhe respondeu naquele dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7547', '9', '14', '38', 'Disse, pois, Saul: Chegai-vos para cá, todos os chefes do povo; informai-vos, e vede em que se cometeu hoje este pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7548', '9', '14', '39', 'porque, como vive o Senhor que salva a Israel, ainda que seja em meu filha Jónatas, ele será morto. Mas de todo o povo ninguém lhe respondeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7549', '9', '14', '40', 'Disse mais a todo o Israel: Vós estareis dum lado, e eu e meu filho Jónatas estaremos do outro. Então disse o povo a Saul: Faz o que parecer bem aos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7550', '9', '14', '41', 'Falou, pois, Saul ao Senhor Deus de Israel: Mostra o que é justo. E Jónatas e Saul foram tomados por sorte, e o povo saiu livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7551', '9', '14', '42', 'Então disse Saul: Lançai a sorte entre mim e Jónatas, meu filho. E foi tomado Jónatas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7552', '9', '14', '43', 'Disse então Saul a Jónatas: Declara-me o que fizeste. E Jónatas lho declarou, dizendo: Provei, na verdade, um pouco de mel com a ponta da vara que tinha na mão; eis-me pronto a morrer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7553', '9', '14', '44', 'Ao que disse Saul: Assim me faça Deus, e outro tanto, se tu, certamente, não morreres, Jónatas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7554', '9', '14', '45', 'Mas o povo disse a Saul: Morrerá, porventura, Jónatas, que operou esta grande salvação em Israel? Tal não suceda! como vive o Senhor, não lhe há de cair no chão um só cabelo da sua cabeça! pois com Deus fez isso hoje. Assim o povo livrou Jónatas, para que não morresse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7555', '9', '14', '46', 'Então Saul deixou de perseguir os filisteus, e estes foram para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7556', '9', '14', '47', 'Tendo Saul tomado o reino sobre Israel, pelejou contra todos os seus inimigos em redor: contra Moab, contra os filhos de Amon, contra Edom, contra os reis de Soba e contra os filisteus; e, para onde quer que se voltava, saía vitorioso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7557', '9', '14', '48', 'Houve-se valorosamente, derrotando os amalequitas, e libertando Israel da mão dos que o saqueavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7558', '9', '14', '49', 'Ora, os filhos de Saul eram Jónatas, Isvi e Melquichua; os nomes de suas duas filhas eram estes: o da mais velha Merab, e o da mais nova Mical.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7559', '9', '14', '50', 'O nome da mulher de Saul era Ainoam, filha de Aimaás; e o nome do chefe do seu exército, Abner, filho de Ner, tio de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7560', '9', '14', '51', 'Quis, pai de Saul, e Ner, pai de Abner, eram filhos de Abiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7561', '9', '14', '52', 'E houve forte guerra contra os filisteus, por todos os dias de Saul; e sempre que Saul via algum homem poderoso e valente, o agregava a si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7562', '9', '15', '1', 'Disse Samuel a Saul: Enviou-me o Senhor a ungir-te rei sobre o seu povo, sobre Israel; ouve, pois, agora as palavras do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7563', '9', '15', '2', 'Assim diz o Senhor dos exércitos: Castigarei a Amaleque por aquilo que fez a Israel quando se lhe opôs no caminho, ao subir ele do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7564', '9', '15', '3', 'Vai, pois, agora e fere a Amaleque, e o destrói totalmente com tudo o que tiver; não o poupes, porém matarás homens e mulheres, meninos e crianças de peito, bois e ovelhas, camelos e jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7565', '9', '15', '4', 'Então Saul convocou o povo, e os contou em Telaim, duzentos mil homens de infantaria, e mais dez mil dos de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7566', '9', '15', '5', 'Chegando, pois, Saul à cidade de Amaleque, pôs uma emboscada no vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7567', '9', '15', '6', 'E disse Saul aos queneus: Ide, retirai-vos, saí do meio dos amalequitas, para que eu não vos destrua juntamente com eles; porque vós usastes de misericórdia com todos os filhos de Israel, quando subiram do Egipto. Retiraram-se, pois, os queneus do meio dos amalequitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7568', '9', '15', '7', 'Depois Saul feriu os amalequitas desde Havilá até chegar a Sur, que está defronte do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7569', '9', '15', '8', 'E tomou vivo a Agague, rei dos amalequitas, porém a todo o povo destruiu ao fio da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7570', '9', '15', '9', 'Mas Saul e o povo pouparam a Agague, como também ao melhor das ovelhas, dos bois, e dos animais engordados, e aos cordeiros, e a tudo o que era bom, e não os quiseram destruir totalmente; porém a tudo o que era vil e desprezível destruíram totalmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7571', '9', '15', '10', 'Então veio a palavra do Senhor a Samuel, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7572', '9', '15', '11', 'Arrependo-me de haver posto a Saul como rei; porquanto deixou de me seguir, e não cumpriu as minhas palavras. Então Samuel se contristou, e clamou ao Senhor a noite toda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7573', '9', '15', '12', 'E Samuel madrugou para encontrar-se com Saul pela manhã; e foi dito a Samuel: Já chegou Saul ao Carmelo, e eis que levantou para si numa coluna e, voltando, passou e desceu a Gilgal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7574', '9', '15', '13', 'Veio, pois, Samuel ter com Saul, e Saul lhe disse: Bendito sejas do Senhor; já cumpri a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7575', '9', '15', '14', 'Então perguntou Samuel: Que quer dizer, pois, este balido de ovelhas que chega aos meus ouvidos, e o mugido de bois que ouço?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7576', '9', '15', '15', 'Ao que respondeu Saul: De Amaleque os trouxeram, porque o povo guardou o melhor das ovelhas e dos bois, para os oferecer ao Senhor teu Deus; o resto, porém, destruímo-lo totalmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7577', '9', '15', '16', 'Então disse Samuel a Saul: Espera, e te declararei o que o Senhor me disse esta noite. Respondeu-lhe Saul: Fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7578', '9', '15', '17', 'Prosseguiu, pois, Samuel: Embora pequeno aos teus próprios olhos, porventura não foste feito o cabeça das tribos de Israel? O Senhor te ungiu rei sobre Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7579', '9', '15', '18', 'e bem assim te enviou o Senhor a este caminho, e disse: Vai, e destrói totalmente a estes pecadores, os amalequitas, e peleja contra eles, até que sejam aniquilados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7580', '9', '15', '19', 'Por que, pois, não deste ouvidos à voz do Senhor, antes te lançaste ao despojo, e fizeste o que era mau aos olhos do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7581', '9', '15', '20', 'Então respondeu Saul a Samuel: Pelo contrário, dei ouvidos à voz do Senhor, e caminhei no caminho pelo qual o Senhor me enviou, e trouxe a Agague, rei de Amaleque, e aos amalequitas destruí totalmente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7582', '9', '15', '21', 'mas o povo tomou do despojo ovelhas e bois, o melhor do anátema, para o sacrificar ao Senhor teu Deus em Gilgal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7583', '9', '15', '22', 'Samuel, porém, disse: Tem, porventura, o Senhor tanto prazer em holocaustos e sacrifícios, como em que se obedeça à voz do Senhor? Eis que o obedecer é melhor do que o sacrificar, e o atender, do que a gordura de carneiros');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7584', '9', '15', '23', 'Porque a rebelião é como o pecado de adivinhação, e a obstinação é como a iniquidade de idolatria. Porquanto rejeitaste a palavra do Senhor, ele também te rejeitou, a ti, para que não sejas rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7585', '9', '15', '24', 'Então disse Saul a Samuel: Pequei, porquanto transgredi a ordem do Senhor e as tuas palavras; porque temi ao povo, e dei ouvidos a sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7586', '9', '15', '25', 'Agora, pois, perdoa o meu pecado, e volta comigo, para que eu adore ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7587', '9', '15', '26', 'Samuel porém disse a Saul: Não voltarei contigo; porquanto rejeitaste a palavra do Senhor, e o Senhor te rejeitou a ti, para que não sejas rei sobre Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7588', '9', '15', '27', 'E, virando-se Samuel para se ir, Saul pegou-lhe pela orla da capa, a qual se rasgou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7589', '9', '15', '28', 'Então Samuel lhe disse: O Senhor rasgou de ti hoje o reino de Israel, e o deu a um teu próximo, que é melhor do que tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7590', '9', '15', '29', 'Também aquele que é a Força de Israel não mente nem se arrepende, por quanto não é homem para que se arrependa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7591', '9', '15', '30', 'Ao que disse Saul: Pequei; honra-me, porém, agora diante dos anciãos do meu povo, e diante de Israel, e volta comigo, para que eu adore ao Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7592', '9', '15', '31', 'Então, voltando Samuel, seguiu a Saul, e Saul adorou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7593', '9', '15', '32', 'Então disse Samuel: Trazei-me aqui a Agague, rei dos amalequitas. E Agague veio a ele animosamente; e disse: Certamente já passou a amargura da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7594', '9', '15', '33', 'Disse, porém, Samuel: Assim como a tua espada desfilhou a mulheres, assim ficará desfilhada tua mãe entre as mulheres. E Samuel despedaçou a Agague perante o Senhor em Gilgal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7595', '9', '15', '34', 'Então Samuel se foi a Ramat; e Saul subiu a sua casa, a Guibeá de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7596', '9', '15', '35', 'Ora, Samuel nunca mais viu a Saul até o dia da sua morte, mas Samuel teve dó de Saul. E o Senhor se arrependeu de haver posto a Saul rei sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7597', '9', '16', '1', 'Então disse o Senhor a Samuel: Até quando terás dó de Saul, havendo-o eu rejeitado, para que não reine sobre Israel? Enche o teu vaso de azeite, e vem; enviar-te-ei a Jessé o belemita, porque dentre os seus filhos me tenho provido de um rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7598', '9', '16', '2', 'Disse, porém, Samuel: Como irei eu? pois Saul o ouvirá e me matará. Então disse o Senhor: Leva contigo uma bezerra, e diz: Vim para oferecer sacrifício ao Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7599', '9', '16', '3', 'E convidarás a Jessé para o sacrifício, e eu te farei saber o que hás de fazer; e ungir-me-ás a quem eu te designar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7600', '9', '16', '4', 'Fez, pois, Samuel o que dissera o Senhor, e veio a Belém; então os anciãos da cidade lhe saíram ao encontro, tremendo, e perguntaram: É de paz a tua vinda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7601', '9', '16', '5', 'Respondeu ele: É de paz; vim oferecer sacrifício ao Senhor. Santificai-vos, e vinde comigo ao sacrifício. E santificou ele a Jessé e a seus filhos, e os convidou para o sacrifício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7602', '9', '16', '6', 'E sucedeu que, entrando eles, viu a Eliabe, e disse: Certamente está perante o Senhor o seu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7603', '9', '16', '7', 'Mas o Senhor disse a Samuel: Não atentes para a sua aparência, nem para a grandeza da sua estatura, porque eu o rejeitei; porque o Senhor não vê como vê o homem, pois o homem olha para o que está diante dos olhos, porém o Senhor olha para o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7604', '9', '16', '8', 'Depois chamou Jessé a Aminadab, e o fez passar diante de Samuel, o qual disse: Nem a este escolheu o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7605', '9', '16', '9', 'Então Jessé fez passar a Samá; Samuel, porém, disse: Tampouco a este escolheu o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7606', '9', '16', '10', 'Assim fez passar Jessé a sete de seus filhos diante de Samuel; porém Samuel disse a Jessé: O Senhor não escolheu a nenhum destes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7607', '9', '16', '11', 'Disse mais Samuel a Jessé: São estes todos os teus filhos? Respondeu Jessé: Ainda falta o menor, que está apascentando as ovelhas. Disse, pois, Samuel a Jessé: Manda trazê-lo, porquanto não nos sentaremos até que ele venha aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7608', '9', '16', '12', 'Jessé mandou buscá-lo e o fez entrar. Ora, ele era ruivo, de belos olhos e de gentil aspecto. Então disse o Senhor: Levanta-te, e unge-o, porque é este mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7609', '9', '16', '13', 'Então Samuel tomou o vaso de azeite, e o ungiu no meio de seus irmãos; e daquele dia em diante o Espírito do Senhor se apoderou de David. Depois Samuel se levantou, e foi para Ramat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7610', '9', '16', '14', 'Ora, o Espírito do Senhor retirou-se de Saul, e o atormentava um espírito maligno da parte do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7611', '9', '16', '15', 'Então os criados de Saul lhe disseram: Eis que agora um espírito maligno da parte de Deus te atormenta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7612', '9', '16', '16', 'diz, pois, Senhor nosso, a teus servos que estão na tua presença, que busquem um homem que saiba tocar harpa; e quando o espírito maligno da parte do Senhor vier sobre ti, ele tocara com a sua mão, e te sentirás melhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7613', '9', '16', '17', 'Então disse Saul aos seus servos: Buscai-me, pois, um homem que toque bem, e trazei-mo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7614', '9', '16', '18', 'Respondeu um dos mancebos: Eis que tenho visto um filho de Jessé, o belemita, que sabe tocar bem, e é forte e destemido, homem de guerra, sisudo em palavras, e de gentil aspecto; e o Senhor é com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7615', '9', '16', '19', 'Pelo que Saul enviou mensageiros a Jessé, dizendo: Envia-me David, teu filho, o que está com as ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7616', '9', '16', '20', 'Jessé, pois, tomou um jumento carregado de pão, e um odre de vinho, e um cabrito, e os enviou a Saul pela mão de David, seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7617', '9', '16', '21', 'Assim David veio e se apresentou a Saul, que se agradou muito dele e o fez seu escudeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7618', '9', '16', '22', 'Então Saul mandou dizer a Jessé: Deixa ficar David ao meu serviço, pois achou graça aos meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7619', '9', '16', '23', 'E quando o espírito maligno da parte de Deus vinha sobre Saul, David tomava a harpa, e a tocava com a sua mão; então Saul sentia alívio, e se achava melhor, e o espírito maligno se retirava dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7620', '9', '17', '1', 'Ora, os filisteus ajuntaram as suas forças para a guerra e congregaram-se em Socó, que pertence a Judá, e acamparam entre Socó e Azeca, em Efes-Damim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7621', '9', '17', '2', 'Saul, porém, e os homens de Israel se ajuntaram e acamparam no vale de Elá, e ordenaram a batalha contra os filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7622', '9', '17', '3', 'Os filisteus estavam num monte de um lado, e os israelitas estavam num monte do outro lado; e entre eles o vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7623', '9', '17', '4', 'Então saiu do arraial dos filisteus um campeão, cujo nome era Golias, de Gat, que tinha de altura seis côvados e um palmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7624', '9', '17', '5', 'Trazia na cabeça um capacete de bronze, e vestia uma couraça de escamas, cujo peso era de cinco mil siclos de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7625', '9', '17', '6', 'Também trazia grevas de bronze nas pernas, e um dardo de bronze entre os ombros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7626', '9', '17', '7', 'A haste da sua lança era como o órgão de um tear, e a ponta da sua lança pesava seiscentos siclos de ferro; adiante dele ia o seu escudeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7627', '9', '17', '8', 'Ele, pois, de pé, clamava às fileiras de Israel e dizia-lhes: Por que saístes a ordenar a batalha? Não sou eu filisteu, e vós servos de Saul? Escolhei dentre vós um homem que desça a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7628', '9', '17', '9', 'Se ele puder pelejar comigo e matar-me, seremos vossos servos; porem, se eu prevalecer contra ele e o matar, então sereis nossos servos, e nos servireis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7629', '9', '17', '10', 'Disse mais o filisteu: Desafio hoje as fileiras de Israel; dai-me um homem, para que nós dois pelejemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7630', '9', '17', '11', 'Ouvindo, então, Saul e todo o Israel estas palavras do filisteu, desalentaram-se, e temeram muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7631', '9', '17', '12', 'Ora, David era filho de um homem efrateu, de Belém de Judá, cujo nome era Jessé, que tinha oito filhos; e nos dias de Saul este homem era já velho e avançado em idade entre os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7632', '9', '17', '13', 'Os três filhos mais velhos de Jessé tinham seguido a Saul à guerra; eram os nomes de seus três filhos que foram à guerra: Eliabe, o primogénito, o segundo Aminadab, e o terceiro Samá:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7633', '9', '17', '14', 'David era o mais moço; os três maiores seguiram a Saul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7634', '9', '17', '15', 'mas David ia e voltava de Saul, para apascentar as ovelhas de seu pai em Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7635', '9', '17', '16', 'Chegava-se, pois, o filisteu pela manhã e à tarde; e apresentou-se por quarenta dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7636', '9', '17', '17', 'Disse então Jessé a David, seu filho: Toma agora para teus irmãos um efá deste grão tostado e estes dez pães, e corre a levá-los ao arraial, a teus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7637', '9', '17', '18', 'Leva, também, estes dez queijos ao seu comandante de mil; e verás como passam teus irmãos, e trarás notícias deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7638', '9', '17', '19', 'Ora, estavam Saul, e eles, e todos os homens de Israel no vale de Elá, pelejando contra os filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7639', '9', '17', '20', 'David então se levantou de madrugada e, deixando as ovelhas com um guarda, carregou-se e partiu, como Jessé lhe ordenara; e chegou ao arraial quando o exército estava saindo em ordem de batalha e dava gritos de guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7640', '9', '17', '21', 'Os israelitas e os filisteus se punham em ordem de batalha, fileira contra fileira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7641', '9', '17', '22', 'E David, deixando na mão do guarda da bagagem a carga que trouxera, correu às fileiras; e, chegando, perguntou a seus irmãos se estavam bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7642', '9', '17', '23', 'Enquanto ainda falava com eles, eis que veio subindo do exército dos filisteus o campeão, cujo nome era Golias, o filisteu de Gat, e falou conforme aquelas palavras; e David as ouviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7643', '9', '17', '24', 'E todos os homens de Israel, vendo aquele homem, fugiam, de diante dele, tomados de pavor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7644', '9', '17', '25', 'Diziam os homens de Israel: Vistes aquele homem que subiu? pois subiu para desafiar a Israel. Ao homem, pois, que o matar, o rei cumulará de grandes riquezas, e lhe dará a sua filha, e fará livre a casa de seu pai em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7645', '9', '17', '26', 'Então falou David aos homens que se achavam perto dele, dizendo: Que se fará ao homem que matar a esse filisteu, e tirar a afronta de sobre Israel? pois quem é esse incircunciso filisteu, para afrontar os exércitos do Deus vivo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7646', '9', '17', '27', 'E o povo lhe repetiu aquela palavra, dizendo: Assim se fará ao homem que o matar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7647', '9', '17', '28', 'Eliabe, seu irmão mais velho, ouviu-o quando falava àqueles homens; pelo que se acendeu a sua ira contra David, e disse: Por que desceste aqui, e a quem deixaste aquelas poucas ovelhas no deserto? Eu conheço a tua presunção, e a maldade do teu coração; pois desceste para ver a peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7648', '9', '17', '29', 'Respondeu David: Que fiz eu agora? porventura não há razão para isso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7649', '9', '17', '30', 'E virou-se dele para outro, e repetiu as suas perguntas; e o povo lhe respondeu como da primeira vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7650', '9', '17', '31', 'Então, ouvidas as palavras que David falara, foram elas referidas a Saul, que mandou chamá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7651', '9', '17', '32', 'E David disse a Saul: Não desfaleça o coração de ninguém por causa dele; teu servo irá, e pelejará contra este filisteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7652', '9', '17', '33', 'Saul, porém, disse a David: Não poderás ir contra esse filisteu para pelejar com ele, pois tu ainda és moço, e ele homem de guerra desde a sua mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7653', '9', '17', '34', 'Então disse David a Saul: Teu servo apascentava as ovelhas de seu pai, e sempre que vinha um leão, ou um urso, e tomava um cordeiro do rebanho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7654', '9', '17', '35', 'eu saía após ele, e o matava, e lho arrancava da boca; levantando-se ele contra mim, segurava-o pela queixada, e o feria e matava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7655', '9', '17', '36', 'O teu servo matava tanto ao leão como ao urso; e este incircunciso filisteu será como um deles, porquanto afrontou os exércitos do Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7656', '9', '17', '37', 'Disse mais David: O Senhor, que me livrou das garras do leão, e das garras do urso, me livrará da mão deste filisteu. Então disse Saul a David: Vai, e o Senhor seja contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7657', '9', '17', '38', 'E vestiu a David da sua própria armadura, pôs-lhe sobre a cabeça um capacete de bronze, e o vestiu de uma couraça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7658', '9', '17', '39', 'David cingiu a espada sobre a armadura e procurou em vão andar, pois não estava acostumado àquilo. Então disse David a Saul: Não posso andar com isto, pois não estou acostumado. E David tirou aquilo de sobre si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7659', '9', '17', '40', 'Então tomou na mão o seu cajado, escolheu do ribeiro cinco seixos lisos e pô-los no alforje de pastor que trazia, a saber, no surrão, e, tomando na mão a sua funda, foi-se chegando ao filisteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7660', '9', '17', '41', 'O filisteu também vinha se aproximando de David, tendo a: sua frente o seu escudeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7661', '9', '17', '42', 'Quando o filisteu olhou e viu a David, desprezou-o, porquanto era mancebo, ruivo, e de gentil aspecto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7662', '9', '17', '43', 'Disse o filisteu a David: Sou eu algum cão, para tu vires a mim com paus? E o filisteu, pelos seus deuses, amaldiçoou a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7663', '9', '17', '44', 'Disse mais o filisteu a David: Vem a mim, e eu darei a tua carne às aves do céu e às bestas do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7664', '9', '17', '45', 'David, porém, lhe respondeu: Tu vens a mim com espada, com lança e com escudo; mas eu venho a ti em nome do Senhor dos exércitos, o Deus dos exércitos de Israel, a quem tens afrontado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7665', '9', '17', '46', 'Hoje mesmo o Senhor te entregará na minha mão; ferir-te-ei, e tirar-te-ei a cabeça; os cadáveres do arraial dos filisteus darei hoje mesmo às aves do céu e às feras da terra; para que toda a terra saiba que há Deus em Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7666', '9', '17', '47', 'e para que toda esta assembleia saiba que o Senhor salva, não com espada, nem com lança; pois do Senhor é a batalha, e ele vos entregará em nossas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7667', '9', '17', '48', 'Quando o filisteu se levantou e veio chegando para se defrontar com David, este se apressou e correu ao combate, a encontrar-se com o filisteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7668', '9', '17', '49', 'E David, metendo a mão no alforje, tirou dali uma pedra e com a funda lha atirou, ferindo o filisteu na testa; a pedra se lhe cravou na testa, e ele caiu com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7669', '9', '17', '50', 'Assim David prevaleceu contra o filisteu com uma funda e com uma pedra; feriu-o e o matou; e não havia espada na mão de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7670', '9', '17', '51', 'Correu, pois, David, pôs-se em pé sobre o filisteu e, tomando a espada dele e tirando-a da bainha, o matou, decepando-lhe com ela a cabeça. Vendo então os filisteus que o seu campeão estava morto, fugiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7671', '9', '17', '52', 'Então os homens de Israel e de Judá se levantaram gritando, e perseguiram os filisteus até a entrada de Gat e até as portas de Ecron; e caíram os feridos dos filisteus pelo caminho de Saraim até Gat e até Ecron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7672', '9', '17', '53', 'Depois voltaram os filhos de Israel de perseguirem os filisteus, e despojaram os seus arraiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7673', '9', '17', '54', 'David tomou a cabeça do filisteu e a trouxe a Jerusalém; porém pôs as armas dele na sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7674', '9', '17', '55', 'Quando Saul viu David sair e encontrar-se com o filisteu, perguntou a Abner, o chefe do exército: De quem é filho esse jovem, Abner? Respondeu Abner: Vive a tua alma, ó rei, que não sei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7675', '9', '17', '56', 'Disse então o rei: Pergunta, pois, de quem ele é filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7676', '9', '17', '57', 'Voltando, pois, David de ferir o filisteu, Abner o tomou consigo, e o trouxe à presença de Saul, trazendo David na mão a cabeça do filisteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7677', '9', '17', '58', 'E perguntou-lhe Saul: De quem és filho, jovem? Respondeu David: Filho de teu servo Jessé, belemita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7678', '9', '18', '1', 'Ora, acabando David de falar com Saul, a alma de Jónatas ligou-se com a alma de David; e Jónatas o amou como à sua própria alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7679', '9', '18', '2', 'E desde aquele dia Saul o reteve, não lhe permitindo voltar para a casa de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7680', '9', '18', '3', 'Então Jónatas fez um pacto com David, porque o amava como à sua própria vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7681', '9', '18', '4', 'E Jónatas se despojou da capa que vestia, e a deu a David, como também a sua armadura, e até mesmo a sua espada, o seu arco e o seu cinto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7682', '9', '18', '5', 'E saía David aonde quer que Saul o enviasse, e era sempre bem sucedido; e Saul o pôs sobre a gente de guerra, e isso pareceu bem aos olhos de todo o povo, e até aos olhos dos servos de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7683', '9', '18', '6', 'Sucedeu porém que, retornando eles, quando David voltava de ferir o filisteu, as mulheres de todas as cidades de Israel saíram ao encontro do rei Saul, cantando e dançando alegremente, com tamboris, e com instrumentos de música.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7684', '9', '18', '7', 'E as mulheres, dançando, cantavam umas para as outras, dizendo: Saul feriu os seus milhares, porém David os seus dez milhares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7685', '9', '18', '8', 'Então Saul se indignou muito, pois aquela palavra pareceu mal aos seus olhos, e disse: Dez milhares atribuíram a David, e a mim somente milhares; que lhe falta, senão só o reino?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7686', '9', '18', '9', 'Daquele dia em diante, Saul trazia David sob suspeita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7687', '9', '18', '10', 'No dia seguinte o espírito maligno da parte de Deus se apoderou de Saul, que começou a profetizar no meio da casa; e David tocava a harpa, como nos outros dias. Saul tinha na mão uma lança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7688', '9', '18', '11', 'E Saul arremessou a lança, dizendo consigo: Encravarei a David na parede. David, porém, desviou-se dele por duas vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7689', '9', '18', '12', 'Saul, pois, temia a David, porque o Senhor era com David e se tinha retirado dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7690', '9', '18', '13', 'Pelo que Saul o afastou de si, e o fez comandante de mil; e ele saía e entrava diante do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7691', '9', '18', '14', 'E David era bem sucedido em todos os seus caminhos; e o Senhor era com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7692', '9', '18', '15', 'Vendo, então, Saul que ele era tão bem sucedido, tinha receio dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7693', '9', '18', '16', 'Mas todo o Israel e Judá amavam a David, porquanto saía e entrava diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7694', '9', '18', '17', 'Pelo que Saul disse a David: Eis que Merab, minha filha mais velha, te darei por mulher, contanto que me sejas filho valoroso, e guerreies as guerras do Senhor. Pois Saul dizia consigo: Não seja contra ele a minha mão, mas sim a dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7695', '9', '18', '18', 'Mas David disse a Saul: Quem sou eu, e qual é a minha vida e a família de meu pai em Israel, para eu vir a ser genro do rei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7696', '9', '18', '19', 'Sucedeu, porém, que ao tempo em que Merab, filha de Saul, devia ser dada a David, foi dada por mulher a Adriel, meolatita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7697', '9', '18', '20', 'Mas Mical, a outra filha de Saul, amava a David; sendo isto anunciado a Saul, pareceu bem aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7698', '9', '18', '21', 'E Saul disse: Eu lha darei, para que ela lhe sirva de laço, e para que a mão dos filisteus venha a ser contra ele. Pelo que Saul disse a David: com a outra serás hoje meu genro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7699', '9', '18', '22', 'Saul, pois, deu ordem aos seus servos: Falai em segredo a David, dizendo: Eis que o rei se agrada de ti, e todos os seus servos te querem bem; agora, pois, consente em ser genro do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7700', '9', '18', '23', 'Assim os servos de Saul falaram todas estas palavras aos ouvidos de David. Então disse David: Parece-vos pouca coisa ser genro do rei, sendo eu homem pobre e de condição humilde?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7701', '9', '18', '24', 'E os servos de Saul lhe anunciaram isto, dizendo: Assim e assim falou David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7702', '9', '18', '25', 'Então disse Saul: Assim direis a David: O rei não deseja dote, senão cem prepúcios de filisteus, para que seja vingado dos seus inimigos. Porquanto Saul tentava fazer David cair pela mão dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7703', '9', '18', '26', 'Tendo os servos de Saul anunciado estas palavras a David, pareceu bem aos seus olhos tornar-se genro do rei. Ora, ainda os dias não se haviam cumprido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7704', '9', '18', '27', 'quando David se levantou, partiu com os seus homens, e matou dentre os filisteus duzentos homens; e David trouxe os prepúcios deles, e os entregou, bem contados, ao rei, para que fosse seu genro. Então Saul lhe deu por mulher sua filha Mical.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7705', '9', '18', '28', 'Mas quando Saul viu e compreendeu que o Senhor era com David e que todo o Israel o amava,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7706', '9', '18', '29', 'temeu muito mais a David; e Saul se tornava cada vez mais seu inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7707', '9', '18', '30', 'Então saíram os chefes dos filisteus à campanha; e sempre que eles saíam, David era mais bem sucedido do que todos os servos de Saul, pelo que o seu nome era mui estimado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7708', '9', '19', '1', 'Falou, pois, Saul a Jónatas, seu filho, e a todos os seus servos, para que matassem a David. Porém Jónatas, filho de Saul, estava muito afeiçoado a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7709', '9', '19', '2', 'Pelo que Jónatas o anunciou a David, dizendo: Saul, meu pai, procura matar-te; portanto, guarda-te amanhã pela manhã, fica num lugar oculto e esconde-te;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7710', '9', '19', '3', 'eu sairei e me porei ao lado de meu pai no campo em que estiveres; falarei acerca de ti a meu pai, verei o que há, e to anunciarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7711', '9', '19', '4', 'Então Jónatas falou bem de David a Saul, seu pai, e disse-lhe: Não peque o rei contra seu servo David, porque ele não pecou contra ti, e porque os seus feitos para contigo têm sido muito bons.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7712', '9', '19', '5', 'Porque expôs a sua vida e matou o filisteu, e o Senhor fez um grande livramento para todo o Israel. Tu mesmo o viste, e te alegraste; por que, pois, pecarias contra o sangue inocente, matando sem causa a David?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7713', '9', '19', '6', 'E Saul deu ouvidos à voz de Jónatas, e jurou: Como vive o Senhor, David não morrera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7714', '9', '19', '7', 'Jónatas, pois, chamou a David, contou-lhe todas estas palavras, e o levou a Saul; e David o assistia como dantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7715', '9', '19', '8', 'Depois tornou a haver guerra; e saindo David, pelejou contra os filisteus, e os feriu com grande matança, e eles fugiram diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7716', '9', '19', '9', 'Então o espírito maligno da parte do Senhor veio sobre Saul, estando ele sentado em sua casa, e tendo na mão a sua lança; e David estava tocando a harpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7717', '9', '19', '10', 'E Saul procurou encravar a David na parede, porém ele se desviou de diante de Saul, que fincou a lança na parede. Então David fugiu, e escapou naquela mesma noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7718', '9', '19', '11', 'Mas Saul mandou mensageiros à casa de David, para que o vigiassem, e o matassem pela manhã; porém Mical, mulher de David, o avisou, dizendo: Se não salvares a tua vida esta noite, amanhã te matarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7719', '9', '19', '12', 'Então Mical desceu David por uma janela, e ele se foi e, fugindo, escapou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7720', '9', '19', '13', 'Mical tomou uma estátua, deitou-a na cama, pôs-lhe à cabeceira uma pele de cabra, e a cobriu com uma capa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7721', '9', '19', '14', 'Quando Saul enviou mensageiros para prenderem a David, ela disse: Está doente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7722', '9', '19', '15', 'Tornou Saul a enviá-los, para que vissem a David, dizendo-lhes: Trazei-mo na cama, para que eu o mate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7723', '9', '19', '16', 'Vindo, pois, os mensageiros, eis que estava a estátua na cama, e a pele de cabra à sua cabeceira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7724', '9', '19', '17', 'Então perguntou Saul a Mical: Por que assim me enganaste, e deixaste o meu inimigo ir e escapar? Respondeu Mical a Saul: Porque ele me disse: Deixa-me ir! Por que hei de matar-te?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7725', '9', '19', '18', 'Assim David fugiu e escapou; e indo ter com Samuel, em Ramat, contou-lhe tudo quanto Saul lhe fizera; foram, pois, ele e Samuel, e ficaram em Naiot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7726', '9', '19', '19', 'E foi dito a Saul: Eis que David está em Naiot, em Ramat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7727', '9', '19', '20', 'Então enviou Saul mensageiros para prenderem a David; quando eles viram a congregação de profetas profetizando, e Samuel a presidi-los, o Espírito de Deus veio sobre os mensageiros de Saul, e também eles profetizaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7728', '9', '19', '21', 'Avisado disso, Saul enviou outros mensageiros, e também estes profetizaram. Ainda terceira vez enviou Saul mensageiros, os quais também profetizaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7729', '9', '19', '22', 'Então foi ele mesmo a Rama e, chegando ao poço grande que estava em Socó, perguntou: Onde estão Samuel e David? Responderam-lhe: Eis que estão em Naiot, em Ramat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7730', '9', '19', '23', 'Foi, pois, para Naiot, em Ramat; e o Espírito de Deus veio também sobre ele, e ele ia caminhando e profetizando, até chegar a Naiot, em Ramat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7731', '9', '19', '24', 'E despindo as suas vestes, ele também profetizou diante de Samuel; e esteve nu por terra todo aquele dia e toda aquela noite. Pelo que se diz: Está também Saul entre os profetas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7732', '9', '20', '1', 'Então fugiu David de Naiot, em Ramat, veio ter com Jónatas e lhe disse: Que fiz eu? qual é a minha iniquidade? e qual é o meu pecado diante de teu pai, para que procure tirar-me a vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7733', '9', '20', '2', 'E ele lhe disse: Longe disso! não hás de morrer. Meu pai não faz coisa alguma, nem grande nem pequena, sem que primeiro ma participe; por que, pois, meu pai me encobriria este negócio? Não é verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7734', '9', '20', '3', 'Respondeu-lhe David, com juramento: Teu pai bem sabe que achei graça aos teus olhos; pelo que disse: Não saiba isto Jónatas, para que não se magoe. Mas, na verdade, como vive o Senhor, e como vive a tua alma, há apenas um passo entre mim e a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7735', '9', '20', '4', 'Disse Jónatas a David: O que desejas tu que eu te faça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7736', '9', '20', '5', 'Respondeu David a Jónatas: Eis que amanhã é a lua nova, e eu deveria sentar-me com o rei para comer; porém deixa-me ir, e esconder-me-ei no campo até a tarde do terceiro dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7737', '9', '20', '6', 'Se teu pai notar a minha ausência, dirás: David me pediu muito que o deixasse ir correndo a Belém, sua cidade, porquanto se faz lá o sacrifício anual para toda a parentela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7738', '9', '20', '7', 'Se ele disser: Está bem; então teu servo tem paz; porém se ele muito se indignar, fica sabendo que ele já está resolvido a praticar o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7739', '9', '20', '8', 'Usa, pois, de misericórdia para com o teu servo, porque o fizeste entrar contigo em aliança do Senhor; se, porém, há culpa em mim, mata-me tu mesmo; por que me levarias a teu pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7740', '9', '20', '9', 'Ao que respondeu Jónatas: Longe de ti tal coisa! Se eu soubesse que meu pai estava resolvido a trazer o mal sobre ti, não to descobriria eu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7741', '9', '20', '10', 'Perguntou, pois, David a Jónatas: Quem me fará saber, se por acaso teu pai te responder asperamente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7742', '9', '20', '11', 'Então disse Jónatas a David: Vem, e saiamos ao campo. E saíram ambos ao campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7743', '9', '20', '12', 'E disse Jónatas a David: O Senhor, Deus de Israel, seja testemunha! Sondando eu a meu pai amanhã a estas horas, ou depois de amanhã, se houver coisa favorável para David, eu não enviarei a ti e não to farei saber?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7744', '9', '20', '13', 'O Senhor faça assim a Jónatas, e outro tanto, se, querendo meu pai fazer-te mal, eu não te fizer saber, e não te deixar partir, para ires em paz; e o Senhor seja contigo, assim como foi com meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7745', '9', '20', '14', 'E não somente usarás para comigo, enquanto viver, da benevolência do Senhor, para que não morra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7746', '9', '20', '15', 'como também não cortarás nunca da minha casa a tua benevolência, nem ainda quando o Senhor tiver desarraigado da terra a cada um dos inimigos de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7747', '9', '20', '16', 'Assim fez Jónatas aliança com a casa de David, dizendo: O Senhor se vingue dos inimigos de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7748', '9', '20', '17', 'Então Jónatas fez David jurar de novo, porquanto o amava; porque o amava com todo o amor da sua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7749', '9', '20', '18', 'Disse-lhe ainda Jónatas: Amanhã é a lua nova, e notar-se-á a tua ausência, pois o teu lugar estará vazio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7750', '9', '20', '19', 'Ao terceiro dia descerás apressadamente, e irás àquele lugar onde te escondeste no dia do negócio, e te sentarás junto à pedra de Ézel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7751', '9', '20', '20', 'E eu atirarei três flechas para aquela banda, como se atirasse ao alvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7752', '9', '20', '21', 'Então mandarei o moço, dizendo: Anda, busca as flechas. Se eu expressamente disser ao moço: Olha que as flechas estão para cá de ti, apanha-as; então vem, porque, como vive o Senhor, há paz para ti, e não há nada a temer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7753', '9', '20', '22', 'Mas se eu disser ao moço assim: Olha que as flechas estão para lá de ti; vai-te embora, porque o Senhor te manda ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7754', '9', '20', '23', 'E quanto ao negócio de que eu e tu falamos, o Senhor é testemunha entre mim e ti para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7755', '9', '20', '24', 'Escondeu-se, pois, David no campo; e, sendo a lua nova, sentou-se o rei para comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7756', '9', '20', '25', 'E, sentando-se o rei, como de costume, no seu assento junto à parede, Jónatas sentou-se defronte dele, e Abner sentou-se ao lado de Saul; e o lugar de David ficou vazio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7757', '9', '20', '26', 'Entretanto Saul não disse nada naquele dia, pois dizia consigo: Aconteceu-lhe alguma coisa pela qual não está limpo; certamente não está limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7758', '9', '20', '27', 'Sucedeu também no dia seguinte, o segundo da lua nova, que o lugar de David ficou vazio. Perguntou, pois, Saul a Jónatas, seu filho: Por que o filho de Jessé não veio comer nem ontem nem hoje?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7759', '9', '20', '28', 'Respondeu Jónatas a Saul: David pediu-me encarecidamente licença para ir a Belém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7760', '9', '20', '29', 'dizendo: Peço-te que me deixes ir, porquanto a nossa parentela tem um sacrifício na cidade, e meu irmão ordenou que eu fosse; se, pois, agora tenho achado graça aos teus olhos, peço-te que me deixes ir, para ver a meus irmãos. Por isso não veio à mesa do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7761', '9', '20', '30', 'Então se acendeu a ira de Saul contra Jónatas, e ele lhe disse: Filho da perversa e rebelde! Não sei eu que tens escolhido a filho de Jessé para vergonha tua, e para vergonha de tua mãe?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7762', '9', '20', '31', 'Pois por todo o tempo em que o filho de Jessé viver sobre a terra, nem tu estarás seguro, nem o teu reino; pelo que envia agora, e traz-mo, porque ele há de morrer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7763', '9', '20', '32', 'Ao que respondeu Jónatas a Saul, seu pai, e lhe disse: Por que há de morrer. que fez ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7764', '9', '20', '33', 'Então Saul levantou a lança, para o ferir; assim entendeu Jónatas que seu pai tinha determinado matar a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7765', '9', '20', '34', 'Pelo que Jónatas, todo encolerizado, se levantou da mesa, e no segundo dia do mês não comeu; pois se magoava por causa de David, porque seu pai o tinha ultrajado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7766', '9', '20', '35', 'Jónatas, pois, saiu ao campo, pela manhã, ao tempo que tinha ajustado com David, levando consigo um rapazinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7767', '9', '20', '36', 'Então disse ao moço: Corre a buscar as flechas que eu atirar. Correu, pois, o moço; e Jónatas atirou uma flecha, que fez passar além dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7768', '9', '20', '37', 'Quando o moço chegou ao lugar onde estava a flecha que Jónatas atirara, gritou-lhe este, dizendo: Não está porventura a flecha para lá de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7769', '9', '20', '38', 'E tornou a gritar ao moço: Apressa-te, anda, não te demores! E o servo de Jónatas apanhou as flechas, e as trouxe a seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7770', '9', '20', '39', 'O moço, porém, nada percebeu; só Jónatas e David sabiam do negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7771', '9', '20', '40', 'Então Jónatas deu as suas armas ao moço, e lhe disse: Vai, leva-as à cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7772', '9', '20', '41', 'Logo que o moço se foi, levantou-se David da banda do sul, e lançou-se sobre o seu rosto em terra, e inclinou-se três vezes; e beijaram-se um ao outro, e choraram ambos, mas David chorou muito mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7773', '9', '20', '42', 'E disse Jónatas a David: Vai-te em paz, porquanto nós temos jurado ambos em nome do Senhor, dizendo: O Senhor seja entre mim e ti, e entre a minha descendência e a tua descendência perpetuamente. Então David se levantou e partiu; e Jónatas entrou na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7774', '9', '21', '1', 'Então veio David a Nob, ao sacerdote Aimélec, o qual saiu, tremendo, ao seu encontro, e lhe perguntou: Por que vens só, e ninguém contigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7775', '9', '21', '2', 'Respondeu David ao sacerdote Aimélec: O rei me encomendou um negócio, e me disse: Ninguém saiba deste negócio pelo qual eu te enviei, e o qual te ordenei. Quanto aos mancebos, apontei-lhes tal e tal lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7776', '9', '21', '3', 'Agora, pois, que tens à mão? Dá-me cinco pães, ou o que se achar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7777', '9', '21', '4', 'Ao que, respondendo o sacerdote a David, disse: Não tenho pão comum à mão; há, porém, pão sagrado, se ao menos os mancebos se têm abstido das mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7778', '9', '21', '5', 'E respondeu David ao sacerdote, e lhe disse: Sim, em boa fé, as mulheres se nos vedaram há três dias; quando eu saí, os vasos dos mancebos também eram santos, embora fosse para uma viagem comum; quanto mais ainda hoje não serão santos os seus vasos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7779', '9', '21', '6', 'Então o sacerdote lhe deu o pão sagrado; porquanto não havia ali outro pão senão os pães da proposição, que se haviam tirado de diante do Senhor no dia em que se tiravam para se pôr ali pão quente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7780', '9', '21', '7', 'Ora, achava-se ali naquele dia um dos servos de Saul, detido perante o Senhor; e era seu nome Doeg, edomeu, chefe dos pastores de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7781', '9', '21', '8', 'E disse David a Aimélec: Não tens aqui à mão uma lança ou uma espada? porque eu não trouxe comigo nem a minha espada nem as minhas armas, pois o negócio do rei era urgente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7782', '9', '21', '9', 'Respondeu o sacerdote: A espada de Golias, o filisteu, a quem tu feriste no vale de Elá, está aqui envolta num pano, detrás do éfode; se a queres tomar, toma-a, porque não há outra aqui senão ela. E disse David: Não há outra igual a essa; dá-ma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7783', '9', '21', '10', 'Levantou-se, pois, David e fugiu naquele dia de diante de Saul, e foi ter com Aquis, rei de Gat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7784', '9', '21', '11', 'Mas os servos de Aquis lhe perguntaram: Este não é David, o rei da terra? não foi deste que cantavam nas danças, dizendo: Saul matou os seus milhares, por David os seus dez milhares?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7785', '9', '21', '12', 'E David considerou estas palavras no seu coração, e teve muito medo de Aquis, rei de Gat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7786', '9', '21', '13', 'Pelo que se contrafez diante dos olhos deles, e fingiu-se doido nas mãos deles, garatujando nas portas, e deixando correr a saliva pela barba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7787', '9', '21', '14', 'Então disse Aquis aos seus servos: Bem vedes que este homem está louco; por que mo trouxestes a mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7788', '9', '21', '15', 'Faltam-me a mim doidos, para que trouxésseis a este para fazer doidices diante de mim? há de entrar este na minha casa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7789', '9', '22', '1', 'Depois David, retirando-se desse lugar, escapou para a caverna de Adulam. Quando os seus irmãos e toda a casa de seu pai souberam disso, desceram ali para ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7790', '9', '22', '2', 'Ajuntaram-se a ele todos os que se achavam em aperto, todos os endividados, e todos os amargurados de espírito; e ele se fez chefe deles; havia com ele cerca de quatrocentos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7791', '9', '22', '3', 'Dali passou David para Mispá de Moab; e disse ao rei de Moab: Deixa, peço-te, que meu pai e minha mãe fiquem convosco, até que eu saiba o que Deus há de fazer de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7792', '9', '22', '4', 'E os deixou com o rei de Moab; e ficaram com ele por todo o tempo que David esteve no lugar forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7793', '9', '22', '5', 'Disse o profeta Gad a David: Não fiques no lugar forte; sai, e entra na terra de Judá. Então David saiu, e foi para o bosque de Haret.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7794', '9', '22', '6', 'Ora, ouviu Saul que já havia notícias de David e dos homens que estavam com ele. Estava Saul em Guibeá, sentado debaixo da tamargueira, sobre o alto, e tinha na mão a sua lança, e todos os seus servos estavam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7795', '9', '22', '7', 'Então disse Saul a seus servos que estavam com ele: Ouvi, agora, benjaminitas! Acaso o filho de Jessé vos dará a todos vós terras e vinhas, e far-vos-á a todos chefes de milhares e chefes de centenas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7796', '9', '22', '8', 'para que todos vós tenhais conspirado contra mim, e não haja ninguém que me avise de ter meu filho, feito aliança com o filho de Jessé, e não haja ninguém dentre vós que se doa de mim, e me participe o ter meu filho sublevado meu servo contra mim, para me armar ciladas, como se vê neste dia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7797', '9', '22', '9', 'Então respondeu Doeg, o edomeu, que também estava com os servos de Saul, e disse: Vi o filho de Jessé chegar a Nob, a Aimélec, filho de Aitub;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7798', '9', '22', '10', 'o qual consultou por ele ao Senhor, e lhe deu mantimento, e lhe deu também a espada de Golias, o filisteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7799', '9', '22', '11', 'Então o rei mandou chamar a Aimélec, o sacerdote, filho de Aitub, e a toda a casa de seu pai, isto é, aos sacerdotes que estavam em Nob; e todos eles vierem ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7800', '9', '22', '12', 'E disse Saul: Ouve, filho de Aitub! E ele lhe disse: Eis-me aqui, senhor meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7801', '9', '22', '13', 'Então lhe perguntou Saul: Por que conspirastes contra mim, tu e o filho de Jessé, pois deste lhe pão e espada, e consultaste por ele a Deus, para que ele se levantasse contra mim a armar-me ciladas, como se vê neste dia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7802', '9', '22', '14', 'Ao que respondeu Aimélec ao rei dizendo: Quem há, entre todos os teus servos, tão fiel como David, o genro do rei, chefe da tua guarda, e honrado na tua casa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7803', '9', '22', '15', 'Porventura é de hoje que comecei a consultar por ele a Deus? Longe de mim tal coisa! Não impute o rei coisa nenhuma a mim seu servo, nem a toda a casa de meu pai, pois o teu servo não soube nada de tudo isso, nem muito nem pouco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7804', '9', '22', '16', 'O rei, porém, disse: Hás de morrer, Aimélec, tu e toda a casa de teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7805', '9', '22', '17', 'E disse o rei aos da sua guarda que estavam com ele: Virai-vos, e matai os sacerdotes do Senhor, porque também a mão deles está com David, e porque sabiam que ele fugia e não mo fizeram saber. Mas os servos do rei não quiseram estender as suas mãos para arremeter contra os sacerdotes do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7806', '9', '22', '18', 'Então disse o rei a Doeg: Vira-te e arremete contra os sacerdotes. Virou-se, então, Doeg, o edomeu, e arremeteu contra os sacerdotes, e matou naquele dia oitenta e cinco homens que vestiam éfode de linho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7807', '9', '22', '19', 'Também a Nob, cidade desses sacerdotes, passou a fio de espada; homens e mulheres, meninos e criancinhas de peito, e até os bois, jumentos e ovelhas passou a fio de espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7808', '9', '22', '20', 'Todavia um dos filhos de Aimélec, filho de Aitub, que se chamava Abiatar, escapou e fugiu para David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7809', '9', '22', '21', 'E Abiatar anunciou a David que Saul tinha matado os sacerdotes do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7810', '9', '22', '22', 'Então David disse a Abiatar: Bem sabia eu naquele dia que, estando ali Doeg, o edomeu, não deixaria de o denunciar a Saul. Eu sou a causa da morte de todos os da casa de teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7811', '9', '22', '23', 'Fica comigo, não temas; porque quem procura a minha morte também procura a tua; comigo estarás em segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7812', '9', '23', '1', 'Ora, foi anunciado a David: Eis que os filisteus pelejam contra Queila e saqueiam as eiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7813', '9', '23', '2', 'Pelo que consultou David ao Senhor, dizendo: Irei eu, e ferirei a esses filisteus? Respondeu o Senhor a David: Vai, fere aos filisteus e salva a Queila.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7814', '9', '23', '3', 'Mas os homens de David lhe disseram: Eis que tememos aqui em Judá, quanta mais se formos a Queila, contra o exército dos filisteus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7815', '9', '23', '4', 'David, pois, tornou a consultar ao Senhor, e o Senhor lhe respondeu: Levanta-te, desce a Queila, porque eu hei de entregar os filisteus na tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7816', '9', '23', '5', 'Então David partiu com os seus homens para Queila, pelejou contra os filisteus, levou-lhes o gado, e fez grande matança entre eles; assim David salvou os moradores de Queila.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7817', '9', '23', '6', 'Ora, quando Abiatar, filho de Aimélec, fugiu para David, a Queila, desceu com um éfode na mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7818', '9', '23', '7', 'Então foi anunciado a Saul que David tinha ido a Queila; e disse Saul: Deus o entregou nas minhas mãos; pois está encerrado, porque entrou numa cidade que tem portas e ferrolhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7819', '9', '23', '8', 'E convocou todo o povo à peleja, para descerem a Queila, e cercar a David e os seus homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7820', '9', '23', '9', 'Sabendo, pois, David que Saul maquinava este mal contra ele, disse a Abiatar, sacerdote: Traz aqui o éfode.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7821', '9', '23', '10', 'E disse David: Ó Senhor, Deus de Israel, teu servo acaba de ouvir que Saul procura vir a Queila, para destruir a cidade por causa de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7822', '9', '23', '11', 'Entregar-me-ão os cidadãos de Queila na mão dele? descerá Saul, como o teu servo tem ouvido? Ah, Senhor Deus de Israel! fá-lo saber ao teu servo. Respondeu o Senhor: Descerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7823', '9', '23', '12', 'Disse mais David: Entregar-me-ão os cidadãos de Queila, a mim e aos meus homens, nas mãos de Saul? E respondeu o Senhor: Entregarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7824', '9', '23', '13', 'Levantou-se, então, David com os seus homens, cerca de seiscentos, e saíram de Queila, e foram-se aonde puderam. Saul, quando lhe foi anunciado que David escapara de Queila, deixou de sair contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7825', '9', '23', '14', 'E David ficou no deserto, em lugares fortes, permanecendo na região montanhosa no deserto de Zif. Saul o buscava todos os dias, porém Deus não o entregou na sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7826', '9', '23', '15', 'Vendo, pois, David que Saul saíra à busca da sua vida, esteve no deserto de Zif, em Horcha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7827', '9', '23', '16', 'Então se levantou Jónatas, filho de Saul, e foi ter com David em Horcha, e o confortou em Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7828', '9', '23', '17', 'e disse-lhe: Não temas; porque não te achará a mão de Saul, meu pai; porém tu reinarás sobre Israel, e eu serei contigo o segundo; o que também Saul, meu pai, bem sabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7829', '9', '23', '18', 'E ambos fizeram aliança perante o Senhor; David ficou em Horcha, e Jónatas, voltou para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7830', '9', '23', '19', 'Então subiram os zifeus a Saul, a Guibeá, dizendo: Não se escondeu David entre nós, nos lugares fortes em Horcha, no outeiro de Haquilá, que está à mão direita de Jesimom?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7831', '9', '23', '20', 'Agora, pois, ó rei, desce apressadamente, conforme todo o desejo da tua alma; a nós nos cumpre entregá-lo nas mãos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7832', '9', '23', '21', 'Então disse Saul: Benditos sejais vós do Senhor, porque vos compadecestes de mim:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7833', '9', '23', '22', 'Ide, pois, informai-vos ainda melhor; sabei e notai o lugar que ele frequenta, e quem o tenha visto ali; porque me foi dito que é muito astuto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7834', '9', '23', '23', 'Pelo que atentai bem, e informai-vos acerca de todos os esconderijos em que ele se oculta; e então voltai para mim com notícias exactas, e eu irei convosco. E há de ser que, se estiver naquela terra, eu o buscarei entre todos os milhares de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7835', '9', '23', '24', 'Eles, pois, se levantaram e foram a Zif adiante de Saul; David, porém, e os seus homens estavam no deserto de Maon, na campina ao sul de Jesimom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7836', '9', '23', '25', 'E Saul e os seus homens foram em busca dele. Sendo isso anunciado a David, desceu ele à penha que está no deserto de Maon. Ouvindo-o Saul, foi ao deserto de Maon, a perseguir David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7837', '9', '23', '26', 'Saul ia de uma banda do monte, e David e os seus homens da outra banda. E David se apressava para escapar, por medo de Saul, porquanto Saul e os seus homens iam cercando a David e aos seus homens, para os prender.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7838', '9', '23', '27', 'Nisso veio um mensageiro a Saul, dizendo: Apressa-te, e vem, porque os filisteus acabam de invadir a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7839', '9', '23', '28', 'Pelo que Saul parou de perseguir a David, e se foi ao encontro dos filisteus. Por esta razão aquele lugar se chamou Selá-Hamalecote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7840', '9', '23', '29', 'Depois disto, David subiu e ficou nos lugares fortes de En-Guédi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7841', '9', '24', '1', 'Ora, quando Saul voltou de perseguir os filisteus, foi-lhe dito: Eis que David está no deserto de En-Guédi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7842', '9', '24', '2', 'Então tomou Saul três mil homens, escolhidos dentre todo o Israel, e foi em busca de David e dos seus homens, até sobre as penhas das cabras montesas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7843', '9', '24', '3', 'E chegou no caminho a uns currais de ovelhas, onde havia uma caverna; e Saul entrou nela para aliviar o ventre. Ora David e os seus homens estavam sentados na parte interior da caverna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7844', '9', '24', '4', 'Então os homens de David lhe disseram: Eis aqui o dia do qual o Senhor te disse: Eis que entrego o teu inimigo nas tuas mãos; far-lhe-ás como parecer bem aos teus olhos. Então David se levantou, e de mansinho cortou a orla do manto de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7845', '9', '24', '5', 'Sucedeu, porém, que depois doeu o coração de David, por ter cortado a orla do manto de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7846', '9', '24', '6', 'E disse aos seus homens: O Senhor me guarde de que eu faça tal coisa ao meu senhor, ao ungido do Senhor, que eu estenda a minha mão contra ele, pois é o ungido do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7847', '9', '24', '7', 'com essas palavras David conteve os seio chegando para se permitiu que se levantassem contra Saul. E Saul se levantou da caverna, e prosseguiu o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7848', '9', '24', '8', 'Depois também David se levantou e, saindo da caverna, gritou por detrás de Saul, dizendo: Ó rei, meu senhor! Quando Saul olhou para trás, David se inclinou com o rosto em terra e lhe fez reverência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7849', '9', '24', '9', 'Então disse David a Saul: por que dás ouvidos às palavras dos homens que dizem: David procura fazer-te mal?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7850', '9', '24', '10', 'Eis que os teus olhos acabam de ver que o Senhor hoje te pôs em minhas mãos nesta caverna; e alguns disseram que eu te matasse, porém a minha mão te poupou; pois eu disse: Não estenderei a minha mão contra o meu senhor, porque é o ungido do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7851', '9', '24', '11', 'Olha, meu pai, vê aqui a orla do teu manto na minha mão, pois cortando-te eu a orla do manto, não te matei. Considera e vê que não há na minha mão nem mal nem transgressão alguma, e que não pequei contra ti, ainda que tu andes à caça da minha vida para ma tirares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7852', '9', '24', '12', 'Julgue o Senhor entre mim e ti, e vingue-me o Senhor de ti; a minha mão, porém, não será contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7853', '9', '24', '13', 'Como diz o provérbio dos antigos: Dos ímpios procede a impiedade. A minha mão, porém, não será contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7854', '9', '24', '14', 'Após quem saiu o rei de Israel? a quem persegues tu? A um cão morto, a uma pulga!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7855', '9', '24', '15', 'Seja, pois, o Senhor juiz, e julgue entre mim e ti; e veja, e advogue a minha causa, e me livre da tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7856', '9', '24', '16', 'Acabando David de falar a Saul todas estas palavras, perguntou Saul: E esta a tua voz, meu filho David? Então Saul levantou a voz e chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7857', '9', '24', '17', 'E disse a David: Tu és mais justo do que eu, pois me recompensaste com bem, e eu te recompensei com mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7858', '9', '24', '18', 'E tu mostraste hoje que procedeste bem para comigo, por isso que, havendo-me o Senhor entregado na tua mão, não me mataste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7859', '9', '24', '19', 'Pois, quem há que, encontrando o seu inimigo, o deixará ir o seu caminho? O Senhor, pois, te pague com bem, pelo que hoje me fizeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7860', '9', '24', '20', 'Agora, pois, sei que certamente hás de reinar, e que o reino de Israel há de se firmar na tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7861', '9', '24', '21', 'Portanto jura-me pelo Senhor que não desarraigarás a minha descendência depois de mim, nem extinguirás o meu nome da casa de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7862', '9', '24', '22', 'Então jurou David a Saul. E foi Saul para sua casa, mas David e os seus homens subiram ao lugar forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7863', '9', '25', '1', 'Ora, faleceu Samuel; e todo o Israel se ajuntou e o pranteou; e o sepultaram na sua casa, em Ramat. E David se levantou e desceu ao deserto de Paran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7864', '9', '25', '2', 'Havia um homem em Maon que tinha as suas possessões no Carmelo. Este homem era muito rico, pois tinha três mil ovelhas e mil Cabras e estava tosquiando as suas ovelhas no Carmelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7865', '9', '25', '3', 'Chamava-se o homem Nabal, e sua mulher chamava-se Abigaíl; era a mulher sensata e formosa; o homem porém, era duro, e maligno nas suas acções; e era da casa de Calebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7866', '9', '25', '4', 'Ouviu David no deserto que Nabal tosquiava as suas ovelhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7867', '9', '25', '5', 'e enviou-lhe dez mancebos, dizendo-lhes: Subi ao Carmelo, ide a Nabal e perguntai-lhe, em meu nome, como está.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7868', '9', '25', '6', 'Assim lhe direis: Paz seja contigo, e com a tua casa, e com tudo o que tens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7869', '9', '25', '7', 'Agora, pois, tenho ouvido que tens tosquiadores. Ora, os pastores que tens acabam de estar connosco; agravo nenhum lhes fizemos, nem lhes desapareceu coisa alguma por todo o tempo que estiveram no Carmelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7870', '9', '25', '8', 'Pergunta-o aos teus mancebos, e eles to dirão. Que achem, portanto, os teus servos graça aos teus olhos, porque viemos em boa ocasião. Dá, pois, a teus servos e a David, teu filho, o que achares à mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7871', '9', '25', '9', 'Chegando, pois, os mancebos de David, falaram a Nabal todas aquelas palavras em nome de David, e se calaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7872', '9', '25', '10', 'Ao que Nabal respondeu aos servos de David, e disse: Quem é David, e quem o filho de Jessé? Muitos servos há que hoje fogem ao seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7873', '9', '25', '11', 'Tomaria eu, pois, o meu pão, e a minha água, e a carne das minhas reses que degolei para os meus tosquiadores, e os daria a homens que não sei donde vêm?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7874', '9', '25', '12', 'Então os mancebos de David se puseram a caminho e, voltando, vieram anunciar-lhe todas estas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7875', '9', '25', '13', 'Pelo que disse David aos seus homens: Cada um cinja a sua espada. E cada um cingiu a sua espada, e David também cingiu a sua, e subiram após David cerca de quatrocentos homens, e duzentos ficaram com a bagagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7876', '9', '25', '14', 'um dentre os mancebos, porém, o anunciou a Abigaíl, mulher de Nabal, dizendo: Eis que David enviou mensageiros desde o deserto a saudar o nosso amo; e ele os expulsou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7877', '9', '25', '15', 'Todavia, aqueles homens têm-nos sido muito bons, e nunca fomos agravados deles, e nada nos desapareceu por todo o tempo em que convivemos com eles quando estávamos no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7878', '9', '25', '16', 'De muro em redor nos serviram, assim de dia como de noite, todos os dias que andamos com eles apascentando as ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7879', '9', '25', '17', 'Considera, pois, agora e vê o que hás de fazer, porque o mal já está de todo determinado contra o nosso amo e contra toda a sua casa; e ele é tal filho de Belial, que não há quem lhe possa falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7880', '9', '25', '18', 'Então Abigaíl se apressou, e tomou duzentos pães, dois odres de vinho, cinco ovelhas assadas, cinco medidas de trigo tostado, cem cachos de passas, e duzentas pastas de figos secos, e os pôs sobre jumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7881', '9', '25', '19', 'E disse aos seus mancebos: Ide adiante de mim; eis que vos seguirei de perto. Porém não o declarou a Nabal, seu marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7882', '9', '25', '20', 'E quando ela, montada num jumento, ia descendo pelo encoberto do monte, eis que David e os seus homens lhe vinham ao encontro; e ela se encontrou com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7883', '9', '25', '21', 'Ora, David tinha dito: Na verdade que em vão tenho guardado tudo quanto este tem no deserto, de sorte que nada lhe faltou de tudo quanto lhe pertencia; e ele me pagou mal por bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7884', '9', '25', '22', 'Assim faça Deus a David, e outro tanto, se eu deixar até o amanhecer, de tudo o que pertence a Nabal, um só varão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7885', '9', '25', '23', 'Vendo, pois, Abigaíl a David, apressou-se, desceu do jumento e prostrou-se sobre o seu rosto diante de David, inclinando-se à terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7886', '9', '25', '24', 'e, prostrada a seus pés, lhe disse: Ah, senhor meu, minha seja a iniquidade! Deixa a tua serva falar aos teus ouvidos, e ouve as palavras da tua serva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7887', '9', '25', '25', 'Rogo-te, meu senhor, que não faças caso deste homem de Belial, a saber, Nabal; porque tal é ele qual é o seu nome. Nabal é o seu nome, e a loucura está com ele; mas eu, tua serva, não vi os mancebos de meu senhor, que enviaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7888', '9', '25', '26', 'Agora, pois, meu senhor, vive o Senhor, e vive a tua alma, porquanto o Senhor te impediu de derramares sangue, e de te vingares com a tua própria mão, sejam agora como Nabal os teus inimigos e os que procuram fazer o mal contra o meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7889', '9', '25', '27', 'Aceita agora este presente que a tua serva trouxe a meu senhor; seja ele dado aos mancebos que seguem ao meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7890', '9', '25', '28', 'Perdoa, pois, a transgressão da tua serva; porque certamente fará o Senhor casa firme a meu senhor, pois meu senhor guerreia as guerras do Senhor; e não se achará mal em ti por todos os teus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7891', '9', '25', '29', 'Se alguém se levantar para te perseguir, e para buscar a tua vida, então a vida de meu senhor será atada no feixe dos que vivem com o Senhor teu Deus; porém a vida de teus inimigos ele arrojará ao longe, como do côncavo de uma funda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7892', '9', '25', '30', 'Quando o Senhor tiver feito para com o meu senhor conforme todo o bem que já tem dito de ti, e te houver estabelecido por príncipe sobre Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7893', '9', '25', '31', 'então, meu senhor, não terás no coração esta tristeza nem este remorso de teres derramado sangue sem causa, ou de haver-se vingado o meu senhor a si mesmo. E quando o Senhor fizer bem a meu senhor, lembra-te então da tua serva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7894', '9', '25', '32', 'Ao que David disse a Abigaíl: Bendito seja o Senhor Deus de Israel, que hoje te enviou ao meu encontro!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7895', '9', '25', '33', 'E bendito seja o teu conselho, e bendita sejas tu, que hoje me impediste de derramar sangue, e de vingar-me pela minha própria mão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7896', '9', '25', '34', 'Pois, na verdade, vive o Senhor Deus de Israel que me impediu de te fazer mal, que se tu não te apressaras e não me vieras ao encontro, não teria ficado a Nabal até a luz da manhã nem mesmo um menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7897', '9', '25', '35', 'Então David aceitou da mão dela o que lhe tinha trazido, e lhe disse: Sobe em paz à tua casa; vê que dei ouvidos à tua voz, e aceitei a tua face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7898', '9', '25', '36', 'Ora, quando Abigaíl voltou para Nabal, eis que ele fazia em sua casa um banquete, como banquete de rei; e o coração de Nabal estava alegre, pois ele estava muito embriagado; pelo que ela não lhe deu a entender nada daquilo, nem pouco nem muito, até a luz da manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7899', '9', '25', '37', 'Sucedeu, pois, que, pela manhã, estando Nabal já livre do vinho, sua mulher lhe contou essas coisas; de modo que o seu coração desfaleceu, e ele ficou como uma pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7900', '9', '25', '38', 'Passados uns dez dias, o Senhor feriu a Nabal, e ele morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7901', '9', '25', '39', 'Quando David ouviu que Nabal morrera, disse: Bendito seja o Senhor, que me vingou da afronta que recebi de Nabal, e deteve do mal a seu servo, fazendo cair a maldade de Nabal sobre a sua cabeça. Depois mandou David falar a Abigaíl, para tomá-la por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7902', '9', '25', '40', 'Vindo, pois, os servos de David a Abigaíl, no Carmelo, lhe falaram, dizendo: David nos mandou a ti, para te tomarmos por sua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7903', '9', '25', '41', 'Ao que ela se levantou, e se inclinou com o rosto em terra, e disse: Eis que a tua serva servirá de criada para lavar os pés dos servos de meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7904', '9', '25', '42', 'Então Abigaíl se apressou e, levantando-se, montou num jumento, e levando as cinco moças que lhe assistiam, seguiu os mensageiros de David, que a recebeu por mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7905', '9', '25', '43', 'David tomou também a Ainoam de Jezrael; e ambas foram suas mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7906', '9', '25', '44', 'Pois Saul tinha dado sua filha Mical, mulher de David, a Palti, filho de Laís, o qual era de Galim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7907', '9', '26', '1', 'Ora, vieram os zifeus a Saul, a Guibeá, dizendo: Não está David se escondendo no outeiro de Haquilá, defronte de Jesimom?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7908', '9', '26', '2', 'Então Saul se levantou, e desceu ao deserto de Zif, levando consigo três mil homens escolhidos de Israel, para buscar a David no deserto de Zif.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7909', '9', '26', '3', 'E acampou-se Saul no outeiro de Haquilá, defronte de Jesimom, junto ao caminho; porém David ficou no deserto, e percebendo que Saul vinha após ele ao deserto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7910', '9', '26', '4', 'enviou espias, e certificou-se de que Saul tinha chegado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7911', '9', '26', '5', 'Então David levantou-se e foi ao lugar onde Saul se tinha acampado; viu David o lugar onde se deitavam Saul e Abner, filho de Ner, chefe do seu exército. E Saul estava deitado dentro do acampamento, e o povo estava acampado ao redor dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7912', '9', '26', '6', 'Então David, dirigindo-se a Aimélec, o heteu, e a Abisai, filho de Seruia, irmão de Joab, perguntou: Quem descerá comigo a Saul, ao arraial? Respondeu Abisai: Eu descerei contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7913', '9', '26', '7', 'Foram, pois, David e Abisai de noite ao povo; e eis que Saul estava deitado, dormindo dentro do acampamento, e a sua lança estava pregada na terra à sua cabeceira; e Abner e o povo estavam deitados ao redor dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7914', '9', '26', '8', 'Então disse Abisai a David: Deus te entregou hoje nas mãos o teu inimigo; deixa-me, pois, agora encravá-lo na terra, com a lança, de um só golpe; não o ferirei segunda vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7915', '9', '26', '9', 'Mas David respondeu a Abisai: Não o mates; pois quem pode estender a mão contra o ungido do Senhor, e ficar inocente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7916', '9', '26', '10', 'Disse mais David: Como vive o Senhor, ou o Senhor o ferirá, ou chegará o seu dia e morrerá, ou descerá para a batalha e perecerá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7917', '9', '26', '11', 'o Senhor, porém, me guarde de que eu estenda a mão contra o ungido do Senhor. Agora, pois, toma a lança que está à sua cabeceira, e a bilha de água, e vamo-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7918', '9', '26', '12', 'Tomou, pois, David a lança e a bilha de água da cabeceira de Saul, e eles se foram. Ninguém houve que o visse, nem que o soubesse, nem que acordasse; porque todos estavam dormindo, pois da parte do Senhor havia caído sobre eles um profundo sono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7919', '9', '26', '13', 'Então David, passando à outra banda, pôs-se no cume do monte, ao longe, de maneira que havia grande distância entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7920', '9', '26', '14', 'E David bradou ao povo, e a Abner, filho de Ner, dizendo: Não responderás, Abner? Então Abner respondeu e disse: Quem és tu, que bradas ao rei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7921', '9', '26', '15', 'Ao que disse David a Abner: Não és tu um homem? e quem há em Israel como tu? Por que, então, não guardaste o rei, teu senhor? porque um do povo veio para destruir o rei, teu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7922', '9', '26', '16', 'Não é bom isso que fizeste. Vive o Senhor, que sois dignos de morte, porque não guardastes a vosso senhor, o ungido do Senhor. Vede, pois, agora onde está a lança do rei, e a bilha de água que estava à sua cabeceira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7923', '9', '26', '17', 'Saul reconheceu a voz de David, e disse: Não é esta a tua voz, meu filho David? Respondeu David: E minha voz, ó rei, meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7924', '9', '26', '18', 'Disse mais: Por que o meu senhor persegue tanto o seu servo? que fiz eu? e que maldade se acha na minha mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7925', '9', '26', '19', 'Ouve pois agora, ó rei, meu senhor, as palavras de teu servo: Se é o Senhor quem te incita contra mim, receba ele uma oferta; se, porém, são os filhos dos homens, malditos sejam perante o Senhor, pois eles me expulsaram hoje para que eu não tenha parte na herança do Senhor, dizendo: Vai, serve a outros deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7926', '9', '26', '20', 'Agora, pois, não caia o meu sangue em terra fora da presença do Senhor; pois saiu o rei de Israel em busca duma pulga, como quem persegue uma perdiz nos montes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7927', '9', '26', '21', 'Então disse Saul: Pequei; volta, meu filho David, pois não tornarei a fazer-te mal, porque a minha vida foi hoje preciosa aos teus olhos. Eis que procedi como um louco, e errei grandissimamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7928', '9', '26', '22', 'David então respondeu, e disse: Eis aqui a lança, ó rei! venha cá um os mancebos, e leve-a.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7929', '9', '26', '23', 'O Senhor, porém, pague a cada um a sua justiça e a sua lealdade; pois o Senhor te entregou hoje na minha mão, mas eu não quis estender a mão contra o ungido do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7930', '9', '26', '24', 'E assim como foi a tua vida hoje preciosa aos meus olhos, seja a minha vida preciosa aos olhos do Senhor, e livre-me ele de toda a tribulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7931', '9', '26', '25', 'Então Saul disse a David: Bendito sejas tu, meu filho David, pois grandes coisas farás e também certamente prevalecerás. Então David se foi o seu caminho e Saul voltou para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7932', '9', '27', '1', 'Disse, porém, David no seu coração: Ora, perecerei ainda algum dia pela mão de Saul; não há coisa melhor para mim do que escapar para a terra dos filisteus, para que Saul perca a esperança de mim, e cesse de me buscar por todos os termos de Israel; assim escaparei da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7933', '9', '27', '2', 'Então David se levantou e passou, com os seiscentos homens que com ele estavam, para Aquis, filho de Maoc, rei de Gat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7934', '9', '27', '3', 'E David ficou com Aquis em Gat, ele e os seus homens, cada um com a sua família, e David com as suas duas mulheres, Aínoam, de Jezrael, e Abigaíl, que fora mulher de Nabal, o carmelita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7935', '9', '27', '4', 'Ora, sendo Saul avisado de que David tinha fugido para Gat, não cuidou mais de buscá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7936', '9', '27', '5', 'Disse David a Aquis: Se eu tenho achado graça aos teus olhos, que se me dê lugar numa das cidades do país, para que eu ali habite; pois, por que haveria o teu servo de habitar contigo na cidade real?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7937', '9', '27', '6', 'Então lhe deu Aquis naquele dia a cidade de Ziclague; pelo que Ziclague pertence aos reis de Judá, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7938', '9', '27', '7', 'E o número dos dias que David habitou na terra dos filisteus foi de um ano e quatro meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7939', '9', '27', '8', 'Ora, David e os seus homens subiam e davam sobre os gessuritas, e os gersitas, e os amalecitas; pois, desde tempos remotos, eram estes os moradores da terra que se estende na direcção de Sur até a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7940', '9', '27', '9', 'E David feria aquela terra, não deixando com vida nem homem nem mulher; e, tomando ovelhas, bois, jumentos, camelos e roupas, voltava, e vinha a Aquis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7941', '9', '27', '10', 'E quando Aquis perguntava: Sobre que parte fizestes incursão hoje? David respondia: Sobre o Negebe de Judá; ou: Sobre o Negebe dos jerameelitas; ou: Sobre o Negebe dos queneus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7942', '9', '27', '11', 'E David não deixava com vida nem homem nem mulher para trazê-los a Gat, pois dizia: Para que porventura não nos denunciem, dizendo: Assim fez David. E este era o seu costume por todos os dias que habitou na terra dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7943', '9', '27', '12', 'Aquis, pois, confiava em David, dizendo: Fez-se ele por certo aborrecível para com o seu povo em Israel; pelo que me será por servo para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7944', '9', '28', '1', 'Naqueles dias ajuntaram os filisteus os seus exércitos para a guerra, para pelejarem contra Israel. Disse Aquis a David: Sabe de certo que sairás comigo ao arraial, tu e os teus homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7945', '9', '28', '2', 'Respondeu David a Aquis: Assim saberás o que o teu servo há de fazer. E disse Aquis a David: Por isso te farei para sempre guarda da minha pessoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7946', '9', '28', '3', 'Ora, Samuel já havia morrido, e todo o Israel o tinha chorado, e o tinha sepultado e em Ramat, que era a sua cidade. E Saul tinha desterrado os necromantes e os adivinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7947', '9', '28', '4', 'Ajuntando-se, pois, os filisteus, vieram acampar-se em Suném; Saul ajuntou também todo o Israel, e se acamparam em Guilboa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7948', '9', '28', '5', 'Vendo Saul o arraial dos filisteus, temeu e estremeceu muito o seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7949', '9', '28', '6', 'Pelo que consultou Saul ao Senhor, porém o Senhor não lhe respondeu, nem por sonhos, nem por Urim, nem por profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7950', '9', '28', '7', 'Então disse Saul aos seus servos: Buscai-me uma necromante, para que eu vá a ela e a consulte. Disseram-lhe os seus servos: Eis que em En-Dor há uma mulher que é necromante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7951', '9', '28', '8', 'Então Saul se disfarçou, vestindo outros trajes; e foi ele com dois homens, e chegaram de noite à casa da mulher. Disse-lhe Saul: Peço-te que me adivinhes pela necromancia, e me faças subir aquele que eu te disser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7952', '9', '28', '9', 'A mulher lhe respondeu: Tu bem sabes o que Saul fez, como exterminou da terra os necromantes e os adivinhos; por que, então, me armas um laço à minha vida, para me fazeres morrer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7953', '9', '28', '10', 'Saul, porém, lhe jurou pelo Senhor, dizendo: Como vive o Senhor, nenhum castigo te sobrevirá por isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7954', '9', '28', '11', 'A mulher então lhe perguntou: Quem te farei subir? Respondeu ele: Faz-me subir Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7955', '9', '28', '12', 'Vendo, pois, a mulher a Samuel, gritou em alta voz, e falou a Saul, dizendo: Por que me enganaste? pois tu mesmo és Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7956', '9', '28', '13', 'Ao que o rei lhe disse: Não temas; que é que vês? Então a mulher respondeu a Saul: Vejo um deus que vem subindo de dentro da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7957', '9', '28', '14', 'Perguntou-lhe ele: Como é a sua figura? E disse ela: Vem subindo um ancião, e está envolto numa capa. Entendendo Saul que era Samuel, inclinou-se com o rosto em terra, e lhe fez reverência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7958', '9', '28', '15', 'Samuel disse a Saul: Por que me inquietaste, fazendo-me subir? Então disse Saul: Estou muito angustiado, porque os filisteus guerreiam contra mim, e Deus se tem desviado de mim, e já não me responde, nem por intermédio dos profetas nem por sonhos; por isso te chamei, para que me faças saber o que hei de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7959', '9', '28', '16', 'Então disse Samuel: Por que, pois, me perguntas a mim, visto que o Senhor se tem desviado de ti, e se tem feito teu inimigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7960', '9', '28', '17', 'O Senhor te fez como por meu intermédio te disse; pois o Senhor rasgou o reino da tua mão, e o deu ao teu próximo, a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7961', '9', '28', '18', 'Porquanto não deste ouvidos à voz do Senhor, e não executaste e furor da sua ira contra Amaleque, por isso o Senhor te fez hoje isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7962', '9', '28', '19', 'E o Senhor entregará também a Israel contigo na mão dos filisteus. Amanhã tu e teus filhos estareis comigo, e o Senhor entregará o arraial de Israel na mão dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7963', '9', '28', '20', 'Imediatamente Saul caiu estendido por terra, tomado de grande medo por causa das palavras de Samuel; e não houve força nele, porque nada havia comido todo aquele dia e toda aquela noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7964', '9', '28', '21', 'Então a mulher se aproximou de Saul e, vendo que estava tão perturbado, disse-lhe: Eis que a tua serva deu ouvidos à tua voz; pus a minha vida na minha mão, dando ouvidos às palavras que disseste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7965', '9', '28', '22', 'Agora, pois, ouve também tu as palavras da tua serva, e permite que eu ponha um bocado de pão diante de ti; come, para que tenhas forças quando te puseres a caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7966', '9', '28', '23', 'Ele, porém, recusou, dizendo: Não comerei. Mas os seus servos e a mulher o constrangeram, e ele deu ouvidos à sua voz; e levantando-se do chão, sentou-se na cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7967', '9', '28', '24', 'Ora, a mulher tinha em casa um bezerro cevado; apressou-se, pois, e o degolou; também tomou farinha, e a amassou, e a cozeu em bolos ázimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7968', '9', '28', '25', 'Então pôs tudo diante de Saul e de seus servos; e eles comeram. Depois levantaram-se e partiram naquela mesma noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7969', '9', '29', '1', 'Os filisteus ajuntaram todos os seus exércitos em Afeque; e acamparam-se os israelitas junto à fonte que está em Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7970', '9', '29', '2', 'Então os chefes dos filisteus se adiantaram com centenas e com milhares; e David e os seus homens iam com Aquis na retaguarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7971', '9', '29', '3', 'Perguntaram os chefes dos filisteus: que fazem aqui estes hebreus? Respondeu Aquis aos chefes dos filisteus: Não é este David, o servo de Saul, rei de Israel, que tem estado comigo alguns dias ou anos? e nenhuma culpa tenho achado nele desde o dia em que se revoltou, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7972', '9', '29', '4', 'Mas os chefes dos filisteus muito se indignaram contra ele, e disseram a Aquis: Faz voltar este homem para que torne ao lugar em que o puseste; não desça ele connosco à batalha, a fim de que não se torne nosso adversário no combate; pois, como se tornaria este agradável a seu senhor? porventura não seria com as cabeças destes homens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7973', '9', '29', '5', 'Este não é aquele David, a respeito de quem cantavam nas danças: Saul feriu os seus milhares, mas David os seus dez milhares?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7974', '9', '29', '6', 'Então Aquis chamou a David e disse-lhe: Como vive o Senhor, tu és recto, e a sua entrada e saída comigo no arraial é boa aos meus olhos, pois nenhum mal tenho achado em ti, desde o dia em que vieste ter comigo, até o dia de hoje; porém aos chefes não agradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7975', '9', '29', '7', 'Volta, pois, agora, e vai em paz, para não desagradares os chefes dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7976', '9', '29', '8', 'Ao que David disse a Aquis: Por quê? que fiz eu? ou, que achaste no teu servo, desde o dia em que vim ter contigo, até o dia de hoje, para que eu não vá pelejar contra os inimigos do rei meu senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7977', '9', '29', '9', 'Respondeu, porém, Aquis e disse a David: Bem o sei; e, na verdade, aos meus olhos és bom como um anjo de Deus; contudo os chefes dos filisteus disseram: Este não há de subir connosco à batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7978', '9', '29', '10', 'Levanta-te, pois, amanhã de madrugada, tu e os servos de teu senhor que vieram contigo; e, tendo vos levantado de madrugada, parti logo que haja luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7979', '9', '29', '11', 'Madrugaram, pois, David e os seus homens, a fim de partirem, pela manhã, e voltarem à terra dos filisteus; e os filisteus subiram a Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7980', '9', '30', '1', 'Sucedeu, pois, que, chegando David e os seus homens ao terceiro dia a Ziclague, os amalecitas tinham feito uma incursão sobre o Negebe, e sobre Ziclague, e tinham ferido a Ziclague e a tinham queimado a fogo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7981', '9', '30', '2', 'e tinham levado cativas as mulheres, e todos os que estavam nela, tanto pequenos como grandes; a ninguém, porém, mataram, tão-somente os levaram consigo, e foram o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7982', '9', '30', '3', 'Quando David e os seus homens chegaram à cidade, eis que estava queimada a fogo, e suas mulheres, seus filhos e suas filhas tinham sido levados cativos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7983', '9', '30', '4', 'Então David e o povo que se achava com ele alçaram a sua voz, e choraram, até que não ouve neles mais forças para chorar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7984', '9', '30', '5', 'Também as duas mulheres de David foram levadas cativas: Aínoam, de Jezrael, e Abigaíl, que fora mulher de Nabal, o carmelita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7985', '9', '30', '6', 'Também David se angustiou; pois o povo falava em apedrejá-lo, porquanto a alma de todo o povo estava amargurada por causa de seus filhos e de suas filhas. Mas David se fortaleceu no Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7986', '9', '30', '7', 'Disse David a Abiatar, o sacerdote, filho de Aimélec: Traz-me aqui o éfode. E Abiatar trouxe o éfode a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7987', '9', '30', '8', 'Então consultou David ao Senhor, dizendo: Perseguirei eu a esta tropa? alcançá-la-ei? Respondeu-lhe o Senhor: Persegue-a; porque de certo a alcançarás e tudo recobrarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7988', '9', '30', '9', 'Ao que partiu David, ele e os seiscentos homens que com ele se achavam, e chegaram ao ribeiro de Besor, onde pararam os que tinham ficado para trás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7989', '9', '30', '10', 'Mas David ainda os perseguia, com quatrocentos homens, enquanto que duzentos ficaram atrás, por não poderem, de cansados que estavam, passar o ribeiro de Besor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7990', '9', '30', '11', 'Ora, acharam no campo um egípcio, e o trouxeram a David; deram-lhe pão a comer, e água a beber;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7991', '9', '30', '12', 'deram-lhe também um pedaço de massa de figos secos e dois cachos de passas. Tendo ele comido, voltou-lhe o ânimo; pois havia três dias e três noites que não tinha comido pão nem bebido água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7992', '9', '30', '13', 'Então David lhe perguntou: De quem és tu, e donde vens? Respondeu ele: Sou um moço egípcio, servo dum amalecita; e o meu senhor me abandonou, porque adoeci há três dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7993', '9', '30', '14', 'Nós fizemos uma incursão sobre o Negebe dos queretitas, sobre o de Judá e sobre o de Calebe, e pusemos fogo a Ziclague.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7994', '9', '30', '15', 'Perguntou-lhe David: Poderias descer e guiar-me a essa tropa? Respondeu ele: Jura-me tu por Deus que não me matarás, nem me entregarás na mão de meu senhor, e eu descerei e te guiarei a essa tropa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7995', '9', '30', '16', 'Desceu, pois, e o guiou; e eis que eles estavam espalhados sobre a face de toda a terra, comendo, bebendo e dançando, por causa de todo aquele grande despojo que haviam tomado da terra dos filisteus e a terra de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7996', '9', '30', '17', 'Então David os feriu, desde o crepúsculo até a tarde do dia seguinte, e nenhum deles escapou, senão só quatrocentos mancebos que, montados sobre camelos, fugiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7997', '9', '30', '18', 'Assim recobrou David tudo quanto os amalecitas haviam tomado; também libertou as suas duas mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7998', '9', '30', '19', 'De modo que não lhes faltou coisa alguma, nem pequena nem grande, nem filhos nem filhas, nem qualquer coisa de tudo quanto os amalecitas lhes haviam tomado; tudo David tornou a trazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('7999', '9', '30', '20', 'David lhes tomou também todos os seus rebanhos e manadas; e o povo os levava adiante do outro gado, e dizia: Este é o despojo de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8000', '9', '30', '21', 'Quando David chegou aos duzentos homens que, de cansados que estavam, não tinham podido segui-los, e que foram obrigados a ficar ao pé do ribeiro de Besor, estes saíram ao encontro de David e do povo que com ele vinha; e David, aproximando-se deles, os saudou em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8001', '9', '30', '22', 'Então todos os malvados e perversos, dentre os homens que tinham ido com David, disseram: Visto que não foram connosco, nada lhes daremos do despojo que recobramos, senão a cada um sua mulher e seus filhos, para que os levem e se retirem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8002', '9', '30', '23', 'Mas David disse: Não fareis assim, irmãos meus, com o que nos deu o Senhor, que nos guardou e entregou nas nossas mãos a tropa que vinha contra nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8003', '9', '30', '24', 'E quem vos daria ouvidos nisso? pois qual é a parte dos que desceram à batalha, tal será também a parte dos que ficaram com a bagagem; receberão partes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8004', '9', '30', '25', 'E assim foi daquele dia em diante, ficando estabelecido por estatuto e direito em Israel até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8005', '9', '30', '26', 'Quando David chegou a Ziclague, enviou do despojo presente aos anciãos de Judá, seus amigos, dizendo: Eis aí para vós um presente do despojo dos inimigos do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8006', '9', '30', '27', 'aos de Betel, aos de Ramote do Sul, e aos de Jatir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8007', '9', '30', '28', 'aos de Aroer, aos de Sefamot, e aos de Estemoa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8008', '9', '30', '29', 'aos de Racal, aos das cidades dos jerameelitas, e aos das cidades dos queneus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8009', '9', '30', '30', 'aos de Horma, aos de Corasã, e aos de Atac;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8010', '9', '30', '31', 'e aos de Hebron, e aos de todos os lugares que David e os seus homens costumavam frequentar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8011', '9', '31', '1', 'Ora, os filisteus pelejaram contra Israel; e os homens de Israel fugiram de diante dos filisteus, e caíram mortos no monte Guilboa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8012', '9', '31', '2', 'E os filisteus apertaram com Saul e seus filhos, e mataram a Jónatas, a Aminadab e a Melquichua, filhos de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8013', '9', '31', '3', 'A peleja se agravou contra Saul, e os flecheiros o alcançaram, e o feriram gravemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8014', '9', '31', '4', 'Pelo que disse Saul ao seu escudeiro: Arranca a tua espada, e atravessa-me com ela, para que porventura não venham esses incircuncisos, e me atravessem e escarneçam de mim. Mas o seu escudeiro não quis, porque temia muito. Então Saul tomou a espada, e se lançou sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8015', '9', '31', '5', 'Vendo, pois, e seu escudeiro que Saul já era morto, também ele se lançou sobre a sua espada, e morreu com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8016', '9', '31', '6', 'Assim morreram juntamente naquele dia Saul, seus três filhos, e seu escudeiro, e todos os seus homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8017', '9', '31', '7', 'Quando os israelitas que estavam no outro lado do vale e os que estavam além de Jordão viram que os homens de Israel tinham fugido, e que Saul e seus filhos estavam mortos, abandonaram as suas cidades e fugiram; e vieram os filisteus e habitaram nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8018', '9', '31', '8', 'No dia seguinte, quando os filisteus vieram para despojar os mortos, acharam Saul e seus três filhos estirados no monte Guilboa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8019', '9', '31', '9', 'Então cortaram a cabeça a Saul e o despejaram das suas armas; e enviaram pela terra dos filisteus, em redor, a anunciá-lo no templo dos seus ídolos e entre e povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8020', '9', '31', '10', 'Puseram as armas de Saul no templo de Astarot; e penduraram o seu corpo no muro de Bet-Chan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8021', '9', '31', '11', 'Quando os moradores de Jabés de Guilead ouviram isso a respeito de Saul, isto é, o que os filisteus lhe tinham feito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8022', '9', '31', '12', 'todos os homens valorosos se levantaram e, caminhando a noite toda, tiraram e corpo de Saul e os corpos de seus filhos do muro de Bet-Chan; e voltando a Jabés, ali os queimaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8023', '9', '31', '13', 'Depois tomaram os seus ossos, e os sepultaram debaixo da tamargueira, em Jabés, e jejuaram sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8024', '10', '1', '1', '¶ Depois da morte de Saul, tendo David voltado da derrota dos amalecitas e estando há dois dias em Ziclague,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8025', '10', '1', '2', 'ao terceiro dia veio um homem do arraial de Saul, com as vestes rasgadas e a cabeça coberta de terra; e, chegando ele a David, prostrou-se em terra e lhe fez reverência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8026', '10', '1', '3', 'Perguntou-lhe David: Donde vens? Ele lhe respondeu: Escapei do arraial de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8027', '10', '1', '4', 'David ainda lhe indagou: Como foi lá isso? Diz-mo. Ao que ele lhe respondeu: O povo fugiu da batalha, e muitos do povo caíram, e morreram; também Saul e Jónatas, seu filho, foram mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8028', '10', '1', '5', 'Perguntou David ao mancebo que lhe trazia as novas: Como sabes que Saul e Jónatas, seu filho, são mortos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8029', '10', '1', '6', 'Então disse o mancebo que lhe dava a notícia: Achava-me por acaso no monte Guilboa, e eis que Saul se encostava sobre a sua lança; os carros e os cavaleiros apertavam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8030', '10', '1', '7', 'Nisso, olhando ele para trás, viu-me e me chamou; e eu disse: Eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8031', '10', '1', '8', 'Ao que ele me perguntou: Quem és tu? E eu lhe respondi: Sou amalecita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8032', '10', '1', '9', 'Então ele me disse: Chega-te a mim, e mata-me, porque uma vertigem se apoderou de mim, e toda a minha vida está ainda em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8033', '10', '1', '10', 'Cheguei-me, pois, a ele, e o matei, porque bem sabia eu que ele não viveria depois de ter caído; e tomei a coroa que ele tinha na cabeça, e o bracelete que trazia no braço, e os trouxe aqui a meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8034', '10', '1', '11', 'Então pegou David nas suas vestes e as rasgou; e assim fizeram também todos os homens que estavam com ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8035', '10', '1', '12', 'e prantearam, e choraram, e jejuaram até a tarde por Saul, e por Jónatas, seu filho, e pelo povo do Senhor, e pela casa de Israel, porque tinham caída à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8036', '10', '1', '13', 'Perguntou então David ao mancebo que lhe trouxera a nova: Donde és tu? Respondeu ele: Sou filho de um peregrino amalecita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8037', '10', '1', '14', 'David ainda lhe perguntou: Como não temeste estender a mão para matares o ungido do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8038', '10', '1', '15', 'Então David, chamando um dos mancebos, disse-lhe: chega-te, e lança-te sobre ele. E o mancebo o feriu, de sorte que morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8039', '10', '1', '16', 'Pois David lhe dissera: O teu sangue seja sobre a tua cabeça, porque a tua própria boca testificou contra ti, dizendo: Eu matei o ungido do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8040', '10', '1', '17', 'Lamentou David a Saul e a Jónatas, seu filho, com esta lamentação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8041', '10', '1', '18', 'mandando que fosse ensinada aos filhos de Judá; eis que está escrita no livro de Jasar:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8042', '10', '1', '19', 'Tua glória, ó Israel, foi morta sobre os teus altos! Como caíram os valorosos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8043', '10', '1', '20', 'Não o noticieis em Gat, nem o publiqueis nas ruas de Ascalon; para que não se alegrem as filhas dos filisteus, para que não exultem as filhas dos incircuncisos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8044', '10', '1', '21', 'Vós, montes de Guilboa, nem orvalho, nem chuva caia sobre, vós, ó campos de morte; pois ali desprezivelmente foi arrojado o escudo dos valorosos, o escudo de Saul, ungido com óleo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8045', '10', '1', '22', 'Do sangue dos feridos, da gordura dos valorosos, nunca recuou o arco de Jónatas, nem voltou vazia a espada de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8046', '10', '1', '23', 'Saul e Jónatas, tão queridos e amáveis na sua vida, também na sua morte não se separaram; eram mais ligeiros do que as águias, mais fortes do que os leões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8047', '10', '1', '24', 'Vós, filhas de Israel, chorai por Saul, que vos vestia deliciosamente de escarlate, que vos punha sobre os vestidos adornos de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8048', '10', '1', '25', 'Como caíram os valorosos no meio da peleja!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8049', '10', '1', '26', 'Angustiado estou por ti, meu irmão Jónatas; muito querido me eras! Maravilhoso me era o teu amor, ultrapassando o amor de mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8050', '10', '1', '27', 'Como caíram os valorosos, e pereceram as armas de guerra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8051', '10', '2', '1', 'Sucedeu depois disto que David consultou ao Senhor, dizendo: Subirei a alguma das cidades de Judá? Respondeu-lhe o Senhor: Sobe. Ainda perguntou David: Para onde subirei? Respondeu o Senhor: Para Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8052', '10', '2', '2', 'Subiu, pois, David para lá, e também as suas duas mulheres, Aínoam, de Jezrael, e Abigaíl, que fora mulher de Nabal, e carmelita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8053', '10', '2', '3', 'David fez subir também os homens que estavam com ele, cada um com sua família; e habitaram nas cidades de Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8054', '10', '2', '4', 'Então vieram os homens de Judá, e ali ungiram David rei sobre a casa de Judá. Depois informaram a David, dizendo: Foram os homens de Jabés de Guilead que sepultaram a Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8055', '10', '2', '5', 'Pelo que David enviou mensageiros aos homens de Jabés de Guilead, a dizer-lhes: Benditos do Senhor sejais vós, que fizestes tal benevolência, sepultando a Saul, vosso senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8056', '10', '2', '6', 'Agora, pois, o Senhor use convosco de benevolência e fidelidade; e eu também vos retribuirei esse bem que fizestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8057', '10', '2', '7', 'Esforcem-se, pois, agora as vossas mãos, e sede homens valorosos; porque Saul, vosso senhor, é morto, e a casa de Judá me ungiu por seu rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8058', '10', '2', '8', 'Ora, Abner, filho de Ner, chefe do exército de Saul, tomou a Isboset, filho de Saul, e o fez passar a Maanaim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8059', '10', '2', '9', 'e o constituiu rei sobre Guilead, sobre os Aser, sobre Jezrael, sobre Efraim, sobre Benjamim e sobre todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8060', '10', '2', '10', 'Quarenta anos tinha Isboset, filho de Saul, quando começou a reinar sobre Israel, e reinou dois anos, A casa de Judá, porém, seguia a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8061', '10', '2', '11', 'E foi o tempo que David reinou em Hebron, sobre a casa de Judá, sete anos e seis meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8062', '10', '2', '12', 'Depois Abner, filho de Ner, com os servos de Isboset, filho de Saul, saiu de Maanaim para Gibeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8063', '10', '2', '13', 'Saíram também Joab, filho de Seruia, e os servos de David, e se encontraram com eles perto do tanque de Gibeão; e pararam uns de um lado do tanque, e os outros do outro lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8064', '10', '2', '14', 'Então disse Abner a Joab: Levantem-se os mancebos, e se batam diante de nós. Respondeu Joab: Levantem-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8065', '10', '2', '15', 'Levantaram-se, pois, e passaram, em número de doze por Benjamim e por Isboset, filho de Saul, e doze dos servos de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8066', '10', '2', '16', 'E cada um lançou mão da cabeça de seu contendor, e meteu-lhe a espada pela ilharga; assim caíram juntos; pelo que se chamou àquele lugar, que está junto a Gibeão, Helcat-Hassurim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8067', '10', '2', '17', 'Seguiu-se naquele dia uma crua peleja; e Abner e os homens de Israel foram derrotados diante dos servos de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8068', '10', '2', '18', 'Ora, estavam ali os três filhos de Seruia: Joab, Abisai, e Asael; e Asael era ligeiro de pés, como as gazelas do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8069', '10', '2', '19', 'Perseguiu, pois, Asael a Abner, seguindo-o sem se desviar nem para a direita nem para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8070', '10', '2', '20', 'Nisso Abner, olhando para trás, perguntou: És tu Asael? Respondeu ele: Sou eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8071', '10', '2', '21', 'Ao que lhe disse Abner: Desvia-te para a direita, ou para a esquerda, e lança mão de um dos mancebos, e toma os seus despojos. Asael, porém, não quis desviar-se de segui-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8072', '10', '2', '22', 'Então Abner tornou a dizer a Asael: Desvia-te de detrás de mim; porque hei de ferir-te e dar contigo em terra? e como levantaria eu o meu rosto diante de Joab, teu irmão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8073', '10', '2', '23', 'Todavia ele recusou desviar-se; pelo que Abner o feriu com o conto da lança pelo ventre, de modo que a lança lhe saiu por detrás; e ele caiu ali, e morreu naquele mesmo lugar. E sucedeu que, todos os que chegavam ao lugar onde Asael caíra morto, paravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8074', '10', '2', '24', 'Mas Joab e Abisai perseguiram a Abner; e pôs-se o sol ao chegarem eles ao outeiro de Amá, que está diante de Giac, junto ao caminho do deserto de Gibeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8075', '10', '2', '25', 'E os filhos de Benjamim se ajuntaram atrás de Abner e, formando-se num batalhão, puseram-se no cume dum outeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8076', '10', '2', '26', 'Então Abner gritou a Joab, e disse: Devorará a espada para sempre? não sabes que por fim haverá amargura? até quando te demorarás em ordenar ao povo que deixe de perseguir a seus irmãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8077', '10', '2', '27', 'Respondeu Joab: Vive Deus, que, se não tivesses falado, só amanhã cedo teria o povo cessado, cada um, de perseguir a seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8078', '10', '2', '28', 'Então Joab tocou a buzina, e todo o povo parou; e não perseguiram mais a Israel, e tampouco pelejaram mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8079', '10', '2', '29', 'E caminharam Abner e os seus homens toda aquela noite pela Arabá; e, passando o Jordão, caminharam por todo o Bitron, e vieram a Maanaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8080', '10', '2', '30', 'Voltou, pois, Joab de seguir a Abner; e quando ajuntou todo o povo, faltavam dos servos de David dezanove homens, e Asael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8081', '10', '2', '31', 'Mas os servos de David tinham ferido dentre os de Benjamim, e dentre os homens de Abner, a trezentos e sessenta homens, de tal maneira que morreram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8082', '10', '2', '32', 'E levantaram a Asael, e o sepultaram no sepulcro de seu pai, que estava em Belém. E Joab e seus homens caminharam toda aquela noite, e amanheceu-lhes o dia em Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8083', '10', '3', '1', 'Ora, houve uma longa guerra entre a casa de Saul e a casa de David; porém David se fortalecia cada vez mais, enquanto a casa de Saul cada vez mais se enfraquecia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8084', '10', '3', '2', 'Nasceram filhos a David em Hebron. Seu primogénito foi Amnon, de Aínoam, de Jezrael;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8085', '10', '3', '3', 'o segundo Quileab, de Abigaíl, viúva de Nabal, o carmelita; o terceiro Absalão, filho de Maacá, filha de Talmai, rei de Gessur;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8086', '10', '3', '4', 'o quarto Adonias, filho de Haguite, o quinto Sefatias, filho de Abital;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8087', '10', '3', '5', 'e o sexto Jetraam, de Egla, também mulher de David; estes nasceram a David em Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8088', '10', '3', '6', 'Enquanto havia guerra entre a casa de Saul e a casa de David, Abner ia se tornando poderoso na casa de Saul:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8089', '10', '3', '7', 'Ora, Saul tivera uma concubina, cujo nome era Rispa, filha de Aías. Perguntou, pois, Isboset a Abner: Por que entraste à concubina de meu pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8090', '10', '3', '8', 'Então Abner, irando-se muito pelas palavras de Isboset, disse: Sou eu cabeça de cão, que pertença a Judá? Ainda hoje uso de benevolência para com a casa de Saul, teu pai, e para com seus irmãos e seus amigos, e não te entreguei nas mãos de David; contudo tu hoje queres culpar-me no tocante a essa mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8091', '10', '3', '9', 'Assim faça Deus a Abner, e outro tanto, se, como o Senhor jurou a David, assim eu não lhe fizer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8092', '10', '3', '10', 'transferindo o reino da casa de Saul, e estabelecendo o trono de David sobre Israel, e sobre Judá, desde Dan até Berseba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8093', '10', '3', '11', 'E Isboset não pôde responder a Abner mais uma palavra, porque o temia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8094', '10', '3', '12', 'Então enviou Abner da sua parte mensageiros a David, dizendo: De quem é a terra? Comigo faz a tua aliança, e eis que a minha mão será contigo, para fazer tornar a ti todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8095', '10', '3', '13', 'Respondeu David: Está bem; farei aliança contigo; mas uma coisa te exijo; não verás a minha face, se primeiro não me trouxeres Mical, filha de Saul, quando vieres ver a minha face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8096', '10', '3', '14', 'Também enviou David mensageiros a Isboset, filho de Saul, dizendo: Entrega-me minha mulher Mical, que eu desposei por cem prepúcios de filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8097', '10', '3', '15', 'Enviou, pois, Isboset, e a tirou a seu marido, a Paltiel, filho de Laís,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8098', '10', '3', '16', 'que a seguia, chorando atrás dela até Baurim. Então lhe disse Abner: Vai-te; volta! E ele voltou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8099', '10', '3', '17', 'Falou Abner com os anciãos de Israel, dizendo: De há muito procurais fazer com que David reine sobre vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8100', '10', '3', '18', 'fazei-o, pois, agora, porque o Senhor falou de David, dizendo: Pela mão do meu servo David livrarei o meu povo da mão dos filisteus e da mão de todos os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8101', '10', '3', '19', 'Do mesmo modo falou Abner a Benjamim, e foi também dizer a David, em Hebron, tudo o que Israel e toda a casa de Benjamim tinham resolvido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8102', '10', '3', '20', 'Abner foi ter com David, em Hebron, com vinte homens; e David fez um banquete a Abner e aos homens que com ele estavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8103', '10', '3', '21', 'Então disse Abner a David: Eu me levantarei, e irei ajuntar ao rei meu senhor todo o Israel, para que faça aliança contigo; e tu reinarás sobre tudo o que desejar a sua alma: Assim despediu David a Abner, e ele se foi em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8104', '10', '3', '22', 'Eis que os servos de David e Joab voltaram de uma sortida, e traziam consigo grande despojo; mas Abner já não estava com David em Hebron, porque este o tinha despedido, e ele se fora em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8105', '10', '3', '23', 'Quando, pois, chegaram Joab e todo o exército que vinha com ele, disseram-lhe: Abner, filho de Ner, veio ter com o rei; e o rei o despediu, e ele se foi em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8106', '10', '3', '24', 'Então Joab foi ao rei, e disse: Que fizeste? Eis que Abner veio ter contigo; por que, pois, o despediste, de maneira que se fosse assim livremente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8107', '10', '3', '25', 'Bem conheces a Abner, filho de Ner; ele te veio enganar, e saber a tua saída e a tua entrada, e conhecer tudo quanto fazes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8108', '10', '3', '26', 'E Joab, retirando-se de David, enviou mensageiros atrás de Abner, que o fizeram voltar do poço de Sira, sem que David o soubesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8109', '10', '3', '27', 'Quando Abner voltou a Hebron, Joab o tomou à parte, à entrada da porta, para lhe falar em segredo; e ali, por causa do sangue de Asael, seu irmão, o feriu no ventre, de modo que ele morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8110', '10', '3', '28', 'Depois David, quando o soube, disse: Inocente para sempre sou eu, e o meu reino, para com o Senhor, no tocante ao sangue de Abner, filho de Ner.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8111', '10', '3', '29', 'Caia ele sobre a cabeça de Joab e sobre toda a casa de seu pai, e nunca falte na casa de Joab quem tenha fluxo, ou quem seja leproso, ou quem se atenha a bordão, ou quem caia à espada, ou quem necessite de pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8112', '10', '3', '30', 'Joab, pois, e Abisai, seu irmão, mataram Abner, por ter ele morto a Asael, irmão deles, na peleja em Gibeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8113', '10', '3', '31', 'Disse David a Joab e a todo o povo que com ele estava: Rasgai as vossas vestes, cingi-vos de sacos e ide pranteando diante de Abner. E o rei David ia seguindo o féretro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8114', '10', '3', '32', 'Sepultaram Abner em Hebron; e o rei, levantando a sua voz, chorou junto da sepultura de Abner; chorou também todo o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8115', '10', '3', '33', 'Pranteou o rei a Abner, dizendo: Devia Abner, porventura, morrer como morre o vilão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8116', '10', '3', '34', 'As tuas mãos não estavam atadas, nem os teus pés carregados de grilhões; mas caíste como quem cai diante dos filhos da iniquidade. Então todo o povo tornou a chorar por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8117', '10', '3', '35', 'Depois todo o povo veio fazer com que David comesse pão, sendo ainda dia; porém David jurou, dizendo: Assim Deus me faça e outro tanto, se, antes que o sol se ponha, eu provar pão ou qualquer outra coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8118', '10', '3', '36', 'Todo o povo notou isso, e pareceu-lhe bem; assim como tudo quanto o rei fez pareceu bem a todo o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8119', '10', '3', '37', 'Assim todo o povo e todo o Israel entenderam naquele mesmo dia que não fora a vontade do rei que matassem a Abner, filho de Ner.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8120', '10', '3', '38', 'Então disse o rei aos seus servos: Não sabeis que hoje caiu em Israel um príncipe, um grande homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8121', '10', '3', '39', 'E quanto a mim, hoje estou fraco, embora ungido rei; estes homens, filhos de Seruia, são duros demais para mim. Retribua o Senhor ao malfeitor conforme a sua maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8122', '10', '4', '1', 'Quando Isboset, filho de Saul, soube que Abner morrera em Hebron, esvaíram-se-lhe as forças, e todo o Israel ficou perturbado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8123', '10', '4', '2', 'Tinha Isboset, filho de Saul, dois homens chefes de guerrilheiros; um deles se chamava Baana, e o outro Recab, filhos de Rimon, o beerotita, dos filhos de Benjamim (porque também Beerot era contado de Benjamim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8124', '10', '4', '3', 'tendo os beerotitas fugido para Guitaim, onde têm peregrinado até o dia de hoje).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8125', '10', '4', '4', 'Ora, Jónatas, filho de Saul, tinha um filho aleijado dos pés. Este era da idade de cinco anos quando chegaram de Jezrael as novas a respeito de Saul e Jónatas; pelo que sua ama o tomou, e fugiu; e sucedeu que, apressando-se ela a fugir, ele caiu, e ficou coxo. O seu nome era Mefiboset.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8126', '10', '4', '5', 'Foram os filhos de Rimon, o beerotita, Recab e Baana, no maior calor de dia, e entraram em casa de Isboset, estando ele deitado a dormir a sesta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8127', '10', '4', '6', 'Entraram ali até o meio da casa, como que vindo apanhar trigo, e o feriram no ventre; e Recab e Baana, seu irmão, escaparam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8128', '10', '4', '7', 'Porque entraram na sua casa, estando ele deitado na cama, no seu quarto de dormir, e o feriram e mataram, e cortando-lhe a cabeça, tomaram-na e andaram a noite toda pelo caminho da Arabá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8129', '10', '4', '8', 'Assim trouxeram a cabeça de Isboset a David em Hebron, e disseram ao rei: Eis aqui a cabeça de Isboset, filho de Saul, teu inimigo, que procurava a tua morte; assim o Senhor vingou hoje ao rei meu Senhor, de Saul e da sua descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8130', '10', '4', '9', 'Mas David, respondendo a Recab e a Baana, seu irmão, filhos de Rimon, e beerotita, disse-lhes: Vive o Senhor, que remiu a minha alma de toda a angústia!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8131', '10', '4', '10', 'Se àquele que me trouxe novas, dizendo: Eis que Saul é morto, cuidando que trazia boas novas, eu logo lancei mão dele, e o matei em Ziclague, sendo essa a recompensa que lhe dei pelas novas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8132', '10', '4', '11', 'quanto mais quando homens cruéis mataram um homem justo em sua casa, sobre a sua cama, não requererei eu e seu sangue de vossas mãos, e não vos exterminarei da terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8133', '10', '4', '12', 'E David deu ordem aos seus mancebos; e eles os mataram e, cortando-lhes as mãos e os pés, os penduraram junto ao tanque em Hebron. Tomaram, porém, a cabeça de Isboset, e a sepultaram na sepultura de Abner, em Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8134', '10', '5', '1', 'Então todas as tribos de Israel vieram a David em Hebron e disseram: Eis-nos aqui, teus ossos e tua carne!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8135', '10', '5', '2', 'Além disso, outrora, quando Saul ainda reinava sobre nós, eras tu o que saías e entravas com Israel; e também o Senhor te disse: Tu apascentarás o meu povo de Israel, e tu serás chefe sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8136', '10', '5', '3', 'Assim, pois, todos os anciãos de Israel vieram ter com o rei em Hebron; e o rei David fez aliança com eles em Hebron, perante o Senhor; e ungiram a David rei sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8137', '10', '5', '4', 'Trinta anos tinha David quando começou a reinar, e reinou quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8138', '10', '5', '5', 'Em Hebron reinou sete anos e seis meses sobre Judá, e em Jerusalém reinou trinta e três anos sobre todo o Israel e Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8139', '10', '5', '6', 'Depois partiu o rei com os seus homens para Jerusalém, contra os jebuseus, que habitavam naquela terra, os quais disseram a David: Não entrarás aqui; os cegos e os coxos te repelirão; querendo dizer: David de maneira alguma entrará aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8140', '10', '5', '7', 'Todavia David tomou a fortaleza de Sião; esta é a cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8141', '10', '5', '8', 'Ora, David disse naquele dia: Todo o que ferir os jebuseus, suba ao canal, e fira a esses coxos e cegos, a quem a alma de David aborrece. Por isso se diz: Nem cego nem, coxo entrara na casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8142', '10', '5', '9', 'Assim habitou David na fortaleza, e chamou-a cidade de David; e foi levantando edifícios em redor, desde Milo para dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8143', '10', '5', '10', 'David ia-se engrandecendo cada vez mais, porque o Senhor Deus dos exércitos era com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8144', '10', '5', '11', 'Hiram, rei de Tiro, enviou mensageiros a David, e madeira de cedro, e carpinteiros e pedreiros, que edificaram para David uma casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8145', '10', '5', '12', 'Entendeu, pois, David que o Senhor o confirmara rei sobre Israel, e que exaltara e reino dele por amar do seu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8146', '10', '5', '13', 'David tomou ainda para si concubinas e mulheres de Jerusalém, depois que viera de Hebron; e nasceram a David mais filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8147', '10', '5', '14', 'São estes os nomes dos que lhe nasceram em Jerusalém: Samua, Sobab, Natan, Salomão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8148', '10', '5', '15', 'Jebaar, Elichua, Néfeg, Jafia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8149', '10', '5', '16', 'Elisama, e Eliadá e Elifélet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8150', '10', '5', '17', 'Quando os filisteus ouviram que David fora ungido rei sobre Israel, subiram todos em busca dele. Ouvindo isto, David desceu à fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8151', '10', '5', '18', 'Os filisteus vieram, e se estenderam pelo vale de Refaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8152', '10', '5', '19', 'Pelo que David consultou ao Senhor, dizendo: Subirei contra os filisteus? entregar-mos-ás nas mãos? Respondeu o Senhor a David: Sobe, pois eu entregarei os filisteus nas tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8153', '10', '5', '20', 'Então foi David a Baal-Perasim, e ali os derrotou; e disse: O Senhor rompeu os meus inimigos diante de mim, como as águas rompem barreiras. Por isso chamou o nome daquele lugar Baal-Perasim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8154', '10', '5', '21', 'Os filisteus deixaram lá os seus ídolos, e David e os seus homens os levaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8155', '10', '5', '22', 'Tornaram ainda os filisteus a subir, e se espalharam pelo vale de Refaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8156', '10', '5', '23', 'E David consultou ao Senhor, que respondeu: Não subirás; mas rodeia-os por detrás, e virás sobre eles por defronte dos balsameiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8157', '10', '5', '24', 'E há de ser que, ouvindo tu o ruído de marcha pelas copas dos balsameiros, então te apressarás, porque é o Senhor que sai diante de ti, a ferir o arraial dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8158', '10', '5', '25', 'Fez, pois, David como o Senhor lhe havia ordenado; e feriu os filisteus desde Gueba, até chegar a Guézer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8159', '10', '6', '1', 'Tornou David a ajuntar todos os escolhidos de Israel, em número de trinta mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8160', '10', '6', '2', 'Depois levantou-se David, e partiu para Baalat de Judá com todo o povo que tinha consigo, para trazerem dali para cima a arca de Deus, a qual é chamada pelo Nome, o nome do Senhor dos exércitos, que se assenta sobre os querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8161', '10', '6', '3', 'Puseram a arca de Deus em um carro novo, e a levaram da casa de Aminadab, que estava sobre o outeiro; e Uzá e Aío, filhos de Aminadab, guiavam o carro novo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8162', '10', '6', '4', 'Foram, pois, levando-o da casa de Aminadab, que estava sobre o outeiro, com a arca de Deus; e Aío ia adiante da arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8163', '10', '6', '5', 'E David, e toda a casa de Israel, tocavam perante o Senhor, com toda sorte de instrumentos de pau de faia, como também com harpas, saltérios, tamboris, pandeiros e címbalos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8164', '10', '6', '6', 'Quando chegaram à eira de Nacon, Uzá estendeu a mão à arca de Deus, e pegou nela, porque os bois tropeçaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8165', '10', '6', '7', 'Então a ira do Senhor se acendeu contra Uzá, e Deus o feriu ali; e Uzá morreu ali junto à arca de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8166', '10', '6', '8', 'E David se contristou, porque o Senhor abrira rotura em Uzá; e passou-se a chamar àquele lugar, Peres-Uzá, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8167', '10', '6', '9', 'David, pois, teve medo do Senhor naquele dia, e disse: Como virá a mim a arca do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8168', '10', '6', '10', 'E não quis levar a arca do Senhor para a cidade de David; mas fê-la entrar na casa de Obed-Edom, de Gat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8169', '10', '6', '11', 'E ficou a arca do Senhor três meses na casa de Obed-Edom, de Gat, e o Senhor o abençoou e a toda a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8170', '10', '6', '12', 'Então informaram a David, dizendo: O Senhor abençoou a casa de Obed-Edom, e tudo quanto é dele, por causa da arca de Deus. Foi, pois, David, e com alegria fez subir a arca de Deus, da casa de Obed-Edom para a cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8171', '10', '6', '13', 'Quando os que levavam a arca do Senhor tinham dado seis passos, ele sacrificou um boi e um animal cevado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8172', '10', '6', '14', 'E David dançava com todas as suas forças diante do Senhor; e estava David cingido dum éfode de linho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8173', '10', '6', '15', 'Assim David e toda a casa de Israel subiam, trazendo a arca do Senhor com júbilo e ao som de trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8174', '10', '6', '16', 'Quando entrava a arca do Senhor na cidade de David, Mical, filha de Saul, estava olhando pela janela; e, vendo ao rei David saltando e dançando diante do senhor, o desprezou no seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8175', '10', '6', '17', 'Introduziram, pois, a arca do Senhor, e a puseram no seu lugar, no meio da tenda que David lhe armara; e David ofereceu holocaustos e ofertas pacíficas perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8176', '10', '6', '18', 'Quando David acabou de oferecer os holocaustos e ofertas pacíficas, abençoou o povo em nome do Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8177', '10', '6', '19', 'Depois repartiu a todo o povo, a toda a multidão de Israel, tanto a homens como a mulheres, a cada um, um bolo de pão, um bom pedaço de carne e um bolo de passas. Em seguida todo o povo se retirou, cada um para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8178', '10', '6', '20', 'Então David voltou para abençoar a sua casa; e Mical, filha de Saul, saiu a encontrar-se com David, e disse: Quão honrado foi o rei de Israel, descobrindo-se hoje aos olhos das servas de seus servos, como sem pejo se descobre um indivíduo qualquer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8179', '10', '6', '21', 'Disse, porém, David a Mical: Perante o Senhor, que teu escolheu a mim de preferência a teu pai e a toda a sua casa, estabelecendo-me por chefe sobre o povo do Senhor, sobre Israel, sim, foi perante Senhor que dancei; e perante ele ainda hei de dançar');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8180', '10', '6', '22', 'Também ainda mais do que isso me envilecerei, e me humilharei aos meus olhos; mas das servas, de quem falaste, delas serei honrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8181', '10', '6', '23', 'E Mical, filha de Saul não teve filhos, até o dia de sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8182', '10', '7', '1', 'Ora, estando o rei David em sua casa e tendo-lhe dado o Senhor descanso de todos os seus inimigos em redor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8183', '10', '7', '2', 'disse ele ao profeta Natan: Eis que eu moro numa casa de cedro, enquanto que a arca de Deus dentro de uma tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8184', '10', '7', '3', 'Respondeu Natan ao rei: Vai e faz tudo quanto está no teu coração, porque o Senhor é contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8185', '10', '7', '4', 'Mas naquela mesma noite a palavra do Senhor veio a Natan, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8186', '10', '7', '5', 'Vai, e diz a meu servo David: Assim diz o Senhor: Edificar-me-ás tu uma casa para eu nela habitar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8187', '10', '7', '6', 'Porque em casa nenhuma habitei, desde o dia em que fiz subir do Egipto os filhos de Israel até o dia de hoje, mas tenho andado em tenda e em tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8188', '10', '7', '7', 'E em todo lugar em que tenho andado com todos os filhos de Israel, falei porventura, alguma palavra a qualquer das suas tribos a que mandei apascentar o meu povo de Israel, dizendo: por que não me edificais uma casa de cedro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8189', '10', '7', '8', 'Agora, pois, assim dirás ao meu servo David: Assim diz o Senhor dos exércitos: Eu te tomei da malhada, de detrás das ovelhas, para que fosses príncipe sobre o meu povo, sobre Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8190', '10', '7', '9', 'e fui contigo, por onde quer que foste, e destruí a todos os teus inimigos diante de ti; e te farei um grande nome, como o nome dos grandes que há na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8191', '10', '7', '10', 'Também designarei lugar para o meu povo, para Israel, e o plantarei ali, para que ele habite no seu lugar, e não mais seja perturbado, e nunca mais os filhos da iniquidade o aflijam, como dantes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8192', '10', '7', '11', 'e como desde o dia em que ordenei que houvesse juízes sobre o meu povo Israel. A ti, porém, darei descanso de todos os teus inimigos. Também o Senhor te declara que ele te fará casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8193', '10', '7', '12', 'Quando teus dias forem completos, e vieres a dormir com teus pais, então farei levantar depois de ti um dentre a tua descendência, que sair das tuas entranhas, e estabelecerei o seu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8194', '10', '7', '13', 'Este edificará uma casa ao meu nome, e eu estabelecerei para sempre o trono do seu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8195', '10', '7', '14', 'Eu lhe serei pai, e ele me será filho. E, se vier a transgredir, castigá-lo-ei com vara de homens, e com açoites de filhos de homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8196', '10', '7', '15', 'mas não retirarei dele a minha benignidade como a retirei de Saul, a quem tirei de diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8197', '10', '7', '16', 'A tua casa, porém, e o teu reino serão firmados para sempre diante de ti; teu trono será estabelecido para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8198', '10', '7', '17', 'Conforme todas estas palavras, e conforme toda esta visão, assim falou Natan a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8199', '10', '7', '18', 'Então entrou o rei David, e sentou-se perante o Senhor, e disse: Quem sou eu, Senhor Jeová, e que é a minha casa, para me teres trazido até aqui?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8200', '10', '7', '19', 'E isso ainda foi pouco aos teus olhos, Senhor Jeová, senão que também falaste da casa do teu servo para tempos distantes; e me tens mostrado gerações futuras, ó Senhor Jeová?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8201', '10', '7', '20', 'Que mais te poderá dizer David. pois tu conheces bem o teu servo, ó Senhor Jeová.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8202', '10', '7', '21', 'Por causa da tua palavra, e segundo o teu coração, fizeste toda esta grandeza, revelando-a ao teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8203', '10', '7', '22', 'Portanto és grandioso, ó Senhor Jeová, porque ninguém há semelhante a ti, e não há Deus senão tu só, segundo tudo o que temos ouvido com os nossos ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8204', '10', '7', '23', 'Que outra nação na terra é semelhante a teu povo Israel, a quem tu, ó Deus, foste resgatar para te ser povo, para te fazeres um nome, e para fazeres a seu favor estas grandes e terríveis coisas para a tua terra, diante do teu povo, que tu resgataste para ti do Egipto, desterrando nações e seus deuses?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8205', '10', '7', '24', 'Assim estabeleceste o teu povo Israel por teu povo para sempre, e tu, Senhor, te fizeste o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8206', '10', '7', '25', 'Agora, pois, o Senhor Jeová, confirma para sempre a palavra que falaste acerca do teu servo e acerca da sua casa, e faz como tens falado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8207', '10', '7', '26', 'para que seja engrandecido o teu nome para sempre, e se diga: O Senhor dos exércitos é Deus sobre Israel; e a casa do teu servo será estabelecida diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8208', '10', '7', '27', 'Pois tu, Senhor dos exércitos, Deus de Israel, fizeste uma revelação ao teu servo, dizendo: Edificar-te-ei uma casa. Por isso o teu servo se animou a fazer-te esta oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8209', '10', '7', '28', 'Agora, pois, Senhor Jeová, tu és Deus, e as tuas palavras são verdade, e tens prometido a teu servo este bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8210', '10', '7', '29', 'Sê, pois, agora servido de abençoar a casa do teu servo, para que subsista para sempre diante de ti; pois tu, ó Senhor Jeová, o disseste; e com a tua bênção a casa do teu servo será, abençoada para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8211', '10', '8', '1', 'Sucedeu depois disso que David derrotou os filisteus, e os sujeitou; e David tomou a Metegue-Amá das mãos dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8212', '10', '8', '2', 'Também derrotou os moabitas, e os mediu com cordel, fazendo-os deitar por terra; e mediu dois cordéis para os matar, e um cordel inteiro para os deixar com vida. Ficaram assim os moabitas por servos de David, pagando-lhe tributos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8213', '10', '8', '3', 'David também derrotou a Hadadézer, filho de Reob, rei de Soba, quando este ia estabelecer o seu domínio sobre o rio Eufrates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8214', '10', '8', '4', 'E tomou-lhe David mil e setecentos cavaleiros e vinte mil homens de infantaria; e David jarretou a todos os cavalos dos carros, reservando apenas cavalos para cem carros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8215', '10', '8', '5', 'Os sírios de Damasco vieram socorrer a Hadadézer, rei de Soba, mas David matou deles vinte e dois mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8216', '10', '8', '6', 'Então David pôs guarnições em Síria de Damasco, e os sírios ficaram por servos de David, pagando-lhe tributos. E o Senhor lhe dava a vitória por onde quer que ia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8217', '10', '8', '7', 'E David tomou os escudos de ouro que os servos de Hadadézer usavam, e os trouxe para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8218', '10', '8', '8', 'De Beta e de Berotai, cidades de Hadadézer, o rei David tomou grande quantidade de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8219', '10', '8', '9', 'Quando Toú, rei de Hamat, ouviu que David ferira todo o exército de Hadadézer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8220', '10', '8', '10', 'mandou-lhe seu filho Jorão para saudá-lo, e para felicitá-lo por haver pelejado contra Hadadézer e o haver derrotado; pois Hadadézer de contínuo fazia guerra a Toú. E Jorão trouxe consigo vasos de prata de ouro e de bronze,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8221', '10', '8', '11', 'os quais o rei David consagrou ao Senhor, como já havia consagrado a prata e o ouro de todas as nações que sujeitara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8222', '10', '8', '12', 'da Síria, de Moab, dos amonitas, dos filisteus, de Amaleque e dos despojos de Hadadézer, filho de Reob, rei de Soba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8223', '10', '8', '13', 'Assim David ganhou nome para si. E quando voltou, matou no Vale do Sal a dezoito mil edomitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8224', '10', '8', '14', 'E pôs guarnições em Edom; pô-las em todo o Edom, e todos os edomitas tornaram-se servos de David. E o Senhor lhe dava a vitória por onde quer que ia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8225', '10', '8', '15', 'Reinou, pois, David sobre todo o Israel, e administrava a justiça e a equidade a todo o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8226', '10', '8', '16', 'Joab, filho de Seruia, estava sobre o exército; Josafat, filho de Ailud, era cronista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8227', '10', '8', '17', 'Sadoc, filho de Aitub, e Aimélec, filho de Abiatar, eram sacerdotes; Seraías era escrivão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8228', '10', '8', '18', 'Benaías, filho de Joiada, tinha o cargo dos cereteus e peleteus; e os filhos de David eram ministros de estado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8229', '10', '9', '1', 'Disse David: Resta ainda alguém da casa de Saul, para que eu use de benevolência para com ele por amor de Jónatas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8230', '10', '9', '2', 'E havia um servo da casa de Saul, cujo nome era Siba; e o chamaram à presença de David. perguntou-lhe o rei: Tu és Siba? Respondeu ele: Teu servo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8231', '10', '9', '3', 'Prosseguiu o rei: Não há ainda alguém da casa de Saul para que eu possa usar com ele da benevolência de Deus? Então disse Siba ao rei: Ainda há um filho de Jónatas, aleijado dos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8232', '10', '9', '4', 'Perguntou-lhe o rei: Onde está. Respondeu Siba ao rei: Está em casa de Maquir, filho de Amiel, em Lodebar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8233', '10', '9', '5', 'Então mandou o rei David, e o tomou da casa de Maquir, filho de Amiel, em Lodebar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8234', '10', '9', '6', 'E Mefiboset, filho de Jónatas, filho de Saul, veio a David e, prostrando-se com o rosto em terra, lhe fez reverência. E disse David: Mefiboset! Respondeu ele: Eis aqui teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8235', '10', '9', '7', 'Então lhe disse David: Não temas, porque de certo usarei contigo de benevolência por amor de Jónatas, teu pai, e te restituirei todas as terras de Saul, teu pai; e tu sempre comerás à minha mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8236', '10', '9', '8', 'Então Mefiboset lhe fez reverência, e disse: Que é o teu servo, para teres olhado para um cão morto tal como eu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8237', '10', '9', '9', 'Então chamou David a Siba, servo de Saul, e disse-lhe: Tudo o que pertencia a Saul, e a toda a sua casa, tenho dado ao filho de teu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8238', '10', '9', '10', 'Cultivar-lhe-ás, pois, a terra, tu e teus filhos, e teus servos; e recolherás os frutos, para que o filho de teu senhor tenha pão para comer; mas Mefiboset, filho de teu senhor, comerá sempre à minha mesa. Ora, tinha Siba quinze filhos e vinte servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8239', '10', '9', '11', 'Respondeu Siba ao rei: Conforme tudo quanto meu senhor, o rei, manda a seu servo, assim o fará ele. Disse o rei: Quanto a Mefiboset, ele comerá à minha mesa como um dos filhos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8240', '10', '9', '12', 'E tinha Mefiboset um filho pequeno, cujo nome era Mica. E todos quantos moravam em casa de Siba eram servos de Mefiboset.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8241', '10', '9', '13', 'Morava, pois, Mefiboset em Jerusalém, porquanto sempre comia à mesa do rei. E era coxo de ambos os pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8242', '10', '10', '1', 'Depois disto morreu o rei dos amonitas, e seu filho Hanun reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8243', '10', '10', '2', 'Então disse David: usarei de benevolência para com Hanun, filho de Naás, como seu pai usou de benevolência para comigo. David, pois, enviou os seus servos para o consolar acerca de seu pai; e foram os servos de David à terra dos amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8244', '10', '10', '3', 'Então disseram os príncipes dos amonitas a seu senhor, Hanun: Pensas, porventura, que foi para honrar teu pai que David te enviou consoladores? Não te enviou antes os seus servos para reconhecerem esta cidade e para a espiarem, a fim de transtorná-la?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8245', '10', '10', '4', 'Pelo que Hanun tomou os servos de David, rapou-lhes metade da barba, cortou-lhes metade dos vestidos, até as nádegas, e os despediu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8246', '10', '10', '5', 'Quando isso foi dito a David, enviou ele mensageiros a encontrá-los, porque aqueles homens estavam sobremaneira envergonhados; e mandou dizer-lhes: Deixai-vos estar em Jericó, até que vos torne a crescer a barba, e então voltai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8247', '10', '10', '6', 'Vendo, pois, os amonitas que se haviam feito abomináveis para com David, enviaram e alugaram dos sírios de Bet-Reob e dos sírios de Bet-Reob e dos sírios de Sobá vinte mil homens de infantaria, e do rei de Maacá mil homens, e dos homens de Tob doze mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8248', '10', '10', '7', 'O que ouvindo David, enviou contra eles a Joab com todo o exército dos valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8249', '10', '10', '8', 'E saíram os amonitas, e ordenaram a batalha a entrada da porta; mas os sírios de Soba e de Reob, e os homens de Tob e de Maacá estavam à parte no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8250', '10', '10', '9', 'Vendo, pois, Joab que a batalha estava preparada contra ele pela frente e pela retaguarda, escolheu alguns homens dentre a flor do exército de Israel, e formou-os em linha contra os sírios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8251', '10', '10', '10', 'e entregou o resto do povo a seu irmão Abisai, para que o formasse em linha contra os amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8252', '10', '10', '11', 'E disse-lhe: Se os sírios forem mais fortes do que eu, tu me virás em socorro; e se os amonitas forem mais fortes do que tu, eu irei em teu socorro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8253', '10', '10', '12', 'Tem bom ânimo, e sejamos corajosos pelo nosso povo, e pelas cidades de nosso Deus; e faça o Senhor o que bem lhe parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8254', '10', '10', '13', 'Então Joab e o povo que estava com ele travaram a peleja contra os sírios; e estes fugiram diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8255', '10', '10', '14', 'E, vendo os amonitas que os sírios fugiam, também eles fugiram de diante de Abisai, e entraram na cidade. Então Joab voltou dos amonitas e veio para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8256', '10', '10', '15', 'Os sírios, vendo que tinham sido derrotados diante de Israel, trataram de refazer-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8257', '10', '10', '16', 'E Hadadézer mandou que viessem os sírios que estavam da outra banda do rio; e eles vieram a Helam, tendo à sua frente Sobac, chefe do exército de Hadadézer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8258', '10', '10', '17', 'David, informado disto, ajuntou todo o Israel e, passando o Jordão, foi a Helam; e os sírios se puseram em ordem contra David, e pelejaram contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8259', '10', '10', '18', 'Os sírios, porém, fugiram de diante de Israel; e David matou deles os homens de setecentos carros, e quarenta mil homens de cavalaria; e feriu a Sobac, general do exército, de sorte que ele morreu ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8260', '10', '10', '19', 'Vendo, pois, todos os reis, servos de Hadadézer, que estavam derrotados diante de Israel, fizeram paz com Israel, e o serviram. E os sírios não ousaram mais socorrer aos amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8261', '10', '11', '1', 'Tendo decorrido um ano, no tempo em que os reis saem à guerra, David enviou Joab, e com ele os seus servos e todo o Israel; e eles destruíram os amonitas, e sitiaram a Rabá. Porém David ficou em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8262', '10', '11', '2', 'Ora, aconteceu que, numa tarde, David se levantou do seu leito e se pôs a passear no terraço da casa real; e do terraço viu uma mulher que se estava lavando; e era esta mulher mui formosa à vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8263', '10', '11', '3', 'Tendo David enviado a indagar a respeito daquela mulher, disseram-lhe: Porventura não é Betsabé, filha de Eliam, mulher de Urias, o heteu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8264', '10', '11', '4', 'Então David mandou mensageiros para trazê-la; e ela veio a ele, e ele se deitou com ela (pois já estava purificada da sua imundície); depois ela voltou para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8265', '10', '11', '5', 'A mulher concebeu; e mandou dizer a David: Estou grávida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8266', '10', '11', '6', 'Então David mandou dizer a Joab: Envia-me Urias, o heteu. E Joab o enviou a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8267', '10', '11', '7', 'Vindo, pois, Urias a David, este lhe perguntou como passava Joab, e como estava o povo, e como ia a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8268', '10', '11', '8', 'Depois disse David a Urias: Desce a tua casa, e lava os teus pés. E, saindo Urias da casa real, logo foi mandado após ele um presente do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8269', '10', '11', '9', 'Mas Urias dormiu à porta da casa real, com todos os servos do seu senhor, e não desceu a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8270', '10', '11', '10', 'E o contaram a David, dizendo: Urias não desceu a sua casa. Então perguntou David a Urias: Não vens tu duma jornada? por que não desceste a tua casa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8271', '10', '11', '11', 'Respondeu Urias a David: A arca, e Israel, e Judá estão em tendas; e Joab, meu senhor, e os servos de meu senhor estão acampados ao relento; e entrarei eu na minha casa, para comer e beber, e para me deitar com minha mulher? Como vives tu, e como vive a tua alma, não farei tal coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8272', '10', '11', '12', 'Então disse David a Urias: Fica ainda hoje aqui, e amanhã te despedirei. Urias, pois, ficou em Jerusalém aquele dia e o seguinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8273', '10', '11', '13', 'E David o convidou a comer e a beber na sua presença, e o embebedou; e à tarde saiu Urias a deitar-se na sua cama com os servos de seu senhor, porém não desceu a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8274', '10', '11', '14', 'Pela manhã David escreveu uma carta a Joab, e mandou-lha por mão de Urias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8275', '10', '11', '15', 'Escreveu na carta: Ponde Urias na frente onde for mais renhida a peleja, e retirai-vos dele, para que seja ferido e morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8276', '10', '11', '16', 'Enquanto Joab sitiava a cidade, pôs Urias no lugar onde sabia que havia homens valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8277', '10', '11', '17', 'Quando os homens da cidade saíram e pelejaram contra Joab, caíram alguns do povo, isto é, dos servos de David; morreu também Urias, o heteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8278', '10', '11', '18', 'Então Joab mandou dizer a David tudo o que sucedera na peleja;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8279', '10', '11', '19', 'e deu ordem ao mensageiro, dizendo: Quando tiveres acabado de contar ao rei tudo o que sucedeu nesta peleja,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8280', '10', '11', '20', 'caso o rei se encolerize, e te diga: Por que vos chegastes tão perto da cidade a pelejar. Não sabíeis vós que haviam de atirar do muro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8281', '10', '11', '21', 'Quem matou a Abimélec, filho de Jerubaal? Não foi uma mulher que lançou sobre ele, do alto do muro, a pedra superior dum moinho, de modo que morreu em Tebes? Por que chegastes tão perto do muro? Então dirás: Também morreu teu servo Urias, o heteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8282', '10', '11', '22', 'Partiu, pois, o mensageiro e, tendo chegado, referiu a David tudo o que Joab lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8283', '10', '11', '23', 'Disse o mensageiro a David: Os homens ganharam uma vantagem sobre nós, e saíram contra nos ao campo; porém nos os repelimos até a entrada da porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8284', '10', '11', '24', 'Então os flecheiros atiraram contra os teus servos desde o alto do muro, e morreram alguns servos do rei; e também morreu o teu servo Urias, o heteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8285', '10', '11', '25', 'Disse David ao mensageiro: Assim dirás a Joab: Não te preocupes com isso, pois a espada tanto devora este como aquele; aperta a tua peleja contra a cidade, e a derrota. Encoraja-o tu assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8286', '10', '11', '26', 'Ouvindo, pois, a mulher de Urias que seu marido era morto, o chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8287', '10', '11', '27', 'E, passado o tempo do luto, mandou David recolhê-la a sua casa: e ela lhe foi por mulher, e lhe deu um filho. Mas isto que David fez desagradou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8288', '10', '12', '1', 'O Senhor, pois, enviou Natan a David. E, entrando ele a ter com David, disse-lhe: Havia numa cidade dois homens, um rico e outro pobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8289', '10', '12', '2', 'O rico tinha rebanhos e manadas em grande número;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8290', '10', '12', '3', 'mas o pobre não tinha coisa alguma, senão uma pequena cordeira que comprara e criara; ela crescera em companhia dele e de seus filhos; do seu bocado comia, do seu copo bebia, e dormia em seu regaço; e ele a tinha como filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8291', '10', '12', '4', 'Chegou um viajante à casa do rico; e este, não querendo tomar das suas ovelhas e do seu gado para guisar para o viajante que viera a ele, tomou a cordeira do pobre e a preparou para o seu hóspede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8292', '10', '12', '5', 'Então a ira de David se acendeu em grande maneira contra aquele homem; e disse a Natan: Vive o Senhor, que digno de morte é o homem que fez isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8293', '10', '12', '6', 'Pela cordeira restituirá o quádruplo, porque fez tal coisa, e não teve compaixão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8294', '10', '12', '7', 'Então disse Natan a David: Esse homem és tu! Assim diz o Senhor Deus de Israel: Eu te ungi rei sobre Israel, livrei-te da mão de Saul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8295', '10', '12', '8', 'e te dei a casa de teu senhor, e as mulheres de teu senhor em teu seio; também te dei a casa de Israel e de Judá. E se isso fosse pouco, te acrescentaria outro tanto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8296', '10', '12', '9', 'Por que desprezaste a palavra do Senhor, fazendo o mal diante de seus olhos? A Urias, o heteu, mataste à espada, e a sua mulher tomaste para ser tua mulher; sim, a ele mataste com a espada dos amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8297', '10', '12', '10', 'Agora, pois, a espada jamais se apartará da tua casa, porquanto me desprezaste, e tomaste a mulher de Urias, o heteu, para ser tua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8298', '10', '12', '11', 'Assim diz o Senhor: Eis que suscitarei da tua própria casa o mal sobre ti, e tomarei tuas mulheres perante os teus olhos, e as darei a teu próximo, o qual se deitará com tuas mulheres à luz deste sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8299', '10', '12', '12', 'Pois tu o fizeste em oculto; mas eu farei este negócio perante todo o Israel e à luz do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8300', '10', '12', '13', 'Então disse David a Natan: Pequei contra o Senhor. Tornou Natan a David: Também o Senhor perdoou o teu pecado; não morreras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8301', '10', '12', '14', 'Todavia, porquanto com este feito deste lugar a que os inimigos do Senhor blasfemem, o filho que te nasceu certamente morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8302', '10', '12', '15', 'Então Natan foi para sua casa. Depois o Senhor feriu a criança que a mulher de Urias dera a David, de sorte que adoeceu gravemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8303', '10', '12', '16', 'David, pois, buscou a Deus pela criança, e observou rigoroso jejum e, recolhendo-se, passava a noite toda prostrado sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8304', '10', '12', '17', 'Então os anciãos da sua casa se puseram ao lado dele para o fazerem levantar-se da terra; porém ele não quis, nem comeu com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8305', '10', '12', '18', 'Ao sétimo dia a criança morreu; e temiam os servos de David dizer-lhe que a criança tinha morrido; pois diziam: Eis que, sendo a criança ainda viva, lhe falávamos, porém ele não dava ouvidos à nossa voz; como, pois, lhe diremos que a criança morreu? Poderá cometer um desatino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8306', '10', '12', '19', 'David, porém, percebeu que seus servos cochichavam entre si, e entendeu que a criança havia morrido; pelo que perguntou a seus servos: Morreu a criança? E eles responderam: Morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8307', '10', '12', '20', 'Então David se levantou da terra, lavou-se, ungiu-se, e mudou de vestes; e, entrando na casa do Senhor, adorou. Depois veio a sua casa, e pediu o que comer; e lho deram, e ele comeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8308', '10', '12', '21', 'Então os seus servos lhe disseram: Que é isso que fizeste? pela criança viva jejuaste e choraste; porém depois que a criança morreu te levantaste e comeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8309', '10', '12', '22', 'Respondeu ele: Quando a criança ainda vivia, jejuei e chorei, pois dizia: Quem sabe se o Senhor não se compadecerá de mim, de modo que viva a criança?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8310', '10', '12', '23', 'Todavia, agora que é morta, por que ainda jejuaria eu? Poderei eu fazê-la voltar? Eu irei para ela, porém ela não voltará para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8311', '10', '12', '24', 'Então consolou David a Betsabé, sua mulher, e entrou, e se deitou com ela. E teve ela um filho, e David lhe deu o nome de Salomão. E o Senhor o amou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8312', '10', '12', '25', 'e mandou, por intermédio do profeta Natan, dar-lhe o nome de Jedidias, por amor do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8313', '10', '12', '26', 'Ora, pelejou Joab contra Rabá, dos amonitas, e tomou a cidade real.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8314', '10', '12', '27', 'Então mandou Joab mensageiros a David, e disse: Pelejei contra Rabá, e já tomei a cidade das águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8315', '10', '12', '28', 'Ajunta, pois, agora o resto do povo, acampa contra a cidade e toma-a, para que eu não a tome e seja o meu nome aclamado sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8316', '10', '12', '29', 'Então David ajuntou todo o povo, e marchou para Rabá; pelejou contra ela, e a tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8317', '10', '12', '30', 'Também tirou a coroa da cabeça do seu rei; e o peso dela era de um talento de ouro e havia nela uma pedra preciosa; e foi posta sobre a cabeça de David, que levou da cidade mui grande despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8318', '10', '12', '31', 'E, trazendo os seus habitantes, os pôs a trabalhar com serras, trilhos de ferro, machados de ferro, e em fornos de tijolos; e assim fez a todas as cidades dos amonitas. Depois voltou David e todo o povo para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8319', '10', '13', '1', 'Ora, Absalão, filho de David, tinha uma irmã formosa, cujo nome era Tamar; e sucedeu depois de algum tempo que Amnon, filho de David enamorou-se dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8320', '10', '13', '2', 'E angustiou-se Amnon, até adoecer, por amar, sua irmã; pois era virgem, e parecia impossível a Amnon fazer coisa alguma com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8321', '10', '13', '3', 'Tinha, porém, Amnon um amigo, cujo nome era Jonadabe, filho de Siméia, irmão de David; e era Jonadabe homem mui sagaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8322', '10', '13', '4', 'Este lhe perguntou: Por que tu de dia para dia tanto emagreces, ó filho do rei? não mo dirás a mim? Então lhe respondeu Amnon: Amo a Tamar, irmã de Absalão, meu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8323', '10', '13', '5', 'Tornou-lhe Jonadabe: Deita-te na tua cama, e finge-te doente; e quando teu pai te vier visitar, diz-lhe: Peço-te que minha irmã Tamar venha dar-me de comer, preparando a comida diante dos meus olhos, para que eu veja e coma da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8324', '10', '13', '6', 'Deitou-se, pois, Amnon, e fingiu-se doente. Vindo o rei visitá-lo, disse-lhe Amnon: Peço-te que minha irmã Tamar venha e prepare dois bolos diante dos meus olhos, para que eu coma da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8325', '10', '13', '7', 'Mandou, então, David a casa, a dizer a Tamar: Vai a casa de Amnon, teu irmão, e faz-lhe alguma comida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8326', '10', '13', '8', 'Foi, pois, Tamar a casa de Amnon, seu irmão; e ele estava deitado. Ela tomou massa e, amassando-a, fez bolos e os cozeu diante dos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8327', '10', '13', '9', 'E tomou a panela, e os tirou diante dele; porém ele recusou comer. E disse Amnon: Fazei retirar a todos da minha presença. E todos se retiraram dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8328', '10', '13', '10', 'Então disse Amnon a Tamar: Traz a comida a câmara, para que eu coma da tua mão. E Tamar, tomando os bolos que fizera, levou-os à câmara, ao seu irmão Amnon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8329', '10', '13', '11', 'Quando lhos chegou, para que ele comesse, Amnon pegou dela, e disse-lhe: Vem, deita-te comigo, minha irmã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8330', '10', '13', '12', 'Ela, porém, lhe respondeu: Não, meu irmão, não me forces, porque não se faz assim em Israel; não faças tal loucura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8331', '10', '13', '13', 'Quanto a mim, para onde levaria o meu opróbrio? E tu passarias por um dos insensatos em Israel. Rogo-te, pois, que fales ao rei, porque ele não me negará a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8332', '10', '13', '14', 'Todavia ele não quis dar ouvidos à sua voz; antes, sendo mais forte do que ela, forçou-a e se deitou com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8333', '10', '13', '15', 'Depois sentiu Amnon grande aversão por ela, pois maior era a aversão que se sentiu por ela do que o amor que lhe tivera. E disse-lhe Amnon: Levanta-te, e vai-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8334', '10', '13', '16', 'Então ela lhe respondeu: Não há razão de me despedires; maior seria este mal do que o outro já me tens feito. Porém ele não lhe quis dar ouvidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8335', '10', '13', '17', 'mas, chamando o moço que o servia, disse-lhe: Deita fora a esta mulher, e fecha a porta após ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8336', '10', '13', '18', 'Ora, trazia ela uma túnica talar; porque assim se vestiam as filhas virgens dos reis. Então o criado dele a deitou fora, e fechou a porta após ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8337', '10', '13', '19', 'Pelo que Tamar, lançando cinza sobre a cabeça, e rasgando a túnica talar que trazia, pôs as mãos sobre a cabeça, e se foi andando e clamando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8338', '10', '13', '20', 'Mas Absalão, seu irmão, lhe perguntou: Esteve Amnon, teu irmão, contigo? Ora pois, minha irmã, cala-te; é teu irmão. Não se angustie o seu coração por isto. Assim ficou Tamar, desolada, em casa de Absalão, seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8339', '10', '13', '21', 'Quando o rei David ouviu todas estas coisas, muito se lhe acendeu a ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8340', '10', '13', '22', 'Absalão, porém, não falou com Amnon, nem mal nem bem, porque odiava a Amnon por ter ele forçado a Tamar, sua irmã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8341', '10', '13', '23', 'Decorridos dois anos inteiros, tendo Absalão tosquiadores em Baal-Haçor, que está junto a Efraim, convidou todos os filhos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8342', '10', '13', '24', 'Foi, pois, Absalão ter com o rei, e disse: Eis que agora o teu servo faz a tosquia. Peço que o rei e os seus servos venham com o teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8343', '10', '13', '25', 'O rei, porém, respondeu a Absalão: Não, meu filho, não vamos todos, para não te sermos pesados. Absalão instou com ele; todavia ele não quis ir, mas deu-lhe a sua benção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8344', '10', '13', '26', 'Disse-lhe Absalão: Ao menos, deixa ir connosco Amnon, meu irmão. O rei, porém, lhe perguntou: Para que iria ele contigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8345', '10', '13', '27', 'Mas como Absalão instasse com o rei, este deixou ir com ele Amnon, e os demais filhos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8346', '10', '13', '28', 'Ora, Absalão deu ordem aos seus servos, dizendo: Tomai sentido; quando o coração de Amnon estiver alegre do vinho, e eu vos disser: Feri a Amnon; então matai-o. Não tenhais medo; não sou eu quem vo-lo ordenou? Esforçai-vos, e sede valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8347', '10', '13', '29', 'E os servos de Absalão fizeram a Amnon como Absalão lhes havia ordenado. Então todos os filhos do rei se levantaram e, montando cada um no seu mulo, fugiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8348', '10', '13', '30', 'Enquanto eles ainda estavam em caminho, chegou a David um rumor, segundo o qual se dizia: Absalão matou todos os filhos do rei; nenhum deles ficou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8349', '10', '13', '31', 'Então o rei se levantou e, rasgando as suas vestes, lançou-se por terra; da mesma maneira todos os seus servos que lhe assistiam rasgaram as suas vestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8350', '10', '13', '32', 'Mas Jonadabe, filho de Siméia, irmão de David, disse-lhe: Não presuma o meu senhor que mataram todos os mancebos filhos do rei, porque só morreu Amnon; porque assim o tinha resolvido fazer Absalão, desde o dia em que ele forçou a Tamar, sua irmã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8351', '10', '13', '33', 'Não se lhe meta, pois, agora no coração ao rei meu senhor o pensar que morreram todos os filhos do rei; porque só morreu Amnon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8352', '10', '13', '34', 'Absalão, porém, fugiu. E o mancebo que estava de guarda, levantando os olhos, orou, e eis que vinha muito povo pelo caminho por detrás dele, ao lado do monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8353', '10', '13', '35', 'Então disse Jonadabe ao rei: Eis aí vêm os filhos do rei; conforme a palavra de teu servo, assim sucedeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8354', '10', '13', '36', 'Acabando ele de falar, chegaram os filhos do rei e, levantando a sua voz, choraram; e também o rei e todos os seus servos choraram amargamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8355', '10', '13', '37', 'Absalão, porém, fugiu, e foi ter com Talmai, filho de Amiud, rei de Gessur. E David pranteava a seu filho todos os dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8356', '10', '13', '38', 'Tendo Absalão fugido para Gessur, esteve ali três anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8357', '10', '13', '39', 'Então o rei David sentiu saudades de Absalão, pois já se tinha consolado acerca da morte de Amnon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8358', '10', '14', '1', 'Percebendo Joab, filho de Seruia, que o coração do rei estava inclinado para Absalão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8359', '10', '14', '2', 'mandou a Tecoa trazer de lá uma mulher sagaz, e disse-lhe: Ora, finge que estás de nojo; põe vestidos de luto, não te unjas com óleo, e faz-te como uma mulher que há muitos dias chora algum morto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8360', '10', '14', '3', 'vai ter com o rei, e fala-lhe desta maneira. Então Joab lhe pôs as palavras na boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8361', '10', '14', '4', 'A mulher tecoíta, pois, indo ter com o rei e prostrando-se com o rosto em terra, fez-lhe uma reverência e disse: Salva-me, o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8362', '10', '14', '5', 'Ao que lhe perguntou o rei: Que tens? Respondeu ela: Na verdade eu sou viúva; morreu meu marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8363', '10', '14', '6', 'Tinha a tua serva dois filhos, os quais tiveram uma briga no campo e, não havendo quem os apartasse, um feriu ao outro, e o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8364', '10', '14', '7', 'E eis que toda a parentela se levantou contra a tua serva, dizendo: Dá-nos aquele que matou a seu irmão, para que o matemos pela vida de seu irmão, a quem ele matou, de modo que exterminemos também o herdeiro. Assim apagarão a brasa que me ficou, de sorte a não deixarem a meu marido nem nome, nem remanescente sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8365', '10', '14', '8', 'Então disse o rei à mulher: Vai para tua casa, e eu darei ordem a teu respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8366', '10', '14', '9', 'Respondeu a mulher tecoíta ao rei: A iniquidade, ó rei meu senhor, venha sobre mim e sobre a casa de meu pai; e fique inculpável o rei e o seu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8367', '10', '14', '10', 'Tornou o rei: Quem falar contra ti, traz-mo a mim, e nunca mais te tocará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8368', '10', '14', '11', 'Disse ela: Ora, lembre-se o rei do Senhor seu Deus, para que o vingador do sangue não prossiga na destruição, e não extermine a meu filho. Então disse ele: Vive o Senhor, que não há de cair no chão nem um cabelo de teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8369', '10', '14', '12', 'Então disse a mulher: Permite que a tua serva fale uma palavra ao rei meu senhor. Respondeu ele: Fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8370', '10', '14', '13', 'Ao que disse a mulher: Por que, pois, pensas tu tal coisa contra o povo de Deus? Pois, falando o rei esta palavra, fica como culpado, visto que o rei não torna a trazer o seu desterrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8371', '10', '14', '14', 'Porque certamente morreremos, e seremos como águas derramadas na terra, que não se podem ajuntar mais; Deus, todavia, não tira a vida, mas cogita meios para que não fique banido dele o seu desterrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8372', '10', '14', '15', 'E se eu agora vim falar esta palavra ao rei meu senhor, e porque o povo me atemorizou; pelo que dizia a tua serva: Falarei, pois, ao rei; porventura fará o rei segundo a palavra da sua serva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8373', '10', '14', '16', 'Porque o rei ouvirá, para livrar a sua serva da mão do homem que intenta exterminar da herança de Deus tanto a mim como a meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8374', '10', '14', '17', 'Dizia mais a tua serva: Que a palavra do rei meu senhor me dê um descanso; porque como o anjo de Deus é o rei, meu senhor, para discernir o bem e o mal; e o Senhor teu Deus seja contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8375', '10', '14', '18', 'Então respondeu o rei à mulher: Peço-te que não me encubras o que eu te perguntar. Tornou a mulher: Fale agora o rei meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8376', '10', '14', '19', 'Perguntou, pois, o rei: Não é verdade que a mão de Joab está contigo em tudo isso? Respondeu a mulher: Vive a tua alma, ó rei meu senhor, que ninguém se poderá desviar, nem para a direita nem para a esquerda, de tudo quanto diz o rei meu senhor; porque Joab, teu servo, é quem me deu ordem, e foi ele que pôs na boca da tua serva todas estas palavras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8377', '10', '14', '20', 'para mudar a feição do negócio é que Joab, teu servo, fez isso. Sábio, porém, é meu senhor, conforme a sabedoria do anjo de Deus, para entender tudo o que há na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8378', '10', '14', '21', 'Então o rei disse a Joab: Eis que faço o que pedes; vai, pois, e faz voltar o mancebo Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8379', '10', '14', '22', 'Então Joab se prostrou com o rosto em terra e, fazendo uma reverência, abençoou o rei; e disse Joab: Hoje conhece o teu servo que achei graça aos teus olhos, ó rei meu senhor, porque o rei fez segundo a palavra do teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8380', '10', '14', '23', 'Levantou-se, pois, Joab, foi a Gessur e trouxe Absalão para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8381', '10', '14', '24', 'E disse o rei: Torne ele para sua casa, mas não venha à minha presença. Tornou, pois, Absalão para sua casa, e não foi à presença do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8382', '10', '14', '25', 'Não havia em todo o Israel homem tão admirável pela sua beleza como Absalão; desde a planta do pé até o alto da cabeça não havia nele defeito algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8383', '10', '14', '26', 'E, quando ele cortava o cabelo, o que costumava fazer no fim de cada ano, porquanto lhe pesava muito, o peso do cabelo era de duzentos siclos, segundo o peso real.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8384', '10', '14', '27', 'Nasceram a Absalão três filhos, e uma filha cujo nome era Tamar; e esta era mulher formosa à vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8385', '10', '14', '28', 'Assim ficou Absalão dois anos inteiros em Jerusalém, sem ver a face do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8386', '10', '14', '29', 'Então Absalão mandou chamar Joab, para o enviar ao rei; porém Joab não quis vir a ele. Mandou chamá-lo segunda vez, mas ele não quis vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8387', '10', '14', '30', 'Pelo que disse aos seus servos: Vede ali o campo de Joab pegado ao meu, onde ele tem cevada; ide, e ponde-lhe fogo. E os servos de Absalão puseram fogo ao campo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8388', '10', '14', '31', 'Então Joab se levantou, e veio ter com Absalão, em casa, e lhe perguntou: Por que os teus servos puseram fogo ao meu campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8389', '10', '14', '32', 'Respondeu Absalão a Joab: Eis que enviei a ti, dizendo: Vem cá, para que te envie ao rei, a dizer-lhe: Para que vim de Gessur? Melhor me fora estar ainda lá. Agora, pois, veja eu a face do rei; e, se há em mim alguma culpa, que me mate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8390', '10', '14', '33', 'Foi, pois, Joab à presença do rei, e lho disse. Então o rei chamou Absalão, e ele entrou à presença do rei, e se prostrou com o rosto em terra diante do rei; e o rei beijou Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8391', '10', '15', '1', 'Aconteceu depois disso que Absalão adquiriu para si um carro e cavalos, e cinquenta homens que corressem adiante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8392', '10', '15', '2', 'E levantando-se Absalão cedo, parava ao lado do caminho da porta; e quando algum homem tinha uma demanda para, vir ao rei a juízo, Absalão o chamava a si e lhe dizia: De que cidade és tu? E, dizendo ele: De tal tribo de Israel é teu servo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8393', '10', '15', '3', 'Absalão lhe dizia: Olha, a tua causa é boa e reta, porém não há da parte do rei quem te ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8394', '10', '15', '4', 'Dizia mais Absalão: Ah, quem me dera ser constituído juiz na terra! para que viesse ter comigo todo homem que tivesse demanda ou questão, e eu lhe faria justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8395', '10', '15', '5', 'Sucedia também que, quando alguém se chegava a ele para lhe fazer reverência, ele estendia a mão e, pegando nele o beijava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8396', '10', '15', '6', 'Assim fazia Absalão a todo o Israel que vinha ao rei para juízo; desse modo Absalão furtava o coração dos homens de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8397', '10', '15', '7', 'Aconteceu, ao cabo de quatro anos, que Absalão disse ao rei: Deixa-me ir pagar em Hebron o voto que fiz ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8398', '10', '15', '8', 'Porque, morando eu em Gessur, na Síria, fez o teu servo um voto, dizendo: Se o Senhor, na verdade, me fizer tornar a Jerusalém, servirei ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8399', '10', '15', '9', 'Então lhe disse o rei: Vai em paz. Levantou-se, pois, e foi para Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8400', '10', '15', '10', 'Absalão, porém, enviou emissários por todas as tribos de Israel, dizendo: Quando ouvirdes o som da trombeta, direis: Absalão reina em Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8401', '10', '15', '11', 'E de Jerusalém foram com Absalão duzentos homens que tinham sido convidados; mas iam na sua simplicidade, pois nada sabiam daquele desígnio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8402', '10', '15', '12', 'Também Absalão, enquanto oferecia os seus sacrifícios, mandou vir da cidade de Silo, Aitofel, o gilonita, conselheiro de David. E a conspiração tornava-se poderosa, crescendo cada vez mais o número do povo que estava com Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8403', '10', '15', '13', 'Então veio um mensageiro a David, dizendo: O coração de todo o Israel vai após Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8404', '10', '15', '14', 'Disse, pois, David a todos os seus servos que estavam com ele em Jerusalém: Levantai-vos, e fujamos, porque doutra forma não poderemos escapar diante de Absalão. Apressai-vos a sair; não seja caso que ele nos apanhe de súbito, e lance sobre nós a ruína, e fira a cidade ao fio da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8405', '10', '15', '15', 'Então os servos do rei lhe disseram: Eis aqui os teus servos para tudo quanto determinar o rei, nosso senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8406', '10', '15', '16', 'Assim saiu o rei, com todos os de sua casa, deixando, porém, dez concubinas para guardarem a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8407', '10', '15', '17', 'Tendo, pois, saído o rei com todo o povo, pararam na última casa:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8408', '10', '15', '18', 'E todos os seus servos iam ao seu lado; mas todos os cereteus, e todos os peleteus, e todos os geteus, seiscentos homens que o seguiram de Gat, caminhavam adiante do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8409', '10', '15', '19', 'Disse o rei a Itai, o giteu: Por que irias tu também connosco? Volta e fica-te com o rei, porque és estrangeiro e exilado; torna a teu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8410', '10', '15', '20', 'Ontem vieste, e te levaria eu hoje connosco a vaguear? Pois eu vou para onde puder ir; volta, e lei, e contigo teus irmãos; a misericórdia e a fidelidade sejam contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8411', '10', '15', '21', 'Respondeu, porém, Itai ao rei, e disse: Vive o Senhor, e vive o rei meu senhor, que no lugar em que estiver o rei meu senhor, seja para morte, seja para vida, aí estará também o eu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8412', '10', '15', '22', 'Então disse David a Itai: Vai, pois, e passa adiante. Assim passou Itai, o giteu, e todos os seus homens, e todos os pequeninos que havia com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8413', '10', '15', '23', 'Toda a terra chorava em alta voz, enquanto todo o povo passava; e o rei atravessou o ribeiro de Cédron, e todo o povo caminhava na direcção do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8414', '10', '15', '24', 'E chegou Abiatar; e veio também Sadoc, e com ele todos os levitas que levavam a arca do pacto de Deus; e puseram ali a arca de Deus, até que todo o povo acabou de sair da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8415', '10', '15', '25', 'Então disse o rei a Sadoc: Torna a levar a arca de Deus à cidade; pois, se eu achar graça aos olhos do Senhor, ele me fará voltar para lá, e me deixará ver a arca e a sua habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8416', '10', '15', '26', 'Se ele, porém, disser: Não tenho prazer em ti; eis-me aqui, faça a mim o que bem lhe parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8417', '10', '15', '27', 'Disse mais o rei a Sadoc, o sacerdote: Não és tu porventura vidente? volta, pois, para a cidade em paz, e contigo também teus dois filhos, Aimaás, teu filho, e Jónatas, filho de Abiatar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8418', '10', '15', '28', 'Vede eu me demorarei nos vaus do deserto até que tenha notícias da vossa parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8419', '10', '15', '29', 'Sadoc, pois, e Abiatar tornaram a levar para Jerusalém a arca de Deus, e ficaram ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8420', '10', '15', '30', 'Mas David, subindo pela encosta do monte das Oliveiras, ia chorando; tinha a cabeça coberta, e caminhava com os pés descalços. Também todo o povo que ia com ele tinha a cabeça coberta, e subia chorando sem cessar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8421', '10', '15', '31', 'Então disseram a David: Aitofel está entre os que conspiraram com Absalão. Pelo que disse David: Ó Senhor, torna o conselho de Aitofel em loucura!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8422', '10', '15', '32', 'Ora, aconteceu que, chegando David ao cume, onde se costumava adorar a Deus, Husai, o araquita, veio encontrar-se com ele, com a roupa rasgada e a cabeça coberta de terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8423', '10', '15', '33', 'Disse-lhe David: Se fores comigo, ser-me-ás pesado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8424', '10', '15', '34', 'porém se voltares para a cidade, e disseres a Absalão: Eu serei, ó rei, teu servo; como fui dantes servo de teu pai, assim agora serei teu servo; dissipar-me-ás então a conselho de Aitofel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8425', '10', '15', '35', 'E não estão ali contigo Sadoc e Abiatar, sacerdotes? Portanto, tudo o que ouvires da casa do rei lhes dirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8426', '10', '15', '36', 'Eis que estão também ali com eles seus dois filhos, Aimaás, filho de Sadoc, e Jónatas, filho de Abiatar; por eles me avisareis de tudo o que ouvirdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8427', '10', '15', '37', 'Husai, pois, amigo de David, voltou para a cidade. E Absalão entrou em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8428', '10', '16', '1', 'Tendo David passado um pouco além do cume, eis que Siba, o moço de Mefiboset, veio encontrar-se com ele, com um par de jumentos albardados, e sobre eles duzentos pães, cem cachos de passas, e cem de frutas de verão e um odre de vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8429', '10', '16', '2', 'Perguntou, pois, o rei a Siba: Que pretendes com isso? Respondeu Siba: Os jumentos são para a casa do rei, para se montarem neles; e o pão e as frutas de verão para os moços comerem; e o vinho para os cansados no deserto beberem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8430', '10', '16', '3', 'Perguntou ainda o rei: E onde está o filho de teu senhor? Respondeu Siba ao rei: Eis que permanece em Jerusalém, pois disse: Hoje a casa de Israel me restituirá o reino de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8431', '10', '16', '4', 'Então disse o rei a Siba: Eis que tudo quanto pertencia a Mefiboset é teu. Ao que Siba, inclinando-se, disse: Que eu ache graça aos teus olhos, ó rei meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8432', '10', '16', '5', 'Tendo o rei David chegado a Baurim, veio saindo dali um homem da linhagem da casa de Saul, cujo nome era Chimei, filho de Gera; e, adiantando-se, proferia maldições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8433', '10', '16', '6', 'Também atirava pedras contra David e todos os seus servos, ainda que todo o povo e todos os valorosos iam à direita e à esquerda do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8434', '10', '16', '7', 'E, amaldiçoando-o Chimei, assim dizia: Sai, sai, homem sanguinário, homem de Belial!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8435', '10', '16', '8', 'O Senhor te deu agora a paga de todo o sangue da casa de Saul, em cujo lugar tens reinado; já entregou o Senhor o reino na mão de Absalão, teu filho; e eis-te agora na desgraça, pois és um homem sanguinário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8436', '10', '16', '9', 'Então Abisai, filho de Seruia, disse ao rei: Por que esse cão morto amaldiçoaria ao rei meu senhor? Deixa-me passar e tirar-lhe a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8437', '10', '16', '10', 'Disse, porém, o rei: Que tenho eu convosco, filhos de Seruia? Por ele amaldiçoar e por lhe ter dito o Senhor: Amaldiçoa a David; quem dirá: Por que assim fizeste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8438', '10', '16', '11', 'Disse mais David a Abisai, e a todos os seus servos: Eis que meu filho, que saiu das minhas entranhas, procura tirar-me a vida; quanto mais ainda esse benjaminita? Deixai-o; deixai que amaldiçoe, porque o Senhor lho ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8439', '10', '16', '12', 'Porventura o Senhor olhará para a minha aflição, e me pagará com bem a maldição deste dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8440', '10', '16', '13', 'Prosseguiam, pois, o seu caminho, David e os seus homens, enquanto Chimei ia pela encosta do monte, defronte dele, caminhando e amaldiçoando, e atirava pedras contra ele, e levantava poeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8441', '10', '16', '14', 'E o rei e todo o povo que ia com ele chegaram cansados ao Jordão; e ali descansaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8442', '10', '16', '15', 'Absalão e todo o povo, os homens de Israel, vieram a Jerusalém; e Aitofel estava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8443', '10', '16', '16', 'E chegando Husai, o araquita, amigo de David, a Absalão, disse-lhe: Viva o rei, viva o rei!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8444', '10', '16', '17', 'Absalão, porém, perguntou a Husai: E esta a tua benevolência para com o teu amigo? Por que não foste com o teu amigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8445', '10', '16', '18', 'Respondeu-lhe Husai: Não; pois aquele a quem o Senhor, e este povo, e todos os homens de Israel têm escolhido, dele serei e com ele ficarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8446', '10', '16', '19', 'E, demais disto, a quem serviria eu? Porventura não seria a seu filho? como servi a teu pai, assim servirei a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8447', '10', '16', '20', 'Então disse Absalão a Aitofel: Dai o vosso conselho sobre o que devemos fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8448', '10', '16', '21', 'Respondeu Aitofel a Absalão: Entra às concubinas de teu pai, que ele deixou para guardarem a casa; e assim todo o Israel ouvirá que te fizeste aborrecível para com teu pai, e se fortalecerão as mãos de todos os que estão contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8449', '10', '16', '22', 'Estenderam, pois, para Absalão uma tenda no terraço; e entrou Absalão às concubinas de seu pai, à vista de todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8450', '10', '16', '23', 'E o conselho que Aitofel dava naqueles dias era como se o oráculo de Deus se consultara; tal era todo o conselho de Aitofel, tanto para com David como para Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8451', '10', '17', '1', 'Disse mais Aitofel a Absalão: Deixa-me escolher doze mil homens, e me levantarei, e perseguirei a David esta noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8452', '10', '17', '2', 'Irei sobre ele, enquanto está cansado, e fraco de mãos, e o espantarei: então fugirá todo o povo que está com ele. Ferirei tão-somente o rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8453', '10', '17', '3', 'e farei tornar a ti todo o povo, como uma noiva à casa do seu esposo; pois é a vida dum só homem que tu buscas; assim todo o povo estará em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8454', '10', '17', '4', 'E este conselho agradou a Absalão, e a todos os anciãos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8455', '10', '17', '5', 'Disse, porém, Absalão: Chamai agora a Husai, o araquita, e ouçamos também o que ele diz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8456', '10', '17', '6', 'Quando Husai chegou a Absalão, este lhe disse: Desta maneira falou Aitofel; faremos conforme a sua palavra? Se não, fala tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8457', '10', '17', '7', 'Então disse Husai a Absalão: O conselho que Aitofel deu esta vez não é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8458', '10', '17', '8', 'Acrescentou Husai: Tu bem sabes que teu pai e os seus homens são valentes, e que estão com o espírito amargurado, como a ursa no campo, roubada dos seus cachorros; além disso teu pai é homem de guerra, e não passará a noite com o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8459', '10', '17', '9', 'Eis que agora está ele escondido nalguma cova, ou em qualquer outro lugar; e será que, caindo alguns no primeiro ataque, todo o que o ouvir dirá: Houve morticínio entre o povo que segue a Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8460', '10', '17', '10', 'Então até o homem valente, cujo coração é como coração de leão, sem dúvida desmaiará; porque todo o Israel sabe que teu pai é valoroso, e que são valentes os que estão com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8461', '10', '17', '11', 'Eu, porém, aconselho que com toda a pressa se ajunte a ti todo o Israel, desde Dan até Berseba, em multidão como a areia do mar; e que tu em pessoa vás à peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8462', '10', '17', '12', 'Então iremos a ele, em qualquer lugar em que se achar, e desceremos sobre ele, como o orvalho cai sobre a terra; e não ficará dele e de todos os homens que estão com ele nem sequer um só.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8463', '10', '17', '13', 'se ele, porém, se retirar para alguma cidade, todo o Israel trará cordas àquela cidade, e arrastá-la-emos até o ribeiro, até que não se ache ali nem uma só pedrinha');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8464', '10', '17', '14', 'Então Absalão e todos os homens e Israel disseram: Melhor é o conselho de Husai, o araquita, do que o conselho de Aitofel: Porque assim o Senhor o ordenara, para aniquilar o bom conselho de Aitofel, a fim de trazer o mal sobre Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8465', '10', '17', '15', 'Também disse Husai a Sadoc e a Abiatar, sacerdotes: Assim e assim aconselhou Aitofel a Absalão e aos anciãos de Israel; porém eu aconselhei assim e assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8466', '10', '17', '16', 'Agora, pois, mandai apressadamente avisar a David, dizendo: Não passes esta noite nos vaus do deserto; mas passa sem falta à outra banda, para que não seja devorado o rei, e todo o povo que com ele está.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8467', '10', '17', '17', 'Ora, Jónatas e Aimaás estavam esperando junto a En-Roguel; e foi uma criada, e lhes avisou, para que eles fossem e o dissessem ao rei David; pois não deviam ser vistos entrando na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8468', '10', '17', '18', 'Viu-os todavia um moço, e avisou a Absalão. Ambos, porém, partiram apressadamente, e entraram em casa de um homem, em Baurim, o qual tinha no pátio de sua casa um poço, para o qual eles desceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8469', '10', '17', '19', 'E a mulher, tomando a tampa, colocou-a sobre a boca do poço, e espalhou grão triturado sobre ela; assim nada se soube.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8470', '10', '17', '20', 'Chegando, pois, os servos de Absalão àquela casa, perguntaram à mulher: Onde estão Aimaás e Jónatas? Respondeu-lhes a mulher: Já passaram a corrente das águas. E, havendo-os procurado sem os encontrarem, voltaram para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8471', '10', '17', '21', 'Depois que eles partiram, Aimaás e Jónatas, saindo do poço, foram e avisaram a David; e disseram-lhe: Levantai-vos, e passai depressa as águas, porque assim e assim aconselhou contra vós Aitofel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8472', '10', '17', '22', 'Então se levantou David e todo o povo que com ele estava, e passaram o Jordão; e ao raiar da manhã não faltava nem um só que não o tivesse passado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8473', '10', '17', '23', 'Vendo, pois, Aitofel que não se havia seguido o seu conselho, albardou o jumento e, partindo, foi para casa, para a sua cidade; e, tendo posto em ordem a sua casa, se enforcou e morreu; e foi sepultado na sepultura de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8474', '10', '17', '24', 'Então David veio a Maanaim; e Absalão passou o Jordão, ele e todos os homens de Israel com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8475', '10', '17', '25', 'E Absalão colocou Amassá em lugar de Joab sobre o exército. Ora, Amassá era filho de um homem que se chamava Jitra, de Jezrael, o qual entrara a Abigaíl, filha de Naás e irmã de Seruia, mãe de Joab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8476', '10', '17', '26', 'Israel e Absalão se acamparam na terra de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8477', '10', '17', '27', 'Tendo David chegado a Maanaim, Sobi, filho de Naás, de Rabá dos filhos de Amon, e Maquir, filho de Amiel, de Lodebar, e Barzilai, o guileadita, de Roguelim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8478', '10', '17', '28', 'tomaram camas, bacias e vasilhas de barro; trigo, cevada, farinha, grão tostado, favas, lentilhas e torradas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8479', '10', '17', '29', 'mel, manteiga, ovelhas e queijos de vaca, e os trouxeram a David e ao povo que com ele estava, para comerem; pois diziam: O povo está faminto, cansado e sedento, no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8480', '10', '18', '1', 'Então David contou o povo que tinha consigo, e pôs sobre ele chefes de mil e chefes de cem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8481', '10', '18', '2', 'E David enviou o exército, um terço sob o mando de Joab, outro terço sob o mando de Abisai, filho de Seruia, irmão de Joab, e outro terço sob o mando de Itai, o giteu. E disse o rei ao povo: Eu também sairei convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8482', '10', '18', '3', 'Mas o povo respondeu: Não sairás; porque se fugirmos, eles não se importarão connosco; nem se importarão connosco ainda que morra metade de nós; porque tu vales por dez mil tais como nós. Melhor será que da cidade nos mandes socorro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8483', '10', '18', '4', 'Respondeu-lhes o rei: Farei o que vos parecer bem. E o rei se pôs ao lado da porta, e todo o povo saiu em centenas e em milhares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8484', '10', '18', '5', 'E o rei deu ordem a Joab, a Abisai e a Itai, dizendo: Tratai brandamente, por amor de mim, o mancebo Absalão. E todo o povo ouviu quando o rei deu ordem a todos os chefes acerca de Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8485', '10', '18', '6', 'Assim saiu o povo a campo contra Israel; e deu-se a batalha no bosque de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8486', '10', '18', '7', 'Ali o povo de Israel foi derrotado pelos servos de David; e naquele dia houve ali grande morticínio, de vinte mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8487', '10', '18', '8', 'Pois a batalha se estendeu sobre a face de toda aquela terra, e o bosque consumiu mais gente naquele dia do que a espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8488', '10', '18', '9', 'Por acaso Absalão se encontrou com os servos de David; e Absalão ia montado num mulo e, entrando o mulo debaixo dos espessos ramos de um grande carvalho, a cabeça de Absalão se prendeu no carvalho, e ele ficou pendurado entre o céu e a terra; e o mulo que estava debaixo dele passou adiante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8489', '10', '18', '10', 'um homem, vendo isso, contou-o a Joab, dizendo: Eis que vi Absalão pendurado dum carvalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8490', '10', '18', '11', 'Então disse Joab ao homem que lho contara: Pois que o viste, por que não o derrubaste logo por terra? E eu te haveria dado dez siclos de prata e um cinto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8491', '10', '18', '12', 'Respondeu, porém, o homem a Joab: Ainda que eu pudesse pesar nas minhas mãos mil siclos de prata, não estenderia a mão contra o filho do rei; pois bem ouvimos que o rei deu ordem a ti, e a Abisai, e a Itai, dizendo: Guardai-vos, cada um, de tocar no mancebo Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8492', '10', '18', '13', 'E se eu tivesse procedido falsamente contra a sua vida, coisa nenhuma se esconderia ao rei, e tu mesmo te oporias a mim:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8493', '10', '18', '14', 'Então disse Joab: Não posso demorar-me assim contigo aqui. E tomou na mão três dardos, e traspassou com eles o coração de Absalão, estando ele ainda vivo no meio do carvalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8494', '10', '18', '15', 'E o cercaram dez mancebos, que levavam as armas de Joab; e feriram a Absalão, e o mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8495', '10', '18', '16', 'Então tocou Joab a buzina, e o povo voltou de perseguir a Israel; porque Joab deteve o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8496', '10', '18', '17', 'E tomaram a Absalão e, lançando-o numa grande cova no bosque, levantaram sobre ele mui grande montão de pedras. E todo o Israel fugiu, cada um para a sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8497', '10', '18', '18', 'Ora, Absalão, quando ainda vivia, tinha feito levantar para si a coluna que está no vale do rei; pois dizia: Nenhum filho tenho para conservar a memória o meu nome. E deu o seu próprio nome àquela coluna, a qual até o dia de hoje se chama o Pilar de Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8498', '10', '18', '19', 'Então disse Aimaás, filho de Sadoc: Deixa-me correr, e anunciarei ao rei que o Senhor o vingou a mão e seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8499', '10', '18', '20', 'Mas Joab lhe disse: Tu não serás hoje o portador das novas; outro dia as levarás, mas hoje não darás a nova, porque é morto o filho do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8500', '10', '18', '21', 'Disse, porém, Joab ao cuchita: Vai tu, e diz ao rei o que viste. O cuchita se inclinou diante de Joab, e saiu correndo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8501', '10', '18', '22', 'Então prosseguiu Aimaás, filho de Sadoc, e disse a Joab: Seja o que for, deixa-me também correr após o cuchita. Respondeu Joab: Para que agora correrias tu, meu filho, pois não receberias recompensa pelas novas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8502', '10', '18', '23', 'seja o que for, disse Aimaás, correrei. Disse-lhe, pois, Joab: Corre. Então Aimaás correu pelo caminho da planície, e passou adiante do cuchita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8503', '10', '18', '24', 'Ora, David estava sentado entre as duas portas; e a sentinela subiu ao terraço da porta junto ao muro e, levantando os olhos, viu um homem que corria só.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8504', '10', '18', '25', 'Gritou, pois, a sentinela, e o disse ao rei. Respondeu o rei: Se vem só, é portador de novas. Vinha, pois, o mensageiro aproximando-se cada vez mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8505', '10', '18', '26', 'Então a sentinela viu outro homem que corria, e gritou ao porteiro, e disse: Eis que lá vem outro homem correndo só. Então disse o rei: Também esse traz novas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8506', '10', '18', '27', 'Disse mais a sentinela: O correr do primeiro parece ser o correr de Aimaás, filho de Sadoc. Então disse o rei: Este é homem de bem, e virá com boas novas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8507', '10', '18', '28', 'Gritou, pois, Aimaás, e disse ao rei: Paz! E inclinou-se ao rei com o rosto em terra, e disse: Bendito seja o Senhor teu Deus, que entregou os homens que levantaram a mão contra o rei meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8508', '10', '18', '29', 'Então perguntou o rei: Vai bem o mancebo Absalão? Respondeu Aimaás: Quando Joab me mandou a mim, o servo do rei, vi um grande alvoroço; porem não sei o que era.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8509', '10', '18', '30', 'Disse-lhe o rei: Põe-te aqui ao lado. E ele se pôs ao lado, e esperou de pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8510', '10', '18', '31', 'Nisso chegou o cuchita, e disse: Novas para o rei meu senhor. Pois que hoje o Senhor te vingou da mão de todos os que se levantaram contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8511', '10', '18', '32', 'Então perguntou o rei ao cuchita: Vai bem o mancebo Absalão? Respondeu o cuchita: Sejam como aquele mancebo os inimigos do rei meu senhor, e todos os que se levantam contra ti para te fazerem mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8512', '10', '18', '33', 'Pelo que o rei ficou muito comovido e, subindo à sala que estava por cima da porta, pôs-se a chorar; e andando, dizia assim: Meu filho Absalão, meu filho, meu filho Absalão! quem me dera que eu morrera por ti, Absalão, meu filho, meu filho!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8513', '10', '19', '1', 'Disseram a Joab: Eis que o rei está chorando e se lamentando por Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8514', '10', '19', '2', 'Então a vitória se tornou naquele dia em tristeza para todo o povo, porque nesse dia o povo ouviu dizer: O rei está muito triste por causa de seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8515', '10', '19', '3', 'E nesse dia o povo entrou furtivamente na cidade, como o faz quando, envergonhado, foge da peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8516', '10', '19', '4', 'Estava, pois, o rei com o rosto coberto, e clamava em alta voz: Meu filho Absalão, Absalão meu filho, meu filho!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8517', '10', '19', '5', 'Então entrou Joab na casa onde estava o rei, e disse: Hoje envergonhaste todos os teus servos, que livraram neste dia a tua vida, a vida de teus filhos e filhas, e a vida de tuas mulheres e concubinas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8518', '10', '19', '6', 'amando aos que te odeiam, e odiando aos que te amam. Porque hoje dás a entender que nada valem para ti nem chefes nem servos; pois agora entendo que se Absalão vivesse, e todos nós hoje fôssemos mortos, ficarias bem contente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8519', '10', '19', '7', 'Levanta-te, pois, agora; sai e fala ao coração de teus servos. Porque pelo Senhor te juro que, se não saíres, nem um só homem ficará contigo esta noite; e isso te será pior do que todo o mal que tem vindo sobre ti desde a tua mocidade até agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8520', '10', '19', '8', 'Pelo que o rei se levantou, e se sentou à porta; e avisaram a todo o povo, dizendo: Eis que o rei está sentado à porta. Então todo o povo veio apresentar-se diante do rei. Ora, Israel havia fugido, cada um para a sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8521', '10', '19', '9', 'Entrementes todo o povo, em todas as tribos de Israel, andava altercando entre si, dizendo: O rei nos tirou das mãos de nossos inimigos, e nos livrou das mãos dos filisteus; e agora fugiu da terra por causa de Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8522', '10', '19', '10', 'Também Absalão, a quem ungimos sobre nós, morreu na peleja. Agora, pois, porque vos calais, e não fazeis voltar o rei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8523', '10', '19', '11', 'Então o rei David mandou dizer a Sadoc e a Abiatar, sacerdotes: Falai aos anciãos de Judá, dizendo: Por que seríeis vós os últimos em tornar a trazer o rei para sua casa? Porque a palavra de todo o Israel tem chegado ao rei, até a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8524', '10', '19', '12', 'Vós sois meus irmãos; meus ossos e minha carne sois vós; por que, pois, seríeis os últimos em tornar a trazer o rei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8525', '10', '19', '13', 'Dizei a Amassá: Porventura não és tu meu osso e minha carne? Assim me faça Deus e outro tanto, se não fores chefe do exercito diante e mim para sempre, em lugar de Joab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8526', '10', '19', '14', 'Assim moveu ele o coração de todos os homens de Judá, como se fosse o de um só homem; e enviaram ao rei, dizendo: Volta, com todos os teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8527', '10', '19', '15', 'Então o rei voltou, e chegou até o Jordão; e Judá veio a Gilgal, para encontrar-se com o rei, a fim de fazê-lo passar o Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8528', '10', '19', '16', 'Ora, apressou-se Chimei, filho de Gera, benjaminita, que era de Baurim, e desceu com os homens de Judá a encontrar-se com o rei David;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8529', '10', '19', '17', 'e com ele mil homens de Benjamim, como também Siba, servo da casa de Saul, e seus quinze filhos, e seus vinte servos com ele; desceram apressadamente ao Jordão adiante do rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8530', '10', '19', '18', 'atravessando o vau para trazer a casa do rei e para fazer o que aprouvesse a ele. Quando o rei ia passar o Jordão, Chimei, filho de Gera, se prostrou diante dele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8531', '10', '19', '19', 'e lhe disse: Não me impute meu senhor à minha culpa, e não te lembres do que tão perversamente fez teu servo, no dia em que o rei meu senhor saiu de Jerusalém; não conserve o rei isso no coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8532', '10', '19', '20', 'Porque eu, teu servo, deveras confesso que pequei; por isso eis que eu sou o primeiro, de toda a casa de José, a descer ao encontro do rei meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8533', '10', '19', '21', 'Respondeu Abisai, filho de Seruia, dizendo: Não há de ser morto Chimei por haver amaldiçoado ao ungido do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8534', '10', '19', '22', 'Mas David disse: Que tenho eu convosco, filhos de Seruia, para que hoje me sejais adversários? Será morto alguém hoje em Israel? pois não sei eu que hoje sou rei sobre Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8535', '10', '19', '23', 'Então disse o rei a Chimei: Não morrerás. E o rei lho jurou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8536', '10', '19', '24', 'Também Mefiboset, filho de Saul, desceu a encontrar-se com o rei, e não cuidara dos pés, nem fizera a barba, nem lavara as suas vestes desde o dia em que o rei saíra até o dia em que voltou em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8537', '10', '19', '25', 'E sucedeu que, vindo ele a Jerusalém a encontrar-se com o rei, este lhe perguntou: Por que não foste comigo, Mefiboset?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8538', '10', '19', '26', 'Respondeu ele: O rei meu senhor, o meu servo me enganou. Porque o teu servo dizia: Albardarei um jumento, para nele montar e ir com o rei; pois o teu servo é coxo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8539', '10', '19', '27', 'E ele acusou falsamente o teu servo diante do rei meu senhor; porém o rei meu senhor é como um anjo de Deus; faz, pois, o que bem te parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8540', '10', '19', '28', 'Pois toda a casa de meu pai não era senão de homens dignos de morte diante do rei meu senhor; contudo, puseste teu servo entre os que comem à tua mesa. E que direito mais tenho eu de clamar ainda ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8541', '10', '19', '29', 'Ao que lhe respondeu o rei: Por que falas ainda de teus negócios? Já decidi: Tu e Siba reparti as terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8542', '10', '19', '30', 'Então disse Mefiboset ao rei: Deixe que ele tome tudo, uma vez que o rei meu senhor já voltou em paz à sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8543', '10', '19', '31', 'Também Barzilai, o guileadita, desceu de Roguelim, e passou com o rei o Jordão, para acompanhá-lo até a outra banda do rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8544', '10', '19', '32', 'E era Barzilai mui velho, da idade de oitenta anos; e ele tinha provido o rei de víveres enquanto este se demorara em Maanaim, pois era homem muito rico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8545', '10', '19', '33', 'Disse, pois, o rei a Barzilai: Passa tu comigo e eu te sustentarei em Jerusalém, em minha companhia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8546', '10', '19', '34', 'Barzilai, porém, respondeu ao rei: Quantos anos viverei ainda, para que suba com o rei a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8547', '10', '19', '35', 'Oitenta anos tenho hoje; poderei eu discernir entre e bom e o mau? poderá o teu servo perceber sabor no que comer e beber? poderei eu mais ouvir a voz dos cantores e das cantoras? e por que será o teu servo ainda pesado ao rei meu senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8548', '10', '19', '36', 'O teu servo passará com o rei até um pouco além do Jordão. Por que me daria o rei tal recompensa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8549', '10', '19', '37', 'Deixa voltar o teu servo, para que eu morra na minha cidade, junto à sepultura de meu pai e de minha mãe. Mas eis aí o teu servo Quimeam; passe ele com o rei meu senhor, e faz-lhe o que for do teu agrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8550', '10', '19', '38', 'Ao que disse o rei: Quimeam passará comigo, e eu lhe farei o que te parecer bem, e tudo quanto me pedires te farei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8551', '10', '19', '39', 'Havendo, pois, todo o povo passado o Jordão, e tendo passado também o rei, beijou o rei a Barzilai, e o abençoou; e este voltou para o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8552', '10', '19', '40', 'Dali passou o rei a Gilgal, e Quimeam com ele; e todo o povo de Judá, juntamente com a metade do povo de Israel, conduziu o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8553', '10', '19', '41', 'Então todos os homens de Israel vieram ter com o rei, e lhe disseram: Por que te furtaram nossos irmãos, os homens de Judá, e fizeram passar o Jordão o rei e a sua casa, e todos os seus homens com ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8554', '10', '19', '42', 'Responderam todos os homens de Judá aos homens de Israel: Porquanto o rei é nosso parente: Por que vos irais por isso. Acaso temos comido à custa do rei, ou nos deu ele algum presente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8555', '10', '19', '43', 'Ao que os homens de Israel responderam aos homens de Judá: Dez partes temos no rei; mais temos nós em David do que vós. Por que, pois, fizestes pouca conta de nós. Não foi a nossa palavra a primeira, para tornar a trazer o nosso rei? Porém a palavra dos homens de Judá foi mais forte do que a palavra dos homens de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8556', '10', '20', '1', 'Ora, sucedeu achar-se ali um homem de Belial, cujo nome era Seba, filho de Bicri, homem de Benjamim, o qual tocou a buzina, e disse: Não temos parte em David, nem herança no filho de Jessé; cada um à sua tenda, ó Israel!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8557', '10', '20', '2', 'Então todos os homens de Israel se separaram de David, e seguiram a Seba, filho de Bicri; porém os homens de Judá seguiram ao seu rei desde o Jordão até Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8558', '10', '20', '3', 'Quando David chegou à sua casa em Jerusalém, tomou as dez concubinas que deixara para guardarem a casa, e as pôs numa casa, sob guarda, e as sustentava; porém não entrou a elas. Assim estiveram encerradas até o dia da sua morte, vivendo como viúvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8559', '10', '20', '4', 'Disse então o rei a Amassá: Convoca-me dentro de três dias os homens de Judá, e apresenta-te aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8560', '10', '20', '5', 'Foi, pois, Amassá para convocar a Judá, porém demorou-se além do tempo que o rei lhe designara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8561', '10', '20', '6', 'Então disse David a Abisai: Mais mal agora nos fará Seba, filho de Bicri, do que Absalão; toma, pois, tu os servos de teu senhor, e persegue-o, para que ele porventura não ache para si cidades fortificadas, e nos escape à nossa vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8562', '10', '20', '7', 'Então saíram atrás dele os homens de Joab, e os cereteus, e os peleteus, e todos os valentes; saíram de Jerusalém para perseguirem a Seba, filho de Bicri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8563', '10', '20', '8', 'Quando chegaram à pedra grande que está junto a Gibeão, Amassá lhes veio ao encontro. Estava Joab cingido do seu traje de guerra que vestira, e sobre ele um cinto com a espada presa aos seus lombos, na sua bainha; e, adiantando-se ele, a espada caiu da bainha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8564', '10', '20', '9', 'E disse Joab a Amassá: Vais bem, meu irmão? E Joab, com a mão direita, pegou da barba de Amassá, para o beijar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8565', '10', '20', '10', 'Amassá, porém, não reparou na espada que está na mão de Joab; de sorte que este o feriu com ela no ventre, derramando-lhe por terra as entranhas, sem feri-lo segunda vez; e ele morreu. Então Joab e Abisai, seu irmão, perseguiram a Seba, filho de Bicri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8566', '10', '20', '11', 'Mas um homem dentre os servos de Joab ficou junto a Amassá, e dizia: Quem favorece a Joab, e quem é por David, siga a Joab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8567', '10', '20', '12', 'E Amassá se revolvia no seu sangue no meio do caminho. E aquele homem, vendo que todo o povo parava, removeu Amassá do caminho para o campo, e lançou sobre ele um manto, porque viu que todo aquele que chegava ao pé dele parava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8568', '10', '20', '13', 'Mas removido Amassá do caminho, todos os homens seguiram a Joab, para perseguirem a Seba, filho de Bicri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8569', '10', '20', '14', 'Então Seba passou por todas as tribos de Israel até Abel de Bet-Maacá; e todos os beritas, ajuntando-se, também o seguiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8570', '10', '20', '15', 'Vieram, pois, e cercaram a Seba em Abel de Bet-Maacá; e levantaram contra a cidade um montão, que se elevou defronte do muro; e todo o povo que estava com Joab batia o muro para derrubá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8571', '10', '20', '16', 'Então uma mulher sábia gritou de dentro da cidade: Ouvi! ouvi! Dizei a Joab: Chega-te cá, para que eu te fale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8572', '10', '20', '17', 'Ele, pois, se chegou perto dela; e a mulher perguntou: Tu és Joab? Respondeu ele: Sou. Ela lhe disse: Ouve as palavras de tua serva. Disse ele: Estou ouvindo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8573', '10', '20', '18', 'Então falou ela, dizendo: Antigamente costumava-se dizer: Que se peça conselho em Abel; e era assim que se punha termo às questões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8574', '10', '20', '19', 'Eu sou uma das pacíficas e das fiéis em Israel; e tu procuras destruir uma cidade que é mãe em Israel; por que, pois, devorarias a herança do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8575', '10', '20', '20', 'Então respondeu Joab, e disse: Longe, longe de mim que eu tal faça, que eu devore ou arruíne!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8576', '10', '20', '21', 'A coisa não é assim; porém um só homem da região montanhosa de Efraim, cujo nome é Seba, filho de Bicri, levantou a mão contra o rei, contra David; entregai-me só este, e retirar-me-ei da cidade. E disse a mulher a Joab: Eis que te será lançada a sua cabeça pelo muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8577', '10', '20', '22', 'A mulher, na sua sabedoria, foi ter com todo o povo; e cortaram a cabeça de Seba, filho de Bicri, e a lançaram a Joab. Este, pois, tocou a buzina, e eles se retiraram da cidade, cada um para sua tenda. E Joab voltou a Jerusalém, ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8578', '10', '20', '23', 'Ora, Joab estava sobre todo o exército de Israel; e Benaías, filho de Joiada, sobre os cereteus e os peleteus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8579', '10', '20', '24', 'e Adoram sobre a gente de trabalhos forçados; Josafat, filho de Ailud, era cronista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8580', '10', '20', '25', 'Seva era escrivão; Sadoc e Abiatar, sacerdotes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8581', '10', '20', '26', 'e Ira, o jairita, era o oficial-mor de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8582', '10', '21', '1', 'Nos dias de David houve uma fome de três anos consecutivos; pelo que David consultou ao Senhor; e o Senhor lhe disse: E por causa de Saul e da sua casa sanguinária, porque matou os guibeonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8583', '10', '21', '2', 'Então o rei chamou os guibeonitas e falou com eles (ora, os guibeonitas não eram dos filhos de Israel, mas do restante dos amorreus; e os filhos de Israel tinham feito pacto com eles; porém Saul, no seu zelo pelos filhos de Israel e de Judá, procurou feri-los);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8584', '10', '21', '3', 'perguntou, pois, David aos guibeonitas: Que quereis que eu vos faça. e como hei de fazer expiação, para que abençoeis a herança do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8585', '10', '21', '4', 'Então os guibeonitas lhe disseram: Não é por prata nem ouro que temos questão com Saul e com a sua casa; nem tampouco cabe a nós matar pessoa alguma em Israel. Disse-lhes David: Que quereis que vos faça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8586', '10', '21', '5', 'Responderam ao rei: Quanto ao homem que nos consumia, e procurava destruir-nos, de modo que não pudéssemos subsistir em termo algum de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8587', '10', '21', '6', 'de seus filhos se nos dêem sete homens, para que os enforquemos ao Senhor em Guibeá de Saul, o eleito do Senhor. E o rei disse: Eu os darei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8588', '10', '21', '7', 'O rei, porém, poupou a Mefiboset, filho de Jónatas, filho de Saul, por causa do juramento do Senhor que entre eles houvera, isto é, entre David e Jónatas, filho de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8589', '10', '21', '8', 'Mas o rei tomou os dois filhos de Rispa, filha de Aías, que ela tivera de Saul, a saber, a Armoni e a Mefiboset, como também os cinco filhos de Merab, filha de Saul, que ela tivera de Adriel, filho de Barzilai, meolatita,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8590', '10', '21', '9', 'e os entregou na mão dos guibeonitas, os quais os enforcaram no monte, perante o Senhor; e os sete caíram todos juntos. Foi nos primeiros dias da sega que foram mortos, no princípio a sega da cevada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8591', '10', '21', '10', 'Então Rispa, filha de Aías, tomando um pano de cilício, estendeu-o para si sobre uma pedra e, desde o princípio da sega até que a água caiu do céu sobre os corpos, não deixou que se aproximassem deles as aves do céu de dia, nem os animais do campo de noite:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8592', '10', '21', '11', 'Quando foi anunciado a David o que fizera Rispa, filha de Aías, concubina de Saul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8593', '10', '21', '12', 'ele foi e tomou os ossos de Saul e os de Jónatas seu filho, aos homens de Jabés de Guilead, que os haviam furtado da praça de Bet-Chan, onde os filisteus os tinham pendurado quando mataram a Saul em Guilboa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8594', '10', '21', '13', 'e trouxe dali os ossos de Saul e os de Jónatas seu filho; e ajuntaram a eles também os ossos dos enforcados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8595', '10', '21', '14', 'Enterraram os ossos de Saul e de Jónatas seu filho, na terra de Benjamim, em Zela, na sepultura de Quis, seu pai; e fizeram tudo o que o rei ordenara. Depois disto Deus se aplacou para com a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8596', '10', '21', '15', 'De novo tiveram os filisteus uma guerra contra Israel. E desceu David, e com ele os seus servos; e tanto pelejara contra os filisteus, que David se cansou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8597', '10', '21', '16', 'E Isbi-Benobe, que era dos filhos do gigante, cuja lança tinha o peso de trezentos, siclos de bronze, e que cingia uma espada nova, intentou matar David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8598', '10', '21', '17', 'Porém, Abisai, filho de Seruia, o socorreu; e, ferindo ao filisteu, o matou. Então os homens de David lhe juraram, dizendo: Nunca mais sairás connosco à batalha, para que não apagues a lâmpada de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8599', '10', '21', '18', 'Aconteceu depois disto que houve em Gob ainda outra peleja contra os filisteus; então Sibecai, o husatita, matou Safe, que era dos filhos do gigante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8600', '10', '21', '19', 'Houve mais outra peleja contra os filisteus em Gob; e El-Hanan, filho de Jaaré-Oregim, o belemita, matou Golias, o giteu, de cuja lança a haste era como órgão de tecelão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8601', '10', '21', '20', 'Houve ainda também outra peleja em Gat, onde estava um homem de alta estatura, que tinha seis dedos em cada mão, e seis em cada pé, vinte e quatro por todos; também este era descendente do gigante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8602', '10', '21', '21', 'Tendo ele desafiado a Israel, Jónatas, filho de Chimei, irmão de David, o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8603', '10', '21', '22', 'Estes quatro nasceram ao gigante em Gat; e caíram pela mão de David e pela mão de seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8604', '10', '22', '1', 'David dirigiu ao Senhor as palavras deste cântico, no dia em que o Senhor o livrou das mãos de todos os seus inimigos e das mãos de Saul, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8605', '10', '22', '2', 'O Senhor é o meu rochedo, a minha fortaleza e o meu libertador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8606', '10', '22', '3', 'É meu Deus, a minha rocha, nele confiarei; é o meu escudo, e a força da minha salvação, o meu alto retiro, e o meu refúgio. O meu Salvador; da violência tu me livras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8607', '10', '22', '4', 'Ao Senhor invocarei, pois é digno de louvor; assim serei salvo dos meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8608', '10', '22', '5', 'As ondas da morte me cercaram, as torrentes de Belial me atemorizaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8609', '10', '22', '6', 'Cordas do Seol me cingiram, laços de morte me envolveram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8610', '10', '22', '7', 'Na minha angústia invoquei ao Senhor; sim, a meu Deus clamei; do seu templo ouviu ele a minha voz, e o meu clamor chegou aos seus ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8611', '10', '22', '8', 'Então se abalou e tremeu a terra, os fundamentos dos céus se moveram; abalaram-se porque ele se irou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8612', '10', '22', '9', 'Das suas narinas subiu fumaça, e da sua boca um fogo devorador, que pôs carvões em chamas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8613', '10', '22', '10', 'Ele abaixou os céus, e desceu; e havia escuridão debaixo dos seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8614', '10', '22', '11', 'Montou num querubim, e voou; apareceu sobre as asas do vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8615', '10', '22', '12', 'E por tendas pôs trevas ao redor de si, ajuntamento de águas, espessas nuvens do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8616', '10', '22', '13', 'Pelo resplendor da sua presença acenderam-se brasas de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8617', '10', '22', '14', 'Do céu trovejou o Senhor, o Altíssimo fez soar a sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8618', '10', '22', '15', 'Disparou flechas, e os dissipou; raios, e os desbaratou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8619', '10', '22', '16', 'Então apareceram as profundezas do mar; os fundamentos do mundo se descobriram, pela repreensão do Senhor, pelo assopro do vento das suas narinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8620', '10', '22', '17', 'Estendeu do alto a sua mão e tomou-me; tirou-me das muitas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8621', '10', '22', '18', 'Livrou-me do meu possante inimigo, e daqueles que me odiavam; porque eram fortes demais para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8622', '10', '22', '19', 'Encontraram-me no dia da minha calamidade, porém o Senhor se fez o meu esteio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8623', '10', '22', '20', 'Conduziu-me para um lugar espaçoso; livrou-me, porque tinha prazer em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8624', '10', '22', '21', 'Recompensou-me o Senhor conforme a minha justiça; conforme a pureza e minhas mãos me retribuiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8625', '10', '22', '22', 'Porque guardei os caminhos do Senhor, e não me apartei impiamente do meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8626', '10', '22', '23', 'Pois todos os seus preceitos estavam diante de mim, e dos seus estatutos não me desviei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8627', '10', '22', '24', 'Fui perfeito para com ele, e guardei-me da minha iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8628', '10', '22', '25', 'Por isso me retribuiu o Senhor conforme a minha justiça, conforme a minha pureza diante dos meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8629', '10', '22', '26', 'Para com o benigno te mostras benigno; para com o perfeito te mostras perfeito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8630', '10', '22', '27', 'para com o puro te mostras puro, mas para com o perverso te mostras avesso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8631', '10', '22', '28', 'Livrarás o povo que se humilha, mas teus olhos são contra os altivos, e tu os abaterás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8632', '10', '22', '29', 'Porque tu, Senhor, és a minha candeia; e o Senhor alumiará as minhas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8633', '10', '22', '30', 'Pois contigo passarei pelo meio dum esquadrão; com o meu Deus transporei um muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8634', '10', '22', '31', 'Quanto a Deus, o seu caminho é perfeito, e a palavra do Senhor é fiel; é ele o escudo de todos os que nele se refugiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8635', '10', '22', '32', 'Pois quem é Deus, senão o Senhor? e quem é rocha, senão o nosso Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8636', '10', '22', '33', 'Deus é a minha grande fortaleza; e ele torna perfeito o meu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8637', '10', '22', '34', 'Faz ele os meus pés como os das gazelas, e me põe sobre as minhas alturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8638', '10', '22', '35', 'Ele instrui as minhas mãos para a peleja, de modo que os meus braços podem entesar um arco de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8639', '10', '22', '36', 'Também me deste o escudo da tua salvação, e tua brandura me engrandece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8640', '10', '22', '37', 'Alargaste os meus passos debaixo de mim, e não vacilaram os meus artelhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8641', '10', '22', '38', 'Persegui os meus inimigos e os destruí, e nunca voltei atrás sem que os consumisse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8642', '10', '22', '39', 'Eu os consumi, e os atravessei, de modo que nunca mais se levantaram; sim, caíram debaixo dos meus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8643', '10', '22', '40', 'Pois tu me cingiste de força para a peleja; prostraste debaixo de mim os que se levantaram contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8644', '10', '22', '41', 'Fizeste que me voltassem as costas os meus inimigos, aqueles que me odiavam, para que eu os destruísse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8645', '10', '22', '42', 'Olharam ao redor, mas não houve quem os salvasse; clamaram ao Senhor, mas ele não lhes respondeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8646', '10', '22', '43', 'Então os moí como o pó da terra; como a lama das ruas os trilhei e dissipei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8647', '10', '22', '44', 'Também me livraste das contendas do meu povo; guardaste-me para ser o cabeça das nações; um povo que eu não conhecia me serviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8648', '10', '22', '45', 'Estrangeiros, com adulação, se submeteram a mim; ao ouvirem de mim, me obedeceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8649', '10', '22', '46', 'Os estrangeiros desfaleceram e, tremendo, saíram os seus esconderijos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8650', '10', '22', '47', 'O Senhor vive; bendita seja a minha rocha, e exaltado seja Deus, a rocha da minha salvação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8651', '10', '22', '48', 'o Deus que me deu vingança, e sujeitou povos debaixo de mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8652', '10', '22', '49', 'e me tirou dentre os meus inimigos; porque tu me exaltaste sobre os meus adversários; tu me livraste do homem violento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8653', '10', '22', '50', 'Por isso, ó Senhor, louvar-te-ei entre as nações, e entoarei louvores ao teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8654', '10', '22', '51', 'Ele dá grande livramento a seu rei, e usa de benignidade para com o seu ungido, para com David e a sua descendência para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8655', '10', '23', '1', 'São estas as últimas palavras de David: Diz David, filho de Jessé, diz a homem que foi exaltado, o ungido do Deus de Jacob, o suave salmista de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8656', '10', '23', '2', 'O Espírito do Senhor fala por mim, e a sua palavra está na minha língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8657', '10', '23', '3', 'Falou o Deus de Israel, a Rocha de Israel me disse: Quando um justo governa sobre os homens, quando governa no temor de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8658', '10', '23', '4', 'será como a luz da manhã ao sair do sol, da manhã sem nuvens, quando, depois da chuva, pelo resplendor do sol, a erva brota da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8659', '10', '23', '5', 'Pois não é assim a minha casa para com Deus? Porque estabeleceu comigo um pacto eterno, em tudo bem ordenado e seguro; pois não fará ele prosperar toda a minha salvação e todo o meu desejo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8660', '10', '23', '6', 'Porém os ímpios todos serão como os espinhos, que se lançam fora, porque não se pode tocar neles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8661', '10', '23', '7', 'mas qualquer que os tocar se armará de ferro e da haste de uma lança; e a fogo serão totalmente queimados no mesmo lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8662', '10', '23', '8', 'São estes os nomes dos valentes de David: Jocheb-Bachébet, o haquemonita; era este principal dos três; foi ele que, com a lança, matou oitocentos de uma vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8663', '10', '23', '9', 'Depois dele Eleazar, filho de Dodo, filho de Aoí, um dos três valentes que estavam com David, quando desafiaram os filisteus que se haviam reunido para a peleja, enquanto os homens de Israel se retiravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8664', '10', '23', '10', 'Este se levantou, e feriu os filisteus, até lhe cansar a mão e ficar pegada à espada; e naquele dia o Senhor operou um grande livramento; e o povo voltou para junto de Eleazar, somente para tomar o despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8665', '10', '23', '11', 'Depois dele era Samá, filho de Agué, o hararita. Os filisteus se haviam ajuntado em Leí, onde havia um terreno cheio de lentilhas; e o povo fugiu de diante dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8666', '10', '23', '12', 'Samá, porém, pondo-se no meio daquele terreno, defendeu-o e matou os filisteus, e o Senhor efectuou um grande livramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8667', '10', '23', '13', 'Também três dos trinta cabeças desceram, no tempo da sega, e foram ter com David, à caverna de Adulam; e a tropa dos filisteus acampara no vale de Refaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8668', '10', '23', '14', 'David estava então no lugar forte, e a guarnição dos filisteus estava em Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8669', '10', '23', '15', 'E David, com saudade, exclamou: Quem me dera beber da água da cisterna que está junto a porta de Belém!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8670', '10', '23', '16', 'Então aqueles três valentes romperam pelo arraial dos filisteus, tiraram água da cisterna que está junto a porta de Belém, e a trouxeram a David; porém ele não quis bebê-la, mas derramou-a perante o Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8671', '10', '23', '17', 'e disse: Longe de mim, ó Senhor, que eu tal faça! Beberia eu o sangue dos homens que foram com risco das suas vidas? De maneira que não a quis beber. Isto fizeram aqueles três valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8672', '10', '23', '18', 'Ora, Abisai, irmão de Joab, filho de Seruia, era chefe dos trinta; e este alçou a sua lança contra trezentos, e os matou, e tinha nome entre os três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8673', '10', '23', '19', 'Porventura não era este o mais nobre dentre os trinta? portanto se tornou o chefe deles; porém aos primeiros três não chegou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8674', '10', '23', '20', 'Também Benaías, filho de Joiada, filho dum homem de Cabeciel, valoroso e de grandes feitos, matou os dois filhos de Ariel de Moab; depois desceu, e matou um leão dentro duma cova, no tempo da neve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8675', '10', '23', '21', 'Matou também um egípcio, homem de temível aspecto; tinha este uma lança na mão, mas Benaías desceu a ele com um cajado, arrancou-lhe da mão a lança, e com ela o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8676', '10', '23', '22', 'Estas coisas fez Benaías, filho de Joiada, pelo que teve nome entre os três valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8677', '10', '23', '23', 'Dentre os trinta ele era o mais afamado, porém aos três primeiros não chegou. Mas David o pôs sobre os seus guardas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8678', '10', '23', '24', 'Asael, irmão de Joab, era um dos trinta; El-Hanan, filho de Dodo, de Belém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8679', '10', '23', '25', 'Samá, o harodita; Elica, o harodita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8680', '10', '23', '26', 'Heles, o paltita; Ira, filho de Iqués, o tecoíta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8681', '10', '23', '27', 'Abiézer, o anatotita; Mebunai, o husatita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8682', '10', '23', '28', 'Salmon, o aoíta; Maarai, o netofatita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8683', '10', '23', '29', 'Héled, filho de Baana, o netofatita; Itai, filho de Ribai, de Guibeá dos filhos de Benjamim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8684', '10', '23', '30', 'Benaías, o piratonita; Hidai, das torrentes de Gaás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8685', '10', '23', '31', 'Abi-Albon, o arbatita; Azemávet, de Baurim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8686', '10', '23', '32', 'Eliaba, o saalbonita; Bene-Jasen; e Jónatas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8687', '10', '23', '33', 'Samá, o hararita; Aiam, filho de Sarar, o hararita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8688', '10', '23', '34', 'Elifélet, filho de Aasbai, filho do maacatita; Eliam, filho de Aitofel, o gilonita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8689', '10', '23', '35', 'Hesrai, o carmelita; Paarai, o arbita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8690', '10', '23', '36', 'Jigal, filho de Natan, de Soba; Bani, o gadita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8691', '10', '23', '37', 'Sélec, o amonita; Naarai, o beerotita, o que trazia as armas de Joab, filho de Seruia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8692', '10', '23', '38', 'Ira de Jatir; Gareb de Jatir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8693', '10', '23', '39', 'Urias, o heteu; trinta e sete ao todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8694', '10', '24', '1', 'A ira do Senhor tornou a acender-se contra Israel, e o Senhor incitou a David contra eles, dizendo: Vai, numera a Israel e a Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8695', '10', '24', '2', 'Disse, pois, o rei a Joab, chefe do exército, que estava com ele: Percorre todas as tribos de Israel, desde Dan até Berseba, e numera o povo, para que eu saiba o seu número.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8696', '10', '24', '3', 'Então disse Joab ao rei: Ora, multiplique o Senhor teu Deus a este povo cem vezes tanto quanto agora é, e os olhos do rei meu senhor o vejam. Mas por que tem prazer nisto o rei meu senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8697', '10', '24', '4', 'Todavia a palavra do rei prevaleceu contra Joab, e contra os chefes do exército; Joab, pois, saiu com os chefes do exército da presença do rei para numerar o povo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8698', '10', '24', '5', 'Tendo eles passado o Jordão, acamparam-se em Aroer, à direita da cidade que está no meio do vale de Gad e na direcção de Jazer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8699', '10', '24', '6', 'em seguida foram a Guilead, e a terra de Tatim-Hodsi; dali foram a Dan-Jaan, e ao redor até Sídon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8700', '10', '24', '7', 'depois foram à fortaleza de Tiro, e a todas as cidades dos heveus e dos cananeus; e saíram para a banda do sul de Judá, em Berseba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8701', '10', '24', '8', 'Assim, tendo percorrido todo o país, voltaram a Jerusalém, ao cabo de nove meses e vinte dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8702', '10', '24', '9', 'Joab, pois, deu ao rei o resultado da numeração do povo. E havia em Israel oitocentos mil homens valorosos, que arrancavam da espada; e os homens de Judá eram quinhentos mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8703', '10', '24', '10', 'Mas o coração de David o acusou depois de haver ele numerado o povo; e disse David ao Senhor: Muito pequei no que fiz; porém agora, ó Senhor, rogo-te que perdoes a iniquidade do teu servo, porque tenho procedido mui nesciamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8704', '10', '24', '11', 'Quando, pois, David se levantou pela manhã, veio a palavra do Senhor ao profeta Gad, vidente de David, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8705', '10', '24', '12', 'Vai, e diz a David: Assim diz o Senhor: Três coisas te ofereço; escolhe qual delas queres que eu te faça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8706', '10', '24', '13', 'Veio, pois, Gad a David, e fez-lho saber dizendo-lhe: Queres que te venham sete anos de fome na tua terra; ou que por três meses fujas diante de teus inimigos, enquanto estes te perseguirem; ou que por três dias haja peste na tua terra? Delibera agora, e vê que resposta hei de dar àquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8707', '10', '24', '14', 'Respondeu David a Gad: Estou em grande angústia; porém caiamos nas mãos do Senhor, porque muitas são as suas misericórdias; mas nas mãos dos homens não caia eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8708', '10', '24', '15', 'Então enviou o Senhor a peste sobre Israel, desde a manhã até o tempo determinado; e morreram do povo, desde Dan até Berseba, setenta mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8709', '10', '24', '16', 'Ora, quando o anjo estendeu a mão sobre Jerusalém, para a destruir, o Senhor se arrependeu daquele mal; e disse ao anjo que fazia a destruição entre o povo: Basta; retira agora a tua mão. E o anjo do Senhor estava junto à eira de Araúna, o jebuseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8710', '10', '24', '17', 'E, vendo David ao anjo que feria o povo, falou ao Senhor, dizendo: Eis que eu pequei, e procedi iniquamente; porém estas ovelhas, que fizeram? Seja, pois, a tua mão contra mim, e contra a casa de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8711', '10', '24', '18', 'Naquele mesmo dia veio Gad a David, e lhe disse: Sobe, levanta ao Senhor um altar na eira de Araúna, o jebuseu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8712', '10', '24', '19', 'Subiu, pois, David, conforme a palavra de Gad, como o Senhor havia ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8713', '10', '24', '20', 'E olhando Araúna, viu que vinham ter com ele o rei e os seus servos; saiu, pois, e inclinou-se diante do rei com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8714', '10', '24', '21', 'Perguntou Araúna: Por que vem o rei meu senhor ao seu servo? Respondeu David: Para comprar de ti a eira, a fim de edificar nela um altar ao Senhor, para que a praga cesse de sobre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8715', '10', '24', '22', 'Então disse Araúna a David: Tome e ofereça o rei meu senhor o que bem lhe parecer; eis aí os bois para o holocausto, e os trilhos e os aparelhos dos bois para lenha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8716', '10', '24', '23', 'Tudo isto, ó rei, Araúna te oferece. Disse mais Araúna ao rei: O Senhor teu Deus tome prazer em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8717', '10', '24', '24', 'Mas o rei disse a Araúna: Não! antes to comprarei pelo seu valor, porque não oferecerei ao Senhor meu Deus holocaustos que não me custem nada. Comprou, pois, David a eira e os bois por cinquenta siclos de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8718', '10', '24', '25', 'E edificou ali um altar ao Senhor, e ofereceu holocaustos e ofertas pacíficas. Assim o Senhor se tornou propício para com a terra, e cessou aquela praga de sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8719', '11', '1', '1', '¶ Ora, o rei David era já velho, de idade mui avançada; e por mais que o cobrissem de roupas não se aquecia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8720', '11', '1', '2', 'Disseram-lhe, pois, os seus servos: Busque-se para o rei meu senhor uma jovem donzela, que esteja perante o rei, e tenha cuidado dele; e durma no seu seio, para que o rei meu senhor se aqueça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8721', '11', '1', '3', 'Assim buscaram por todos os termos de Israel uma jovem formosa; e acharam Abisag, a sunamita, e a trouxeram ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8722', '11', '1', '4', 'Era a jovem sobremaneira formosa; e cuidava do rei, e o servia; porém o rei não a conheceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8723', '11', '1', '5', 'Então Adonias, filho de Haguite, se exaltou e disse: Eu reinarei. E preparou para si carros e cavaleiros, e cinquenta homens que corressem adiante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8724', '11', '1', '6', 'Ora, nunca seu pai o tinha contrariado, dizendo: Por que fizeste assim? Além disso, era ele muito formoso de parecer; e era mais moço do que Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8725', '11', '1', '7', 'E teve entendimento com Joab, filho de Seruia, e com o sacerdote Abiatar, os quais aderiram a ele e o ajudavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8726', '11', '1', '8', 'Mas Sadoc, o sacerdote, e Benaías, filho de Joiada, e Natan, o profeta, e Chimei, e Rei, e os valentes que David tinha, não eram por Adonias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8727', '11', '1', '9', 'Adonias matou ovelhas, bois e animais cevados, junto à pedra de Zoélet, que está perto de En-Roguel; e convidou a todos os seus irmãos, os filhos do rei, e a todos os homens de Judá, servos do rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8728', '11', '1', '10', 'porém a Natan, o profeta, e a Benaías, e aos valentes, e a Salomão, seu irmão, não os convidou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8729', '11', '1', '11', 'Então falou Natan a Betsabé, mãe de Salomão, dizendo: Não ouviste que Adonias, filho de Haguite, reina? e que nosso senhor David não o sabe?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8730', '11', '1', '12', 'Vem, pois, agora e deixa-me dar-te um conselho, para que salves a tua vida, e a de teu filho Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8731', '11', '1', '13', 'Vai à presença do rei David, e diz-lhe: Não juraste, ó rei meu senhor, à tua serva, dizendo: Certamente teu filho Salomão reinará depois de mim, e se assentará no meu trono? Por que, pois, reina Adonias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8732', '11', '1', '14', 'Eis que, estando tu ainda a falar com o rei, eu também entrarei depois de ti, e confirmarei as tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8733', '11', '1', '15', 'Foi, pois, Betsabé à presença do rei na sua câmara. Ele era mui velho; e Abisag, a sunamita, o servia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8734', '11', '1', '16', 'Betsabé inclinou a cabeça, e se prostrou perante o rei. Então o rei lhe perguntou: Que queres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8735', '11', '1', '17', 'Respondeu-lhe ela: Senhor meu, tu juraste à tua serva pelo Senhor teu Deus, dizendo: Salomão, teu filho, reinará depois de mim, e se assentará no meu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8736', '11', '1', '18', 'E agora eis que Adonias reina; e tu, ó rei meu senhor, não o sabes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8737', '11', '1', '19', 'Ele matou bois, animais cevados e ovelhas em abundância, e convidou a todos os filhos do rei, e a Abiatar, o sacerdote, e a Joab, general do exército; mas a teu servo Salomão não o convidou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8738', '11', '1', '20', 'Mas, ó rei meu senhor, os olhos de todo o Israel estão sobre ti, para que lhes declares quem há de assentar-se no teu trono depois de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8739', '11', '1', '21', 'Doutro modo sucederá que, quando o rei meu senhor dormir com seus pais, eu e Salomão meu filho seremos tidos por ofensores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8740', '11', '1', '22', 'Enquanto ela ainda falava com o rei, eis que chegou o profeta Natan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8741', '11', '1', '23', 'E o fizeram saber ao rei, dizendo: Eis aí está o profeta Natan. Entrou Natan à presença do rei, inclinou-se perante ele com o rosto em terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8742', '11', '1', '24', 'e disse: ó rei meu senhor, acaso disseste: Adonias reinará depois de mim, e se assentará no meu trono?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8743', '11', '1', '25', 'Pois ele hoje desceu, e matou bois, animais cevados e ovelhas em abundância, e convidou a todos os filhos do rei, e aos chefes do exército, e ao sacerdote Abiatar; e eis que comem e bebem perante ele, e dizem: Viva o rei Adonias!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8744', '11', '1', '26', 'Porém a mim teu servo, e ao sacerdote Sadoc, e a Benaías, filho de Joiada, e ao teu servo Salomão, não convidou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8745', '11', '1', '27', 'Foi feito isso da parte do rei meu senhor? e não fizeste saber a teu servo quem havia de assentar-se no teu trono depois de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8746', '11', '1', '28', 'Respondeu o rei David: Chamai-me a Betsabé. E ela entrou à presença do rei, e ficou de pé diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8747', '11', '1', '29', 'Então o rei jurou, dizendo: Vive o Senhor, o qual remiu a minha alma de toda a angústia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8748', '11', '1', '30', 'que, assim como te jurei pelo Senhor Deus de Israel, dizendo: Teu filho Salomão há de reinar depois de mim, e ele se assentará no meu trono, em meu lugar; assim mesmo o cumprirei hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8749', '11', '1', '31', 'Então Betsabé, inclinando-se com o rosto em terra perante o rei, fez-lhe reverência e disse: Viva para sempre o rei David meu senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8750', '11', '1', '32', 'Depois disse o rei David: Chamai-me a Sadoc, o sacerdote, e a Natan, o profeta, e a Benaías, filho de Joiada. E estes entraram à presença do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8751', '11', '1', '33', 'E o rei lhes disse: Tomai convosco os servos de vosso senhor, fazei montar meu filho Salomão na minha mula, e levai-o a Giom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8752', '11', '1', '34', 'E Sadoc, o sacerdote, com Natan, o profeta, ali o ungirão rei sobre Israel. E tocareis a trombeta, e direis: Viva o rei Salomão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8753', '11', '1', '35', 'Então subireis após ele, e ele virá e se assentará no meu trono; pois reinará em meu lugar, porquanto o tenho designado para ser príncipe sobre Israel e sobre Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8754', '11', '1', '36', 'Ao que Benaías, filho de Joiada, respondeu ao rei, dizendo: Amém; assim o diga também o Senhor Deus do rei meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8755', '11', '1', '37', 'Como o Senhor foi com o rei meu senhor, assim seja ele com Salomão, e faça que o seu trono seja maior do que o trono do rei David meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8756', '11', '1', '38', 'Pelo que desceram Sadoc, o sacerdote, e Natan, o profeta, e Benaías, filho de Joiada, e os cereteus, e os peleteus, e fizeram montar Salomão na mula que era do rei David, e o levaram a Giom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8757', '11', '1', '39', 'Então Sadoc, o sacerdote, tomou do tabernáculo o vaso do azeite e ungiu a Salomão. Então tocaram a trombeta, e todo o povo disse: Viva o rei Salomão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8758', '11', '1', '40', 'E todo o povo subiu após ele, tocando flauta e alegrando-se sobremaneira, de modo que a terra retiniu com o seu clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8759', '11', '1', '41', 'Adonias e todos os convidados que estavam com ele o ouviram, ao acabarem de comer. E ouvindo Joab o soar das trombetas, disse: Que quer dizer este alvoroço na cidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8760', '11', '1', '42', 'Ele ainda estava falando, quando chegou Jónatas, filho de Abiatar, o sacerdote; e disse Adonias: Entra, porque és homem de bem, e trazes boas novas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8761', '11', '1', '43', 'Respondeu Jónatas a Adonias: Deveras! O rei David, nosso senhor, constituiu rei a Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8762', '11', '1', '44', 'E o rei enviou com ele Sadoc, o sacerdote, e Natan, o profeta, e Benaías, filho de Joiada, os cereteus e os peleteus; e eles o fizeram montar na mula do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8763', '11', '1', '45', 'E Sadoc, o sacerdote, e Natan, o profeta, ungiram-no rei em Giom; e dali subiram cheios de alegria, e a cidade está alvoroçada. Este é o clamor que ouvistes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8764', '11', '1', '46', 'E Salomão já está assentado no trono do reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8765', '11', '1', '47', 'Além disso os servos do rei vieram abençoar o nosso senhor, o rei David, dizendo: Faça teu Deus o nome de Salomão mais célebre do que o teu nome, e faça o seu trono maior do que o teu trono. E o rei se inclinou no leito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8766', '11', '1', '48', 'Também assim falou o rei: Bendito o Senhor Deus de Israel, que hoje tem dado quem se assente no meu trono, e que os meus olhos o vissem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8767', '11', '1', '49', 'Então, tomados de pavor, levantaram-se todos os convidados que estavam com Adonias, e cada qual se foi seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8768', '11', '1', '50', 'Adonias, porém, temeu a Salomão e, levantando-se, foi apegar-se às pontas do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8769', '11', '1', '51', 'E foi dito a Salomão: Eis que Adonias teme ao rei Salomão; pois que se apegou às pontas do altar, dizendo: Jure-me hoje o rei Salomão que não matará o seu servo à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8770', '11', '1', '52', 'Ao que disse Salomão: Se ele se houver como homem de bem, nem um só de seus cabelos cairá em terra; se, porém, se houver dolosamente, morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8771', '11', '1', '53', 'Então o rei Salomão deu ordem, e tiraram Adonias do altar. E vindo ele, inclinou-se perante o rei Salomão, o qual lhe disse: Vai para tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8772', '11', '2', '1', 'Ora, aproximando-se o dia da morte de David, deu ele ordem a Salomão, seu filho, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8773', '11', '2', '2', 'Eu vou pelo caminho de toda a terra; sê forte, pois, e porta-te como homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8774', '11', '2', '3', 'Guarda as ordenanças do Senhor teu Deus, andando nos seus caminhos, e observando os seus estatutos, os seus mandamentos, os seus preceitos e os seus testemunhos, como está escrito na lei de Moisés, para que prosperes em tudo quanto fizeres e por onde quer que fores,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8775', '11', '2', '4', 'e para que o Senhor confirme a palavra que falou acerca de mim, dizendo: Se teus filhos guardarem os seus caminhos, andando perante a minha face fielmente, com todo o seu coração e com toda a sua alma, nunca te faltará sucessor ao trono de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8776', '11', '2', '5', 'Tu sabes também o que me fez Joab, filho de Seruia, a saber, o que fez aos dois chefes do exército de Israel, a Abner, filho de Ner, e a Amassá, filho de Jéter, os quais ele matou, e em tempo de paz derramou o sangue de guerra, manchando com ele o cinto que tinha nos lombos, e os sapatos que trazia nos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8777', '11', '2', '6', 'Faz, pois, segundo a tua sabedoria, e não permitas que suas cãs desçam à sepultura em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8778', '11', '2', '7', 'Mas para com os filhos de Barzilai, o guileadita, usa de benevolência, e estejam eles entre os que comem à tua mesa; porque assim se houveram comigo, quando eu fugia por causa de teu irmão Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8779', '11', '2', '8', 'E eis que também contigo está Chimei, filho de Gera, benjaminita, de Baurim, que me lançou atroz maldição, no dia em que eu ia a Maanaim; porém ele saiu a encontrar-se comigo junto ao Jordão, e eu lhe jurei pelo Senhor, dizendo: Não te matarei à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8780', '11', '2', '9', 'Agora, porém, não o tenhas por inocente; pois és homem sábio, e bem saberás o que lhe hás de fazer; farás com que as suas cãs desçam à sepultura com sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8781', '11', '2', '10', 'Depois David dormiu com seus pais, e foi sepultado na cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8782', '11', '2', '11', 'E foi o tempo que David reinou sobre Israel quarenta anos: sete anos reinou em Hebron, e em Jerusalém reinou trinta e três anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8783', '11', '2', '12', 'Salomão, pois, assentou-se no trono de David, seu pai; e o seu reino se fortificou sobremaneira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8784', '11', '2', '13', 'Então Adonias, filho de Haguite, veio a Betsabé, mãe de Salomão; e perguntou ela: De paz é a tua vinda? Respondeu ele: É de paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8785', '11', '2', '14', 'E acrescentou: Uma palavra tenho que dizer-te. Respondeu ela: Fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8786', '11', '2', '15', 'Disse, pois, ele: Bem sabes que o reino era meu, e que todo o Israel tinha posto a vista em mim para que eu viesse a reinar; contudo o reino se transferiu e veio a ser de meu irmão, porque foi feito seu pelo Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8787', '11', '2', '16', 'Agora uma só coisa te peço; não ma recuses. Ela lhe disse: Fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8788', '11', '2', '17', 'E ele disse: Peço-te que fales ao rei Salomão (porque ele não to recusará), que me dê por mulher a Abisag, a sunamita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8789', '11', '2', '18', 'Respondeu Betsabé: Pois bem; eu falarei por ti ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8790', '11', '2', '19', 'Foi, pois, Betsabé ter com o rei Salomão, para falar-lhe por Adonias. E o rei se levantou a encontrar-se com ela, e se inclinou diante dela; então, assentando-se no seu trono, mandou que pusessem um trono para a rainha-mãe; e ela se assentou à sua direita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8791', '11', '2', '20', 'Então disse ela: Só uma pequena coisa te peço; não ma recuses. Respondeu-lhe o rei: Pede, minha mãe, porque não te recusarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8792', '11', '2', '21', 'E ela disse: Dê-se Abisag, a sunamita, por mulher a teu irmão Adonias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8793', '11', '2', '22', 'Então respondeu o rei Salomão, e disse a sua mãe: E por que pedes Abisag, a sunamita, para Adonias? Pede também para ele o reino (porque é meu irmão mais velho); sim, para ele, e também para Abiatar, o sacerdote, e para Joab, filho de Seruia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8794', '11', '2', '23', 'E jurou o rei Salomão pelo Senhor, dizendo: Assim Deus me faça, e outro tanto, se não falou Adonias esta palavra contra a sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8795', '11', '2', '24', 'Agora, pois, vive o Senhor, que me confirmou e me fez assentar no trono de David, meu pai, e que me estabeleceu casa, como tinha dito, que hoje será morto Adonias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8796', '11', '2', '25', 'E o rei Salomão deu ordem a Benaías, filho de Joiada, o qual feriu a Adonias, de modo que morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8797', '11', '2', '26', 'Também a Abiatar, o sacerdote, disse o rei: Vai para Anatot, para os teus campos, porque és homem digno de morte; porém hoje não te matarei, porquanto levaste a arca do Senhor Deus diante de David, meu pai, e porquanto participaste de todas as aflições de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8798', '11', '2', '27', 'Salomão, pois, expulsou Abiatar, para que não fosse sacerdote do Senhor, assim cumprindo a palavra que o Senhor tinha dito acerca da casa de Eli em Silo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8799', '11', '2', '28', 'Ora, veio esta notícia a Joab (pois Joab se desviara após Adonias, ainda que não se tinha desviado após Absalão); pelo que Joab fugiu para o tabernáculo do Senhor, e apegou-se as pontas do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8800', '11', '2', '29', 'E disseram ao rei Salomão: Joab fugiu para o tabernáculo do Senhor; e eis que está junto ao altar. Então Salomão enviou Benaías, filho de Joiada, dizendo: Vai, mata-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8801', '11', '2', '30', 'Foi, pois, Benaías ao tabernáculo do Senhor, e disse a Joab: Assim diz o rei: Sai daí. Respondeu Joab: Não! porém aqui morrerei. E Benaías tornou com a resposta ao rei, dizendo: Assim falou Joab, e assim me respondeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8802', '11', '2', '31', 'Ao que lhe disse o rei: Faz como ele disse; mata-o, e sepulta-o, para que tires de sobre mim e de sobre a casa de meu pai o sangue que Joab sem causa derramou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8803', '11', '2', '32', 'Assim o Senhor fará recair o sangue dele sobre a sua cabeça, porque deu sobre dois homens mais justos e melhores do que ele, e os matou à espada, sem que meu pai David o soubesse, a saber: a Abner, filho de Ner, chefe do exército de Israel, e a Amassá, filho de Jéter, chefe do exército de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8804', '11', '2', '33', 'Assim recairá o sangue destes sobre a cabeça de Joab e sobre a cabeça da sua descendência para sempre; mas a David, e à sua descendência, e à sua casa, e ao seu trono, o Senhor dará paz para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8805', '11', '2', '34', 'Então Benaías, filho de Joiada, subiu e, arremetendo contra Joab, o matou. E foi sepultado em sua casa, no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8806', '11', '2', '35', 'Em lugar dele o rei pôs a Benaías, filho de Joiada, sobre o exército; e a Sadoc, o sacerdote, pôs em lugar de Abiatar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8807', '11', '2', '36', 'Depois o rei mandou chamar a Chimei e lhe disse: Edifica para ti uma casa em Jerusalém, habita aí, e daí não saias, nem para uma nem para outra parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8808', '11', '2', '37', 'E fica sabendo que, no dia em que saíres e passares o ribeiro de Cédron, de certo hás de morrer. O teu sangue será sobre a tua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8809', '11', '2', '38', 'Respondeu Chimei ao rei: Boa é essa palavra; como tem dito o rei meu senhor, assim fará o teu servo. E Chimei habitou em Jerusalém muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8810', '11', '2', '39', 'Sucedeu porém que, ao cabo de três anos, dois servos de Chimei fugiram para Aquis, filho de Maacá, rei de Gat. E deram parte a Chimei, dizendo: Eis que teus servos estão em Gat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8811', '11', '2', '40', 'Então Chimei se levantou, albardou o seu jumento e foi a Gat ter com Aquis, em busca dos seus servos; assim foi Chimei, e os trouxe de Gat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8812', '11', '2', '41', 'Disseram a Salomão que Chimei fora de Jerusalém a Gat, e já havia voltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8813', '11', '2', '42', 'Então o rei mandou chamar a Chimei e lhe disse: Não te conjurei pelo Senhor e não te protestei, dizendo: No dia em que saíres para qualquer parte, sabe de certo que hás de morrer? E tu me disseste: Boa é essa palavra que ouvi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8814', '11', '2', '43', 'Por que, então, não guardaste o juramento do Senhor, e a ordem que te dei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8815', '11', '2', '44', 'Disse-lhe mais: Bem sabes tu, e o teu coração reconhece toda a maldade que fizeste a David, meu pai; pelo que o Senhor fará recair a tua maldade sobre a tua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8816', '11', '2', '45', 'Mas o rei Salomão será abençoado, e o trono de David será confirmado perante o Senhor para sempre:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8817', '11', '2', '46', 'E o rei deu ordem a Benaías, filho de Joiada, o qual saiu, e feriu a Chimei, de modo que morreu. Assim foi confirmado o reino na mão de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8818', '11', '3', '1', 'Ora, Salomão aparentou-se com Faraó, rei do Egipto, pois tomou por mulher a filha dele; e a trouxe à cidade de David, até que acabasse de edificar a sua casa, e a casa do Senhor, e a muralha de Jerusalém em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8819', '11', '3', '2', 'Entretanto o povo oferecia sacrifícios sobre os altos, porque até aqueles dias ainda não se havia edificado casa ao nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8820', '11', '3', '3', 'E Salomão amava ao Senhor, andando nos estatutos de David, seu pai; excepto que nos altos oferecia sacrifícios e queimava incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8821', '11', '3', '4', 'Foi, pois, o rei a Gibeão para oferecer sacrifícios ali, porque aquele era o principal dentre os altos; mil holocaustos sacrificou Salomão naquele altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8822', '11', '3', '5', 'Em Gibeão apareceu o Senhor a Salomão de noite em sonhos, e disse-lhe: Pede o que queres que eu te dê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8823', '11', '3', '6', 'Respondeu Salomão: De grande benevolência usaste para com teu servo Dai, meu pai, porquanto ele andou diante de ti em verdade, em justiça, e em retidão de coração para contigo; e guardaste-lhe esta grande benevolência, e lhe deste um filho, que se assentasse no seu trono, como se vê neste dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8824', '11', '3', '7', 'Agora, pois, ó Senhor meu Deus, tu fizeste reinar teu servo em lugar de David, meu pai. E eu sou apenas um menino pequeno; não sei como sair, nem como entrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8825', '11', '3', '8', 'Teu servo está no meio do teu povo que elegeste, povo grande, que nem se pode contar, nem numerar, pela sua multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8826', '11', '3', '9', 'Dá, pois, a teu servo um coração entendido para julgar o teu povo, para que prudentemente discirna entre o bem e o mal; porque, quem poderia julgar a este teu tão grande povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8827', '11', '3', '10', 'E pareceu bem aos olhos do Senhor o ter Salomão pedido tal coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8828', '11', '3', '11', 'Pelo que Deus lhe disse: Porquanto pediste isso, e não pediste para ti muitos dias, nem riquezas, nem a vida de teus inimigos, mas pediste entendimento para discernires o que é justo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8829', '11', '3', '12', 'eis que faço segundo as tuas palavras. Eis que te dou um coração tão sábio e entendido, que antes de ti teu igual não houve, e depois de ti teu igual não se levantará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8830', '11', '3', '13', 'Também te dou o que não pediste, assim riquezas como glória; de modo que não haverá teu igual entre os reis, por todos os teus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8831', '11', '3', '14', 'E ainda, se andares nos meus caminhos, guardando os meus estatutos e os meus mandamentos, como andou David,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8832', '11', '3', '15', 'Então Salomão acordou, e eis que era sonho. E, voltando ele a Jerusalém, pôs-se diante da arca do pacto do Senhor, sacrificou holocaustos e preparou sacrifícios pacíficos, e deu um banquete a todos os seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8833', '11', '3', '16', 'Então vieram duas mulheres prostitutas ter com o rei, e se puseram diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8834', '11', '3', '17', 'E disse-lhe uma das mulheres: Ah, meu senhor! eu e esta mulher moramos na mesma casa; e tive um filho, estando com ela naquela casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8835', '11', '3', '18', 'E sucedeu que, no terceiro dia depois de meu parto, também esta mulher teve um filho. Estávamos juntas; nenhuma pessoa estranha estava connosco na casa; somente nós duas estávamos ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8836', '11', '3', '19', 'Ora, durante a noite morreu o filho desta mulher, porquanto se deitara sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8837', '11', '3', '20', 'E ela se levantou no decorrer da noite, tirou do meu lado o meu filho, enquanto a tua serva dormia, e o deitou no seu seio, e a seu filho morto deitou-o no meu seio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8838', '11', '3', '21', 'Quando me levantei pela manhã, para dar de mamar a meu filho, eis que estava morto; mas, atentando eu para ele à luz do dia, eis que não era o filho que me nascera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8839', '11', '3', '22', 'Então disse a outra mulher: Não, mas o vivo é meu filho, e teu filho o morto. Replicou a primeira: Não; o morto é teu filho, e meu filho o vivo. Assim falaram perante o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8840', '11', '3', '23', 'Então disse o rei: Esta diz : Este que vive é meu filho, e teu filho o morto; e esta outra diz: Não; o morto é teu filho, e meu filho o vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8841', '11', '3', '24', 'Disse mais o rei: Trazei-me uma espada. E trouxeram uma espada diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8842', '11', '3', '25', 'E disse o rei: Dividi em duas partes o menino vivo, e dai a metade a uma, e metade a outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8843', '11', '3', '26', 'Mas a mulher cujo filho em suas entranhas se lhe enterneceram por seu filho), e disse: Ah, meu senhor! dai-lhe o menino vivo, e de modo nenhum o mateis. A outra, porém, disse: Não será meu, nem teu; dividi-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8844', '11', '3', '27', 'Respondeu, então, o rei: Dai à primeira o menino vivo, e de modo nenhum o mateis; ela é sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8845', '11', '3', '28', 'E todo o Israel ouviu a sentença que o rei proferira, e temeu ao rei; porque viu que havia nele a sabedoria de Deus para fazer justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8846', '11', '4', '1', 'Assim foi Salomão rei sobre todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8847', '11', '4', '2', 'E estes eram os príncipes que tinha: Azarias, filho de Sadoc, era sacerdote;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8848', '11', '4', '3', 'Elioref e Aías, filhos de Sisa, secretários; Josafat, filho de Ailud, cronista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8849', '11', '4', '4', 'Benaías, filho de Joiada, estava sobre o exército; Sadoc e Abiatar eram sacerdotes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8850', '11', '4', '5', 'Azarias, filho de Natan, estava sobre os intendentes; Zabud, filho de Natan, era o oficial-mor, amigo do rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8851', '11', '4', '6', 'Aisar, o mordomo; e Adoniram, filho de Abda, estava sobre a gente de trabalhos forçados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8852', '11', '4', '7', 'Salomão tinha doze intendentes sobre todo o Israel, que proviam de mantimentos ao rei e à sua casa; e cada um tinha que prover mantimentos para um mês no ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8853', '11', '4', '8', 'São estes os seus nomes: Ben-Hur, na região montanhosa de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8854', '11', '4', '9', 'Ben-Déquer, em Macás, Chaalbim, Bet-Chémes e Elon Bet-Hanan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8855', '11', '4', '10', 'Ben-Héssed, em Arubot; também este tinha Socó e toda a terra de Héfer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8856', '11', '4', '11', 'Ben-Aminadab, em toda a região alta de Dor; tinha este a Tafat, filha de Salomão, por mulher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8857', '11', '4', '12', 'Baana, filho de Ailud, em Taanac e Megido, e em toda a Bet-Chan, que está junto a Sartan, abaixo de Jezrael, desde Bet-Chan até Abel-Meolá, para além de Joquemeam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8858', '11', '4', '13', 'o filho de Guéber, em Ramot de Guilead; tinha este as aldeias de Jair, filho de Manassés, as quais estão em Guilead; também tinha a região de Argob, o qual está em Basan, sessenta grandes cidades com muros e ferrolhos de bronze:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8859', '11', '4', '14', 'Ainadab, filho de Ido, em Maanaim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8860', '11', '4', '15', 'Aimaás, em Neftali; também este tomou a Basemate, filha de Salomão, por mulher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8861', '11', '4', '16', 'Baana, filho de Huchai, em Aser e em Halot;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8862', '11', '4', '17', 'Josafat, filho de Parua, em Issacar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8863', '11', '4', '18', 'Chimei, filho de Elá, em Benjamim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8864', '11', '4', '19', 'Guéber, filho de Uri, na terra de Guilead, a terra de Síon, rei dos amorreus, e de Ogue, rei de Basan; havia um só intendente naquela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8865', '11', '4', '20', 'Eram, pois, os de Judá e Israel numerosos, como a areia que está à beira do mar; e, comendo e bebendo, se alegravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8866', '11', '4', '21', 'E dominava Salomão sobre todos os reinos, desde o rio até a terra dos filisteus e até o termo do Egipto; eles pagavam tributo, e serviram a Salomão todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8867', '11', '4', '22', 'O provimento diário de Salomão era de trinta coros de flor de farinha, e sessenta coros e farinha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8868', '11', '4', '23', 'dez bois cevados, vinte bois de pasto e cem ovelhas, afora os veados, gazelas, cabras montesas e aves cevadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8869', '11', '4', '24', 'Pois dominava ele sobre toda a região e sobre todos os reis daquém do rio, desde Tifsa até Gaza; e tinha paz por todos os lados em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8870', '11', '4', '25', 'Judá e Israel habitavam seguros, desde Dan até Berseba, cada um debaixo da sua videira, e debaixo da sua figueira, por todos os dias de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8871', '11', '4', '26', 'Salomão tinha também quarenta mil manjedouras para os cavalos dos seus carros, e doze mil cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8872', '11', '4', '27', 'Aqueles intendentes, pois, cada um no seu mês, proviam de mantimentos o rei Salomão e todos quantos se chegavam à sua mesa; coisa nenhuma deixavam faltar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8873', '11', '4', '28', 'Também traziam, cada um segundo seu cargo, a cevada e a palha para os cavalos e os ginetes, para o lugar em que estivessem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8874', '11', '4', '29', 'Ora, Deus deu a Salomão sabedoria, e muitíssimo entendimento, e conhecimentos múltiplos, como a areia que está na praia do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8875', '11', '4', '30', 'A sabedoria de Salomão era maior do que a de todos os do Oriente e do que toda a sabedoria dos egípcios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8876', '11', '4', '31', 'Era ele ainda mais sábio do que todos os homens, mais sábio do que Etan, o ezraíta, e do que Hemam, Calcol e Darda, filhos de Maol; e a sua fama correu por todas as nações em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8877', '11', '4', '32', 'Proferiu ele três mil provérbios, e foram os seus cânticos mil e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8878', '11', '4', '33', 'Dissertou a respeito das árvores, desde o cedro que está no Líbano até o hissopo que brota da parede; também dissertou sobre os animais, as aves, os répteis e os peixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8879', '11', '4', '34', 'De todos os povos vinha gente para ouvir a sabedoria de Salomão, e da parte de todos os reis da terra que tinham ouvido da sua sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8880', '11', '5', '1', 'Hiram, rei de Tiro, enviou os seus servos a Salomão, quando ouviu que o haviam ungido rei em lugar de seu pai; porquanto Hiram fora sempre muito amigo de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8881', '11', '5', '2', 'Salomão, pois, mandou dizer a Hiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8882', '11', '5', '3', 'Bem sabes tu que David, meu pai, não pôde edificar uma casa ao nome do Senhor seu Deus, por causa das guerras com que o cercaram, até que o Senhor lhe pôs os inimigos debaixo dos seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8883', '11', '5', '4', 'Agora, porém, o Senhor meu Deus me tem dado descanso de todos os lados: adversário não há, nem calamidade alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8884', '11', '5', '5', 'Pretendo, pois, edificar uma casa ao nome do Senhor meu Deus, como falou o senhor a David, meu pai, dizendo: Teu filho, que porei em teu lugar no teu trono, ele edificará uma casa ao meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8885', '11', '5', '6', 'Portanto, dá ordem agora que do Líbano me cortem cedros; os meus servos estarão com os teus servos; eu te pagarei o salário dos teus servos, conforme tudo o que disseres; porque tu sabes que entre nós ninguém há que saiba cortar madeira como os sidónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8886', '11', '5', '7', 'Quando Hiram ouviu as palavras de Salomão, muito se alegrou, e disse: Bendito seja hoje o Senhor, que deu a David um filho sábio sobre este tão grande povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8887', '11', '5', '8', 'E Hiram mandou dizer a Salomão: Ouvi o que me mandaste dizer. Eu farei tudo quanto desejas acerca das madeiras de cedro e de cipreste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8888', '11', '5', '9', 'Os meus servos as levarão do Líbano até o mar, e farei conduzi-las em jangadas pelo mar até o lugar que me designares; ali as desamarrarei, e tu as receberás; também farás o meu desejo, dando sustento à minha casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8889', '11', '5', '10', 'Assim dava Hiram a Salomão madeira de cedro e madeira de cipreste, conforme todo o seu desejo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8890', '11', '5', '11', 'E Salomão dava a Hiram vinte mil coros de trigo, para sustento da sua casa, e vinte, coros de azeite batido; isso fazia anualmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8891', '11', '5', '12', 'Deu, pois, o Senhor a Salomão sabedoria, como lhe tinha prometido. E houve paz entre Hiram e Salomão; e fizeram aliança entre si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8892', '11', '5', '13', 'Também e rei Salomão fez, dentre todo o Israel, uma leva de gente para trabalho forçado; e a leva se compunha de trinta mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8893', '11', '5', '14', 'E os enviava ao Líbano por turnos, cada mês dez mil; um mês estavam no Líbano, e dois meses cada um em sua casa; e Adoniram estava sobre a leva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8894', '11', '5', '15', 'Tinha também Salomão setenta mil que levavam as cargas, e oitenta mil que talhavam pedras nas montanhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8895', '11', '5', '16', 'afora os mestres de obra que estavam sobre aquele serviço, três mil e trezentos, os quais davam as ordens aos trabalhadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8896', '11', '5', '17', 'Por ordem do rei eles cortaram grandes pedras, de grande preço, para fundarem a casa em pedras lavradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8897', '11', '5', '18', 'Lavraram-nas, pois, os edificadores de Salomão, e os de Hiram, e os de Gueba, e prepararam as madeiras e as pedras para edificar a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8898', '11', '6', '1', 'Sucedeu, pois, que no ano quatrocentos e oitenta depois de saírem os filhos de Israel da terra do Egipto, no quarto ano do reinado de Salomão sobre Israel, no mês de ziv, que é o segundo mês, começou-se a edificar a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8899', '11', '6', '2', 'Ora, a casa que e rei Salomão edificou ao Senhor era de sessenta côvados de comprimento, vinte côvados de largura, e trinta côvados de altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8900', '11', '6', '3', 'E o pórtico diante do templo da casa era de vinte côvados de comprimento, segundo a largura da casa, e de dez côvados de largura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8901', '11', '6', '4', 'E fez para a casa janelas com grades de madeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8902', '11', '6', '5', 'Edificou andares em torno da casa, contra a parede, tanto do templo como do oráculo, fazendo assim câmaras laterais ao seu redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8903', '11', '6', '6', 'A câmara de baixo era de cinco côvados, a do meio de seis côvados, e a terceira de sete côvados de largura. E do lado de fora, ao redor da casa, fez pilastras de reforço, para que as vigas não se apoiassem nas paredes da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8904', '11', '6', '7', 'E edificava-se a casa com pedras lavradas na pedreira; de maneira que nem martelo, nem machado, nem qualquer outro instrumento de ferro se ouviu na casa enquanto estava sendo edificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8905', '11', '6', '8', 'A porta para as câmaras laterais do meio estava à banda direita da casa; e por escadas espirais subia-se ao andar do meio, e deste ao terceiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8906', '11', '6', '9', 'Assim, pois, edificou a casa, e a acabou, cobrindo-a com traves e pranchas de cedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8907', '11', '6', '10', 'Também edificou os andares, contra toda a casa, de cinco côvados de altura, e os ligou à casa com madeira de cedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8908', '11', '6', '11', 'Então veio a palavra do Senhor a Salomão, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8909', '11', '6', '12', 'Quanto a esta casa que tu estás edificando, se andares nos meus estatutos, e executares os meus preceitos, e guardares todos os meus mandamentos, andando neles, confirmarei para contigo a minha palavra, que falei a David, teu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8910', '11', '6', '13', 'e habitarei no meio dos filhos de Israel, e não desampararei o meu povo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8911', '11', '6', '14', 'Salomão, pois, edificou aquela casa, e a acabou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8912', '11', '6', '15', 'Também cobriu as paredes da casa por dentro com tábuas de cedro; desde o soalho da casa até e tecto, tudo cobriu com madeira por dentro; e cobriu o soalho da casa com tábuas de cipreste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8913', '11', '6', '16', 'A vinte côvados do fundo da casa fez de tábuas de cedro uma divisão, de altura igual à do tecto; e por dentro a preparou para o oráculo, isto é, para a lugar santíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8914', '11', '6', '17', 'E era a casa, isto é, o templo fronteiro ao oráculo, de quarenta côvados de comprido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8915', '11', '6', '18', 'O cedro da casa por dentro era lavrado de botões e flores abertas; tudo era cedro; pedra nenhuma se via.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8916', '11', '6', '19', 'No meio da casa, na parte mais interior, preparou o oráculo, para pôr ali a arca do pacto do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8917', '11', '6', '20', 'E o oráculo era, por dentro, de vinte côvados de comprimento, vinte de largura e vinte de altura; e o cobriu de ouro puro. Também cobriu de cedro o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8918', '11', '6', '21', 'Salomão, pois, cobriu a casa por dentro de ouro puro; e estendeu cadeias de ouro diante do oráculo, que cobriu também de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8919', '11', '6', '22', 'Assim cobriu inteiramente de ouro a casa toda; também cobriu de ouro todo o altar do oráculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8920', '11', '6', '23', 'No oráculo fez dois querubins de madeira de oliveira, cada um com dez côvados de altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8921', '11', '6', '24', 'Uma asa de um querubim era de cinco côvados, e a outra de cinco côvados; dez côvados havia desde a extremidade de uma das suas asas até a extremidade da outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8922', '11', '6', '25', 'Assim era também o outro querubim; ambos os querubins eram da mesma medida e do mesmo talho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8923', '11', '6', '26', 'Um querubim tinha dez côvados de altura, e assim também o outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8924', '11', '6', '27', 'E pôs os querubins na parte mais interior da casa. As asas dos querubins se estendiam de maneira que a asa de um tocava numa parede, e a do outro na outra parede, e as suas asas no meio da casa tocavam uma na outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8925', '11', '6', '28', 'Também cobriu de ouro os querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8926', '11', '6', '29', 'Quanto a todas as paredes da casa em redor, entalhou-as de querubins, de palmas e de palmas abertas, tanto na parte mais interior como na mais exterior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8927', '11', '6', '30', 'Também cobriu de ouro o soalho da casa, de uma e de outra parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8928', '11', '6', '31', 'E para a entrada do oráculo fez portas de madeira de oliveira; a verga com os umbrais faziam a quinta parte da parede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8929', '11', '6', '32', 'Assim fez as duas portas de madeira de oliveira; e entalhou-as de querubins, de palmas e de flores abertas, que cobriu de ouro também estendeu ouro sobre os querubins e sobre as palmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8930', '11', '6', '33', 'Assim também fez para a porta do templo umbrais de madeira de oliveira, que constituíam a quarta parte da parede;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8931', '11', '6', '34', 'E eram as duas partes de madeira de cipreste; e as duas folhas duma porta eram dobradiças, como também as duas folhas da outra porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8932', '11', '6', '35', 'E as lavrou de querubins, de palmas e de flores abertas; e as cobriu de ouro acomodado ao lavor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8933', '11', '6', '36', 'Também edificou o átrio interior de três ordens de pedras lavradas e de uma ordem de vigas de cedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8934', '11', '6', '37', 'No quarto ano se pôs o fundamento da casa do Senhor, no mês de ziv.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8935', '11', '6', '38', 'E no undécimo ano, no mês de bul, que é o oitavo mês, se acabou esta casa com todas as suas dependências, e com tudo o que lhe convinha. Assim levou sete anos para edificá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8936', '11', '7', '1', 'Salomão edificou também a sua casa, levando treze anos para acabá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8937', '11', '7', '2', 'Edificou ainda a casa do bosque de Líbano, de cem côvados de comprimento, cinquenta de largura e trinta de altura, sobre quatro ordens de colunas de cedros, e vigas de cedro sobre as colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8938', '11', '7', '3', 'E por cima estava coberta de cedro sobre as câmaras, que estavam sobre quarenta e cinco colunas, quinze em cada ordem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8939', '11', '7', '4', 'E havia três ordens de janelas, e uma janela estava defronte da outra janela, em três fileiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8940', '11', '7', '5', 'Todas as portas e esquadrias eram quadradas; e uma janela estava defronte da outra, em três fileiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8941', '11', '7', '6', 'Depois fez um pórtico de colunas, de cinquenta côvados de comprimento e trinta de largura; e defronte dele outro pórtico, com suas respectivas colunas e degraus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8942', '11', '7', '7', 'Também fez o pórtico para o trono onde julgava, isto é, o pórtico do juízo, o qual era coberto de cedro desde o soalho até o tecto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8943', '11', '7', '8', 'E em sua casa, em que morava, havia outro átrio por dentro do pórtico, de obra semelhante à deste; também para a filha de Faraó, que ele tomara por mulher, fez uma casa semelhante àquele pórtico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8944', '11', '7', '9', 'Todas estas casas eram de pedras de grande preço, cortadas sob medida, tendo as suas faces por dentro e por fora serradas à serra; e isto desde o fundamento até as beiras do tecto, e por fora até o grande átrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8945', '11', '7', '10', 'Os fundamentos eram de pedras de grande preço, pedras grandes, de dez e de oito côvados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8946', '11', '7', '11', 'e por cima delas havia pedras de grande preço, lavradas sob medida, e madeira de cedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8947', '11', '7', '12', 'O átrio grande tinha em redor três ordens de pedras lavradas, com uma ordem de vigas de cedro; assim era também o átrio interior da casa do Senhor e o pórtico da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8948', '11', '7', '13', 'O rei Salomão mandou trazer de Tiro a Hiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8949', '11', '7', '14', 'Era ele filho de uma viúva, da tribo de Neftali, e fora seu pai um homem de Tiro, que trabalhava em bronze; ele era cheio de sabedoria, de entendimento e de ciência para fazer toda sorte de obras de bronze. Este veio ter com o rei Salomão, e executou todas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8950', '11', '7', '15', 'Formou as duas colunas de bronze; a altura de cada coluna era de dezoito côvados; e um fio de doze côvados era a medida da circunferência de cada uma das colunas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8951', '11', '7', '16', 'também fez dois capitéis de bronze fundido para pôr sobre o alto das colunas; de cinco côvados era a altura dum capitel, e de cinco côvados também a altura do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8952', '11', '7', '17', 'Havia redes de malha, e grinaldas entrelaçadas, para os capitéis que estavam sobre o alto das colunas: sete para um capitel e sete para o outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8953', '11', '7', '18', 'Assim fez as colunas; e havia duas fileiras de romãs em redor sobre uma rede, para cobrir os capitéis que estavam sobre o alto das colunas; assim fez com um e outro capitel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8954', '11', '7', '19', 'Os capitéis que estavam sobre o alto das colunas, no pórtico, figuravam lírios, e eram de quatro côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8955', '11', '7', '20', 'Os capitéis, pois, sobre as duas colunas estavam também justamente em cima do bojo que estava junto à rede; e havia duzentas romãs, em fileiras em redor, sobre um e outro capitel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8956', '11', '7', '21', 'Depois levantou as colunas no pórtico do templo; levantando a coluna direita, pôs-lhe o nome de Jaquim; e levantando a coluna esquerda, pôs-lhe o nome de Booz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8957', '11', '7', '22', 'Sobre o alto das colunas estava a obra de lírios. E assim se acabou a obra das colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8958', '11', '7', '23', 'Fez também o mar de fundição; era redondo e media dez côvados duma borda à outra, cinco côvados de altura e trinta de circunferência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8959', '11', '7', '24', 'Por baixo da sua borda em redor havia botões que o cingiam, dez em cada côvado, cercando aquele mar em redor; duas eram as fileiras destes botões, fundidas juntamente com o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8960', '11', '7', '25', 'E firmava-se sobre doze bois, três dos quais olhavam para o norte, três para o ocidente, três para o sul e três para o oriente; e o mar descansava sobre eles, e as partes posteriores deles estavam para a banda de dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8961', '11', '7', '26', 'A sua grossura era de três polegadas, e a borda era como a de um copo, como flor de lírio; ele levava dois mil batos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8962', '11', '7', '27', 'Fez também as dez bases de bronze; cada uma tinha quatro côvados de comprimento, quatro de largura e três de altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8963', '11', '7', '28', 'E a estrutura das bases era esta: tinham elas almofadas, as quais estavam entre as junturas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8964', '11', '7', '29', 'e sobre as almofadas que estavam entre as junturas havia leões, bois, e querubins, bem como os havia sobre as junturas em cima; e debaixo dos leões e dos bois havia grinaldas pendentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8965', '11', '7', '30', 'Cada base tinha quatro rodas de bronze, e eixos de bronze; e os seus quatro cantos tinham suportes; debaixo da pia estavam estes suportes de fundição, tendo eles grinaldas de cada lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8966', '11', '7', '31', 'A sua boca, dentro da coroa, e em cima, era de um côvado; e era redonda segundo a obra dum pedestal, de côvado e meio; e também sobre a sua boca havia entalhes, e as suas almofadas eram quadradas, não redondas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8967', '11', '7', '32', 'As quatro rodas estavam debaixo das almofadas, e os seus eixos estavam na base; e era a altura de cada roda de côvado e meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8968', '11', '7', '33', 'O feitio das rodas era como o de uma roda de carro; seus eixos, suas cambas, seus raios e seus cubos, todos eram fundidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8969', '11', '7', '34', 'Havia quatro suportes aos quatro cantos de cada base, os quais faziam parte da própria base.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8970', '11', '7', '35', 'No alto de cada base havia um cinto redondo, de meio côvado de altura; também sobre o topo de cada base havia esteios e almofadas que faziam parte dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8971', '11', '7', '36', 'E nas placas dos seus esteios e nas suas almofadas lavrou querubins, leões e palmas, segundo o espaço que havia em cada uma, com grinaldas em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8972', '11', '7', '37', 'Deste modo fez as dez bases: todas com a mesma fundição, a mesma medida e o mesmo entalhe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8973', '11', '7', '38', 'Também fez dez pias de bronze; em cada uma cabiam quarenta batos, e cada pia era de quatro côvados; e cada uma delas estava sobre uma das dez bases.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8974', '11', '7', '39', 'E pôs cinco bases à direita da casa, e cinco à esquerda; porém o mar pôs ao lado direito da casa para a banda do oriente, na direcção do sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8975', '11', '7', '40', 'Hiram fez também as caldeiras, as pás e as bacias; assim acabou de fazer toda a obra que executou para o rei Salomão, para a casa do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8976', '11', '7', '41', 'a saber: as duas colunas, os globos dos capitéis que estavam sobre o alto das colunas, e as duas redes para cobrir os dois globos dos capitéis que estavam sobre o alto das colunas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8977', '11', '7', '42', 'e as quatrocentas romãs para as duas redes, a saber, duas carreiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8978', '11', '7', '43', 'as dez bases, e as dez pias sobre as bases;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8979', '11', '7', '44', 'o mar, e os doze bois debaixo do mesmo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8980', '11', '7', '45', 'as caldeiras, as pás e as bacias; todos estes objectos que Hiram fez para o rei Salomão, para a casa do Senhor, eram de bronze polido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8981', '11', '7', '46', 'O rei os fez fundir na planície do Jordão, num terreno argiloso que havia entre Sucote e Sartan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8982', '11', '7', '47', 'E Salomão deixou de pesar esses objectos devido ao seu excessivo número; não se averiguou o peso do bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8983', '11', '7', '48', 'Também fez Salomão todos os utensílios para a casa do Senhor: o altar de ouro, e a mesa de ouro, sobre a qual estavam os pães da proposição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8984', '11', '7', '49', 'os castiçais, cinco à direita e cinco esquerda, diante do oráculo, de ouro puro; as flores, as lâmpadas e as tenazes, também de ouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8985', '11', '7', '50', 'e as taças, as espevitadeiras, as bacias, as colheres e os braseiros, de ouro puro; e os gonzos para as portas da casa interior, para o lugar santíssimo, e os das portas da casa, isto é, do templo, também de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8986', '11', '7', '51', 'Assim se acabou toda a obra que o rei Salomão fez para a casa do Senhor. Então trouxe Salomão as coisas que seu pai David tinha consagrado, a saber, a prata, o ouro e os vasos; e os depositou nos tesouros da casa do senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8987', '11', '8', '1', 'Então congregou Salomão diante de si em Jerusalém os anciãos de Israel, e todos os cabeças das tribos, os chefes das casas paternas, dentre os filhos de Israel, para fazerem subir da cidade de David, que é Sião, a arca do pacto do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8988', '11', '8', '2', 'De maneira que todos os homens de Israel se congregaram ao rei Salomão, na ocasião da festa, no mês de etanim, que é o sétimo mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8989', '11', '8', '3', 'E tendo chegado todos os anciãos de Israel, os sacerdotes alçaram a arca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8990', '11', '8', '4', 'e trouxeram para cima a arca do Senhor, e a tenda da revelação, juntamente com todos os utensílios sagrados que havia na tenda; foram os sacerdotes e os levitas que os trouxeram para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8991', '11', '8', '5', 'E o rei Salomão, e toda a congregação de Israel, que se ajuntara diante dele, estavam diante da arca, imolando ovelhas e bois, os quais não se podiam contar nem numerar, pela sua multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8992', '11', '8', '6', 'E os sacerdotes introduziram a arca do pacto do Senhor no seu lugar, no oráculo da casa, no lugar santíssimo, debaixo das asas dos querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8993', '11', '8', '7', 'Pois os querubins estendiam ambas as asas sobre o lugar da arca, e cobriam por cima a arca e os seus varais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8994', '11', '8', '8', 'Os varais sobressaíam tanto que as suas pontas se viam desde o santuário diante do oráculo, porém de fora não se viam; e ali estão até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8995', '11', '8', '9', 'Nada havia na arca, senão as duas tábuas de pedra, que Moisés ali pusera, junto a Horebe, quando o Senhor, fez u pacto com os filhos de Israel, ao saírem eles da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8996', '11', '8', '10', 'E sucedeu que, saindo os sacerdotes do santuário, uma nuvem encheu a casa do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8997', '11', '8', '11', 'de modo que os sacerdotes não podiam ter-se em pé para ministrarem, por causa da nuvem; porque a glória do Senhor enchera a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8998', '11', '8', '12', 'Então falou Salomão: O Senhor disse que habitaria na escuridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('8999', '11', '8', '13', 'Certamente te edifiquei uma casa para morada, assento para a tua eterna habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9000', '11', '8', '14', 'Então o rei virou o rosto, e abençoou toda a congregação de Israel; e toda a congregação ficou em pe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9001', '11', '8', '15', 'E disse Salomão: Bendito seja e Senhor, Deus de Israel, que falou pela sua boca a David, meu pai, e pela sua mão cumpriu a palavra que disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9002', '11', '8', '16', 'Desde o dia em que eu tirei do Egipto o meu povo Israel, não escolhi cidade alguma de todas as tribos de Israel para se edificar ali uma casa em que estivesse o meu nome; porém escolhi a David, para que presidisse sobre o meu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9003', '11', '8', '17', 'Ora, David, meu pai, propusera em seu coração edificar uma casa ao nome de Senhor, Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9004', '11', '8', '18', 'Mas o Senhor disse a David, meu pai: Quanto ao teres proposto no teu coração o edificar casa ao meu nome, bem fizeste em o propor no teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9005', '11', '8', '19', 'Todavia, tu não edificarás a casa; porém teu filho, que sair de teus lombos, esse edificará a casa ao meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9006', '11', '8', '20', 'E o Senhor cumpriu a palavra que falou; porque me levantei em lugar de David, meu pai, e me assentei no trono de Israel, como falou o Senhor, e edifiquei uma casa, ao nome do Senhor, Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9007', '11', '8', '21', 'E ali constituí lugar para a arca em que está o pacto do Senhor, que ele fez com nossos pais quando os tirou da terra de Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9008', '11', '8', '22', 'Depois Salomão se pôs diante do altar do Senhor, em frente de toda a congregação de Israel e, estendendo as mãos para os céus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9009', '11', '8', '23', 'disse: Ó Senhor, Deus de Israel, não há Deus como tu, em cima no céu nem em baixo na terra, que guardas o pacto e a benevolência para com os teus servos que andam diante de ti com inteireza de coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9010', '11', '8', '24', 'que cumpriste com teu servo David, meu pai, o que lhe prometeste; porque com a tua boca o disseste, e com a tua mão o cumpriste, como neste dia se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9011', '11', '8', '25', 'Agora, pois, ó Senhor, Deus de Israel, faz a teu servo David, meu pai, o que lhe prometeste ao dizeres: Não te faltará diante de mim sucessor, que se assente no trono de Israel; contanto que teus filhos guardem o seu caminho, para andarem diante e mim como tu andaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9012', '11', '8', '26', 'Agora também, ó Deus de Israel, cumpra-se a tua palavra, que disseste a teu servo David, meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9013', '11', '8', '27', 'Mas, na verdade, habitaria Deus na terra? Eis que o céu, e até o céu dos céus, não te podem conter; quanto menos esta casa que edifiquei!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9014', '11', '8', '28', 'Contudo atende à oração de teu servo, e à sua súplica, ó Senhor meu Deus, para ouvires o clamor e a oração que o teu servo hoje faz diante de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9015', '11', '8', '29', 'para que os teus olhos estejam abertos noite e dia sobre esta casa, sobre este lugar, do qual disseste: O meu nome estará ali; para ouvires a oração que o teu servo fizer, voltado para este lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9016', '11', '8', '30', 'Ouve, pois, a súplica do teu servo, e do teu povo Israel, quando orarem voltados para este lugar. Sim, ouve tu do lugar da tua habitação no céu; ouve, e perdoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9017', '11', '8', '31', 'Se alguém pecar contra o seu próximo e lhe for exigido que jure, e ele vier jurar diante do teu altar nesta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9018', '11', '8', '32', 'ouve então do céu, age, e julga os teus servos; condena ao culpado, fazendo recair sobre a sua cabeça e seu proceder, e justifica ao recto, retribuindo-lhe segundo a sua retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9019', '11', '8', '33', 'Quando o teu povo Israel for derrotado diante do inimigo, por ter pecado contra ti; se eles voltarem a ti, e confessarem o teu nome, e orarem e fizerem súplicas a ti nesta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9020', '11', '8', '34', 'ouve então do céu, e perdoa a pecado do teu povo Israel, e torna a levá-lo à terra que deste a seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9021', '11', '8', '35', 'Quando o céu se fechar e não houver chuva, por terem pecado contra ti, e orarem, voltados para este lugar, e confessarem o teu nome, e se converterem dos seus pecados, quando tu os afligires,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9022', '11', '8', '36', 'ouve então do céu, e perdoa o pecado dos teus servos e do teu povo Israel, ensinando-lhes o bom caminho em que devem andar; e envia chuva sobre a tua terra que deste ao teu povo em herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9023', '11', '8', '37', 'Se houver na terra fome ou peste, se houver crestamento ou ferrugem, gafanhotos ou lagarta; se o seu inimigo os cercar na terra das suas cidades; seja qual for a praga ou doença que houver;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9024', '11', '8', '38', 'toda oração, toda súplica que qualquer homem ou todo o teu povo Israel fizer, conhecendo cada um a chaga do seu coração, e estendendo as suas mãos para esta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9025', '11', '8', '39', 'ouve então do céu, lugar da tua habitação, perdoa, e age, retribuindo a cada um conforme todos os seus caminhos, segundo vires o seu coração (pois tu, só tu conheces o coração de todos os filhos dos homens);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9026', '11', '8', '40', 'para que te temam todos os dias que viverem na terra que deste a nossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9027', '11', '8', '41', 'Também quando o estrangeiro, que não é do teu povo Israel, vier de terras remotas por amor do teu nome');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9028', '11', '8', '42', '(porque ouvirão do teu grande nome, e da tua forte mão, e do teu braço estendido), quando vier orar voltado para esta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9029', '11', '8', '43', 'ouve do céu, lugar da tua habitação, e faz conforme tudo o que o estrangeiro a ti clamar, a fim de que todos os povos da terra conheçam o teu nome, e te temam como o teu povo Israel, e saibam que pelo teu nome é chamada esta casa que edifiquei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9030', '11', '8', '44', 'Quando o teu povo sair à guerra contra os seus inimigos, seja qual for o caminho por que os enviares, e orarem ao Senhor, voltados para a cidade que escolheste, e para a casa que edifiquei ao teu nome,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9031', '11', '8', '45', 'ouve então do céu a sua oração e a sua súplica, e defende a sua causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9032', '11', '8', '46', 'Quando pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares ao inimigo, de modo que os levem em cativeiro para a terra inimiga, longínqua ou próxima;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9033', '11', '8', '47', 'se na terra aonde forem levados em cativeiro caírem em si, e se converterem, e na terra do seu cativeiro te suplicarem, dizendo: Pecamos e procedemos perversamente, cometemos iniquidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9034', '11', '8', '48', 'se voltarem a ti de todo o seu coração e de toda a sua alma, na terra de seus inimigos que os tenham levado em cativeiro, e orarem a ti, voltados para a sua terra, que deste a seus pais, para a cidade que escolheste, e para a casa que edifiquei ao teu nome,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9035', '11', '8', '49', 'ouve então do céu, lugar da tua habitação, a sua oração e a sua súplica, e defende a sua causa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9036', '11', '8', '50', 'perdoa ao teu povo que houver pecado contra ti, perdoa todas as transgressões que houverem cometido contra ti, e dá-lhes alcançar misericórdia da parte dos que os levarem cativos, para que se compadeçam deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9037', '11', '8', '51', 'porque são o teu povo e a tua herança, que tiraste da terra do Egipto, do meio da fornalha de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9038', '11', '8', '52', 'Estejam abertos os teus olhos à súplica do teu servo e à súplica do teu povo Israel, a fim de os ouvires sempre que clamarem a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9039', '11', '8', '53', 'Pois tu, ó Senhor Jeová, os separaste dentre todos os povos da terra, para serem a tua herança como falaste por intermédio de Moisés, teu servo, quando tiraste do Egipto nossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9040', '11', '8', '54', 'Sucedeu pois que, acabando Salomão de fazer ao Senhor esta oração e esta súplica, estando de joelhos e com as mãos estendidas para o céu, se levantou de diante do altar do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9041', '11', '8', '55', 'pôs-se em pé, e abençoou em alta voz a toda a congregação de Israel, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9042', '11', '8', '56', 'Bendito seja o Senhor, que deu repouso ao seu povo Israel, segundo tudo o que disse; não falhou nem sequer uma de todas as boas palavras que falou por intermédio de Moisés, seu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9043', '11', '8', '57', 'O Senhor nosso Deus seja connosco, como foi com nossos pais; não nos deixe, nem nos abandone;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9044', '11', '8', '58', 'mas incline a si os nossos corações, a fim de andarmos em todos os seus caminhos, e guardarmos os seus mandamentos, e os seus estatutos, e os seus preceitos, que ordenou a nossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9045', '11', '8', '59', 'E que estas minhas palavras, com que supliquei perante o Senhor, estejam perto, diante do Senhor nosso Deus, de dia e de noite, para que defenda ele a causa do seu servo e a causa do seu povo Israel, como cada dia o exigir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9046', '11', '8', '60', 'para que todos os povos da terra, saibam que o Senhor é Deus, e que não há outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9047', '11', '8', '61', 'E seja o vosso coração perfeito para com o Senhor nosso Deus, para andardes nos seus estatutos, e guardardes os seus mandamentos, como hoje o fazeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9048', '11', '8', '62', 'Então o rei e todo o Israel com ele ofereceram sacrifícios perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9049', '11', '8', '63', 'Ora, Salomão deu, para o sacrifício pacífico que ofereceu ao Senhor, vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e todos os filhos de Israel consagraram a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9050', '11', '8', '64', 'No mesmo dia o rei santificou o meio do átrio que estava diante da casa do Senhor; porquanto ali ofereceu o holocausto, a oferta de cereais e a gordura das ofertas pacíficas, porque o altar de bronze que está diante do Senhor era muito pequeno para nele caberem o holocausto, a oferta de cereais, e a gordura das ofertas pacíficas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9051', '11', '8', '65', 'No mesmo tempo celebrou Salomão a festa, e todo o Israel com ele, uma grande congregação, vinda desde a entrada de Hamat e desde o rio do Egipto, perante a face do Senhor nosso Deus, por sete dias, e mais sete dias (catorze dias ao todo).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9052', '11', '8', '66', 'E no oitavo dia despediu o povo, e todos bendisseram ao rei; então se foram às suas tendas, alegres e de coração contente, por causa de todo o bem que o Senhor fizera a David seu servo, e a Israel seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9053', '11', '9', '1', 'Sucedera pois que, tendo Salomão acabado de edificar a casa do Senhor, e a casa do rei, e tudo quanto lhe aprouve fazer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9054', '11', '9', '2', 'apareceu-lhe o Senhor segunda vez, como lhe tinha aparecido em Gibeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9055', '11', '9', '3', 'E o Senhor lhe disse: Ouvi a tua oração e a tua súplica, que fizeste perante mim; santifiquei esta casa que edificaste, a fim de pôr ali o meu nome para sempre; e os meus olhos e o meu coração estarão ali todos os dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9056', '11', '9', '4', 'Ora, se tu andares perante mim como andou David, teu pai, com inteireza de coração e com equidade, fazendo conforme tudo o que te ordenei, e guardando os meus estatutos e as minhas ordenanças,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9057', '11', '9', '5', 'então confirmarei o trono de teu reino sobre Israel para sempre, como prometi a teu pai David, dizendo: Não te faltará varão sobre o trono de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9058', '11', '9', '6', 'Se, porém, vós e vossos filhos de qualquer maneira vos desviardes e não me seguirdes, nem guardardes os meus mandamentos e os meus estatutos, que vos tenho proposto, mas fordes, e servirdes a outros deuses, curvando-vos perante eles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9059', '11', '9', '7', 'então exterminarei a Israel da terra que lhe dei; e a esta casa, que santifiquei a meu nome, lançarei longe da minha presença, e Israel será por provérbio e motejo entre todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9060', '11', '9', '8', 'E desta casa, que é tão exaltada, todo aquele que por ela passar pasmará e assobiará, e dirá: Por que fez o Senhor assim a esta terra e a esta casa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9061', '11', '9', '9', 'E lhe responderão: E porque deixaram ao Senhor seu Deus, que tirou da terra do Egipto a seus pais, e se apegaram a deuses alheios, e perante eles se encurvaram, e os serviram; por isso o Senhor trouxe sobre eles todo este mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9062', '11', '9', '10', 'Ao fim dos vinte anos em que Salomão edificara as duas casas, a casa do Senhor e a casa do rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9063', '11', '9', '11', 'como Hiram, rei de Tiro, trouxera a Salomão madeira de cedro e de cipreste, e ouro segundo todo o seu desejo, deu o rei Salomão a Hiram vinte cidades na terra da Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9064', '11', '9', '12', 'Hiram, pois, saiu de Tiro para ver as cidades que Salomão lhe dera; porém não lhe agradaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9065', '11', '9', '13', 'Pelo que disse: Que cidades são estas que me deste, irmão meu? De sorte que são chamadas até hoje terra de Cabul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9066', '11', '9', '14', 'Hiram enviara ao rei cento e vinte talentos de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9067', '11', '9', '15', 'A razão da leva de gente para trabalho forçado que o rei Salomão fez é esta: edificar a casa do Senhor e a sua própria casa, e Milo, e o muro de Jerusalém, como também Haçor, e Megido, e Guézer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9068', '11', '9', '16', 'Pois Faraó, rei do Egipto, tendo subido, tomara a Guézer e a queimara a fogo, e matando os cananeus que moravam na cidade, dera-a em dote a sua filha, mulher de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9069', '11', '9', '17', 'Salomão edificou Guézer, Bet-Horon a baixa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9070', '11', '9', '18', 'Baalat, Tamar no deserto daquela terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9071', '11', '9', '19', 'como também todas as cidades-armazéns que Salomão tinha, as cidades dos carros as cidades dos cavaleiros, e tudo o que Salomão quis edificar em Jerusalém, no Líbano, e em toda a terra de seu domínio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9072', '11', '9', '20', 'Quanto a todo o povo que restou dos amorreus, dos heteus, dos perizeus, dos heveus e dos jebuseus, que não eram dos filhos de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9073', '11', '9', '21', 'a seus filhos, que restaram depois deles na terra, os quais os filhos de Israel não puderam destruir totalmente, Salomão lhes impôs tributo de trabalho forçado, até hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9074', '11', '9', '22', 'Mas dos filhos de Israel não fez Salomão escravo algum; porém eram homens de guerra, e seus servos, e seus príncipes, e seus capitães, e chefes dos seus carros e dos seus cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9075', '11', '9', '23', 'Estes eram os chefes dos oficiais que estavam sobre a obra de Salomão, quinhentos e cinquenta, que davam ordens ao povo que trabalhava na obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9076', '11', '9', '24', 'Subiu, porém, a filha de Faraó da cidade de David à sua casa, que Salomão lhe edificara; então ele edificou Milo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9077', '11', '9', '25', 'E Salomão oferecia três vezes por ano holocaustos e ofertas pacíficas sobre a altar que edificara ao Senhor, queimando com eles incenso sobre o altar que estava perante o Senhor, depois que acabou de edificar a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9078', '11', '9', '26', 'Também o rei Salomão fez uma frota em Ecion-Guéber, que está junto a Elat, na praia do Mar Vermelho, na terra de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9079', '11', '9', '27', 'Hiram mandou com aquela frota, em companhia dos servos de Salomão, os seus próprios servos, marinheiros que conheciam o mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9080', '11', '9', '28', 'os quais foram a Ofir, e tomaram de lá quatrocentos e vinte talentos de ouro, que trouxeram ao rei Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9081', '11', '10', '1', 'Tendo a rainha de Sabá ouvido da fama de Salomão, no que concerne ao nome do Senhor, veio prová-lo por enigmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9082', '11', '10', '2', 'E chegou a Jerusalém com uma grande comitiva, com camelos carregados de especiarias, e muitíssimo ouro, e pedras preciosas; e, tendo-se apresentado a Salomão, conversou com ele acerca de tudo o que tinha na coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9083', '11', '10', '3', 'E Salomão lhe deu resposta a todas as suas perguntas; não houve nada que o rei não lhe soubesse explicar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9084', '11', '10', '4', 'Vendo, pois, a rainha de Sabá toda a sabedoria de Salomão, a casa que edificara,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9085', '11', '10', '5', 'as iguarias da sua mesa, o assentar dos seus oficiais, as funções e os trajes dos seus servos, e os seus copeiros, e os holocaustos que ele oferecia na casa do Senhor, ficou estupefacta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9086', '11', '10', '6', 'e disse ao rei: Era verdade o que ouvi na minha terra, acerca dos teus feitos e da tua sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9087', '11', '10', '7', 'Contudo eu não o acreditava, até que vim e os meus olhos o viram. Eis que não me disseram metade; sobrepujaste em sabedoria e bens a fama que ouvi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9088', '11', '10', '8', 'Bem-aventurados os teus homens! Bem-aventuradas estes teus servos, que estão sempre diante de ti, que ouvem a tua sabedoria!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9089', '11', '10', '9', 'Bendito seja o Senhor teu Deus, que se agradou de ti e te colocou no trono de Israel! Porquanto o Senhor amou Israel para sempre, por isso te estabeleceu rei, para executares juízo e justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9090', '11', '10', '10', 'E deu ela ao rei cento e vinte talentos de ouro, especiarias em grande quantidade e pedras preciosas; nunca mais apareceu tamanha abundância de especiarias como a que a rainha de Sabá deu ao rei Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9091', '11', '10', '11', 'Também a frota de Hiram, que de Ofir trazia ouro, trouxe dali madeira de almugue em quantidade, e pedras preciosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9092', '11', '10', '12', 'Desta madeira de almugue fez e rei balaústres para a casa do Senhor, e para a casa de rei, como também harpas e alaúdes para os cantores; não se trouxe nem se viu mais tal madeira de almugue, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9093', '11', '10', '13', 'E o rei Salomão deu à rainha de Sabá tudo o que ela desejou, tudo quanto pediu, além de que lhe dera espontaneamente, da sua munificência real. Então voltou e foi para a sua terra, ela e os seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9094', '11', '10', '14', 'Ora, o peso do ouro que se trazia a Salomão cada ano era de seiscentos e sessenta e seis talentos de ouro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9095', '11', '10', '15', 'além do que vinha dos vendedores ambulantes, e do tráfico dos negociantes, e de todos as reis da Arábia, e dos governadores do país.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9096', '11', '10', '16', 'Também o rei Salomão fez duzentos paveses de ouro batido; de seiscentos siclos de ouro mandou fazer cada pavês;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9097', '11', '10', '17', 'do mesmo modo fez também trezentos escudos de ouro batido; de três minas de ouro mandou fazer cada escudo. Então e rei os pôs na casa do bosque de Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9098', '11', '10', '18', 'Fez mais o rei um grande trono de marfim, e o revestiu de ouro puríssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9099', '11', '10', '19', 'Tinha o trono seis degraus, e o alto do trono era redondo pelo espaldar; de ambos os lados tinha braços junto ao assento, e dois leões em pé junto aos braços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9100', '11', '10', '20', 'E sobre os seis degraus havia doze leões de ambos os lados; outro tal não se fizera em reino algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9101', '11', '10', '21', 'Também todos os vasos de beber de rei Salomão eram de ouro, e todos os vasos da casa do bosque do Líbano eram de ouro puro; não havia nenhum de prata, porque nos dias de Salomão a prata não tinha estimação alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9102', '11', '10', '22', 'Porque o rei tinha no mar uma frota de Társis, com a de Hiram; de três em três anos a frota de Társis voltava, trazendo ouro e prata, marfim, bugios e pavões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9103', '11', '10', '23', 'Assim o rei Salomão excedeu a todos os reis da terra, tanto em riquezas como em sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9104', '11', '10', '24', 'E toda a terra buscava a presença de Salomão para ouvir a sabedoria que Deus lhe tinha posto no coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9105', '11', '10', '25', 'Cada um trazia seu presente, vasos de prata, vasos de ouro, vestidos, armaduras, especiarias, cavalos e mulas; isso faziam cada ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9106', '11', '10', '26', 'Também ajuntou Salomão carros e cavaleiros, de sorte que tinha mil e quatrocentos carros e doze mil cavaleiros, e os distribuiu pelas cidades dos carros, e junto ao rei em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9107', '11', '10', '27', 'E o rei tornou a prata tão comum em Jerusalém como as pedras, e os cedros tantos em abundância como os sicómoros que há pelas campinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9108', '11', '10', '28', 'Os cavalos que Salomão tinha eram trazidos do Egipto e de Coa; os mercadores do rei os recebiam de Coa por preço determinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9109', '11', '10', '29', 'E subia e saía um carro do Egipto por seiscentos siclos de prata, e um cavalo por cento e cinquenta; e assim, por intermédio desses mercadores, eram exportados para todos os reis dos heteus e para os reis da Síria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9110', '11', '11', '1', 'Ora, o rei Salomão amou muitas mulheres estrangeiras, além da filha de Faraó: moabitas, amonitas, edomitas, sidónias e heteias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9111', '11', '11', '2', 'das nações de que o Senhor dissera aos filhos de Israel: Não ireis para elas, nem elas virão para vós; doutra maneira perverterão o vosso coração para seguirdes os seus deuses. A estas se apegou Salomão, levado pelo amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9112', '11', '11', '3', 'Tinha ele setecentas mulheres, princesas, e trezentas concubinas; e suas mulheres lhe perverteram o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9113', '11', '11', '4', 'Pois sucedeu que, no tempo da velhice de Salomão, suas mulheres lhe perverteram o coração para seguir outros deuses; e seu coração já não era perfeito para com o Senhor seu Deus, como fora o de David, seu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9114', '11', '11', '5', 'Salomão seguiu a Astarté, deusa dos sidónios, e a Milcom, abominação dos amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9115', '11', '11', '6', 'Assim fez Salomão o que era mau aos olhos do Senhor, e não perseverou em seguir, como fizera David, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9116', '11', '11', '7', 'Nesse tempo edificou Salomão um alto a Quemós, abominação dos moabitas, sobre e monte que está diante de Jerusalém, e a Moleque, abominação dos amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9117', '11', '11', '8', 'E assim fez para todas as suas mulheres estrangeiras, as quais queimavam incenso e ofereciam sacrifícios a seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9118', '11', '11', '9', 'Pelo que o Senhor se indignou contra Salomão, porquanto e seu coração se desviara do Senhor Deus de Israel, o qual duas vezes lhe aparecera,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9119', '11', '11', '10', 'e lhe ordenara expressamente que não seguisse a outros deuses. Ele, porém, não guardou o que o Senhor lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9120', '11', '11', '11', 'Disse, pois, o Senhor a Salomão: Porquanto houve isto em ti, que não guardaste a meu pacto e os meus estatutos que te ordenei, certamente rasgarei de ti este reino, e o darei a teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9121', '11', '11', '12', 'Contudo não o farei nos teus dias, por amor de David, teu pai; da mão de teu filho o rasgarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9122', '11', '11', '13', 'Todavia não rasgarei o reino todo; mas uma tribo darei a teu filho, por amor de meu servo David, e por amor de Jerusalém, que escolhi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9123', '11', '11', '14', 'O Senhor levantou contra Salomão um adversário, Hadade, o edomeu; o qual era da estirpe real de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9124', '11', '11', '15', 'Porque sucedeu que, quando David esteve em guerra contra Edom, tendo Joab, o chefe do exército, subido a enterrar os mortos, e ferido a todo varão em Edom');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9125', '11', '11', '16', '(porque Joab ficou ali seis meses com todo o Israel, até que destruiu a todo varão em Edom),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9126', '11', '11', '17', 'Hadade, que era ainda menino, fugiu para o Egipto com alguns edomitas, servos de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9127', '11', '11', '18', 'Levantando-se, pois, de Midiã, foram a Paran; e tomando consigo homens de Paran, foram ao Egipto ter com Faraó, rei do Egipto, o qual deu casa a Hadade, proveu-lhe a subsistência, e lhe deu terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9128', '11', '11', '19', 'E Hadade caiu tanto em graça a Faraó, que este lhe deu por mulher a irmã de sua mulher, a irmã da rainha Tafnes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9129', '11', '11', '20', 'Ora, desta irmã de Tafnes nasceu a Hadade seu filho Guenubat, a qual Tafnes criou na casa de Faraó, onde Guenubat esteve entre os filhos de rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9130', '11', '11', '21', 'Ouvindo, pois, Hadade no Egipto que David adormecera com seus pais, e que Joab, chefe do exército, era morto, disse o Faraó: Deixa-me ir, para que eu volte à minha terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9131', '11', '11', '22', 'Perguntou-lhe Faraó: Que te falta em minha companhia, que procuras partir para a tua terra? Respondeu ele: Nada; todavia, peço que me deixes ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9132', '11', '11', '23', 'Deus levantou contra Salomão ainda outro adversário, Rezon, filho de Eliadá, que tinha fugido de seu senhor Hadadézer, rei de Soba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9133', '11', '11', '24', 'Pois ele ajuntara a si homens, e se fizera capitão de uma tropa, quando David matou os de Zeba; e, indo-se para Damasco, habitaram ali; e fizeram-no rei em Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9134', '11', '11', '25', 'E foi adversário de Israel por todos os dias de Salomão, e isto além do mal que Hadade fazia; detestava a Israel, e reinava sobre a Síria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9135', '11', '11', '26', 'Também Jeroboão, filho de Nabat, efrateu de Sereda, servo de Salomão, cuja mãe era viúva, por nome Serua, levantou a mão contra o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9136', '11', '11', '27', 'E esta foi a causa por que levantou a mão contra o rei: Salomão tinha edificado a Milo, e cerrado a brecha da cidade de David, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9137', '11', '11', '28', 'Ora, Jeroboão era homem forte e valente; e vendo Salomão que este mancebo era laborioso, colocou-o sobre toda a carga imposta à casa de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9138', '11', '11', '29', 'E sucedeu naquele tempo que, saindo Jeroboão de Jerusalém, o profeta Aías, o silonita, o encontrou no caminho; este se tinha vestido duma capa nova; e os dois estavam sós no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9139', '11', '11', '30', 'Então Aías pegou na capa nova que tinha sobre si, e a rasgou em doze pedaços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9140', '11', '11', '31', 'E disse a Jeroboão: Toma estes dez pedaços para ti, porque assim diz e Senhor Deus de Israel: Eis que rasgarei o reino da mão de Salomão, e a ti darei dez tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9141', '11', '11', '32', 'Ele, porém, terá uma tribo, por amor de David, meu servo, e por amor de Jerusalém, a cidade que escolhi dentre todas as tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9142', '11', '11', '33', 'Porque me deixaram, e se encurvaram a Astarot, deusa dos sidónios, a Camós, deus dos moabitas, e a Milcom, deus dos amonitas; e não andaram pelos meus caminhos, para fazerem o que parece recto aos meus olhos, e para guardarem os meus estatutos e os meus preceitos, como o fez David, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9143', '11', '11', '34', 'Todavia não tomarei da sua mão o reino todo; mas deixá-lo-ei governar por todos os dias da sua vida, por amor de David, meu servo, a quem escolhi, o qual guardou os meus mandamentos e os meus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9144', '11', '11', '35', 'Mas da mão de seu filho tomarei e reino e to darei a ti, isto é, as dez tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9145', '11', '11', '36', 'Todavia a seu filho darei uma tribo, para que David, meu servo, sempre tenha uma lâmpada diante de mim em Jerusalém, a cidade que escolhi para ali pôr o meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9146', '11', '11', '37', 'Então te tomarei, e reinarás sobre tudo o que desejar a tua alma, e serás rei sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9147', '11', '11', '38', 'E há de ser que, se ouvires tudo o que eu te ordenar, e andares pelos meus caminhos, e fizeres o que é recto aos meus olhos, guardando os meus estatutos e os meus mandamentos, como o fez David, meu servo, eu serei contigo, e te edificarei uma casa firme, como o fiz para David, e te darei Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9148', '11', '11', '39', 'E por isso afligirei a descendência de David, todavia não para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9149', '11', '11', '40', 'Pelo que Salomão procurou matar Jeroboão; porém este se levantou, e fugiu para o Egipto, a ter com Sesac, rei de Egipto, onde esteve até a morte de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9150', '11', '11', '41', 'Quanto ao restante dos actos de Salomão, e a tudo o que ele fez, e à sua sabedoria, porventura não está escrito no livro dos actos de Salomão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9151', '11', '11', '42', 'O tempo que Salomão reinou em Jerusalém sobre todo o Israel foi quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9152', '11', '11', '43', 'E Salomão dormiu com seus pais, e foi sepultado na cidade de David, seu pai; e Roboão, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9153', '11', '12', '1', 'Foi então Roboão para Siquém, porque todo o Israel se congregara ali para fazê-lo rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9154', '11', '12', '2', 'E Jeroboão, filho de Nabat, que estava ainda no Egipto, para onde fugira da presença do rei Salomão, ouvindo isto, voltou do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9155', '11', '12', '3', 'E mandaram chamá-lo; Jeroboão e toda a congregação de Israel vieram, e falaram a Roboão, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9156', '11', '12', '4', 'Teu pai agravou o nosso jugo; agora, pois, alivia a dura servidão e o pesado juro que teu pai nos impôs, e nós te serviremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9157', '11', '12', '5', 'Ele lhes respondeu: Ide-vos até o terceiro dia, e então voltai a mim. E o povo se foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9158', '11', '12', '6', 'Teve o rei Roboão conselho com os anciãos que tinham assistido diante de Salomão, seu pai, quando este ainda vivia, e perguntou-lhes: como aconselhais vós que eu responda a este povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9159', '11', '12', '7', 'Eles lhe disseram: Se hoje te tornares servo deste povo, e o servires, e, respondendo-lhe, lhe falares boas palavras, eles serão para sempre teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9160', '11', '12', '8', 'Ele, porém, deixou o conselho que os anciãos lhe deram, e teve conselho com os mancebos que haviam crescido com ele, e que assistiam diante dele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9161', '11', '12', '9', 'perguntando-lhes: Que aconselhais vós que respondamos a este povo, que me disse: Alivia o jugo que teu pai nos impôs?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9162', '11', '12', '10', 'E os mancebos que haviam crescido com ele responderam-lhe: A este povo que te falou, dizendo: Teu pai fez pesado o nosso jugo, mas tu o alivia de sobre nós; assim lhe falarás: Meu dedo mínimo é mais grosso do que os lombos de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9163', '11', '12', '11', 'Assim que, se meu pai vos carregou dum jugo pesado, eu ainda aumentarei o vosso jugo; meu pai vos castigou com açoites; eu, porém, vos castigarei com escorpiões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9164', '11', '12', '12', 'Veio, pois, Jeroboão com todo o povo a Roboão ao terceiro dia, como o rei havia ordenado, dizendo: Voltai a mim ao terceiro dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9165', '11', '12', '13', 'E o rei respondeu ao povo asperamente e, deixando o conselho que os anciãos lhe haviam dado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9166', '11', '12', '14', 'falou-lhe conforme o conselho dos mancebos, dizendo: Meu pai agravou o vosso jugo, porém eu ainda o aumentarei; meu pai vos castigou com açoites, porém eu vos castigarei com escorpiões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9167', '11', '12', '15', 'O rei, pois, não deu ouvidos ao povo; porque esta mudança vinha do Senhor, para confirmar a palavra que o Senhor dissera por intermédio de Aías, o silonita, a Jeroboão, filho de Nabat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9168', '11', '12', '16', 'Vendo, pois, todo o Israel que o rei não lhe dava ouvidos, respondeu-lhe, dizendo: Que parte temos nós em David? Não temos herança no filho de Jessé. Às tuas tendas, ó Israel! Agora olha por tua casa, ó David! Então Israel se foi para as suas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9169', '11', '12', '17', '(Mas quanto aos filhos de Israel que habitavam nas cidades de Judá, sobre eles reinou Roboão.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9170', '11', '12', '18', 'Então o rei Roboão enviou-lhes Adoram, que estava sobre a leva de tributários servis; e todo o Israel o apedrejou, e ele morreu. Pelo que o rei Roboão se apressou a subir ao seu carro e fugiu para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9171', '11', '12', '19', 'Assim Israel se rebelou contra a casa de David até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9172', '11', '12', '20', 'Sucedeu então que, ouvindo todo o Israel que Jeroboão tinha voltado, mandaram chamá-lo para a congregação, e o fizeram rei sobre todo o Israel; e não houve ninguém que seguisse a casa de David, senão somente a tribo de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9173', '11', '12', '21', 'Tendo Roboão chegado a Jerusalém, convocou toda a casa de Judá e a tribo de Benjamim, cento e oitenta mil homens escolhidos, destros para a guerra, para pelejarem contra a casa de Israel a fim de restituírem o reino a Roboão, filho de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9174', '11', '12', '22', 'Veio, porém, a palavra de Deus a Semaías, homem de Deus, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9175', '11', '12', '23', 'Fala a Roboão, filho de Salomão, rei de Judá, e a toda a casa de Judá e de Benjamim, e ao resto do povo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9176', '11', '12', '24', 'Assim diz o Senhor: Não subireis, nem pelejareis contra vossos irmãos, os filhos de Israel; volte cada um para a sua casa, porque de mim proveio isto. E ouviram a palavra do Senhor, e voltaram segundo o seu mandado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9177', '11', '12', '25', 'Jeroboão edificou Siquém, na região montanhosa de Efraim, e habitou ali; depois, saindo dali, edificou Penuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9178', '11', '12', '26', 'Disse Jeroboão no seu coração: Agora tornará o reino para a casa de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9179', '11', '12', '27', 'Se este povo subir para fazer sacrifícios na casa do Senhor, em Jerusalém, o seu coração se tornará para o seu senhor, Roboão, rei de Judá; e, matando-me, voltarão para Roboão, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9180', '11', '12', '28', 'Pelo que o rei, tendo tomado conselho, fez dois bezerros de ouro, e disse ao povo: Basta de subires a Jerusalém; eis aqui teus deuses, ó Israel, que te fizeram subir da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9181', '11', '12', '29', 'E pôs um em Betel, e o outro em Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9182', '11', '12', '30', 'Ora, isto se tornou em pecado; pois que o povo ia até Dan para adorar o ídolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9183', '11', '12', '31', 'Também fez casas nos altos, e constituiu sacerdotes dentre o povo, que não eram dos filhos de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9184', '11', '12', '32', 'E Jeroboão ordenou uma festa no oitavo mês, no dia décimo quinto do mês, como a festa que se celebrava em Judá, e sacrificou no altar. Semelhantemente fez em Betel, sacrificando aos bezerros que tinha feito; também em Betel estabeleceu os sacerdotes dos altos que fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9185', '11', '12', '33', 'Sacrificou, pois, no altar, que fizera em Betel, no dia décimo quinto do oitavo mês, mês que ele tinha escolhido a seu bel prazer; assim ordenou uma festa para os filhos de Israel, e sacrificou no altar, queimando incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9186', '11', '13', '1', 'Eis que, por ordem do Senhor, veio de Judá a Betel um homem de Deus; e Jeroboão estava junto ao altar, para queimar incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9187', '11', '13', '2', 'E o homem clamou contra o altar, por ordem do Senhor, dizendo: Altar, altar! assim diz o Senhor: Eis que um filho nascerá à casa de David, cujo nome será Josias; e qual sacrificará sobre ti os sacerdotes dos altos que sobre ti queimam incenso, e ossos de homens se queimarão sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9188', '11', '13', '3', 'E deu naquele mesmo dia um sinal, dizendo: Este é o sinal de que o Senhor falou; Eis que o altar se fenderá, e a cinza que está sobre ele se derramará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9189', '11', '13', '4', 'Sucedeu pois que, ouvindo o rei Jeroboão a palavra que o homem de Deus clamara contra o altar de Betel, estendeu a mão de sobre o altar, dizendo: Pegai-o! E logo, a mão que estendera contra ele secou-se, de modo que não podia tornar a trazê-la a si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9190', '11', '13', '5', 'E o altar se fendeu, e a cinza se derramou do altar, conforme o sinal que o homem de Deus, por ordem do Senhor, havia dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9191', '11', '13', '6', 'Então respondeu o rei, e disse ao homem de Deus: Suplica ao Senhor teu Deus, e roga por mim, para que se me restitua a minha mão. Pelo que o homem de Deus suplicou ao Senhor, e a mão do rei se lhe restituiu, e ficou como dantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9192', '11', '13', '7', 'Disse então o rei ao homem de Deus: Vem comigo a minha casa, e conforta-te, e dar-te-ei uma recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9193', '11', '13', '8', 'Mas o homem de Deus respondeu ao rei: Ainda que me desses metade da tua casa, não iria contigo, nem comeria pão, nem beberia água neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9194', '11', '13', '9', 'Porque assim me ordenou o Senhor pela sua palavra, dizendo: Não comas pão, nem bebas água, nem voltes pelo caminho por onde vieste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9195', '11', '13', '10', 'Ele, pois, se foi por outro caminho, e não voltou pelo caminho por onde viera a Betel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9196', '11', '13', '11', 'Ora, morava em Betel um velho profeta. Seus filhos vieram contar-lhe tudo o que o homem de Deus fizera aquele dia em Betel; e as palavras que ele dissera ao rei, contaram-nas também a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9197', '11', '13', '12', 'Perguntou-lhes seu pai: Por que caminho se foi? pois seus filhos tinham visto o caminho por onde fora o homem de Deus que viera de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9198', '11', '13', '13', 'Então disse a seus filhos: Albardai-me o jumento. E albardaram-lhe o jumento, no qual ele montou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9199', '11', '13', '14', 'E tendo ido após o homem de Deus, achou-o sentado debaixo de um carvalho, e perguntou-lhe: És tu o homem de Deus que vieste de Judá? Respondeu ele: Sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9200', '11', '13', '15', 'Então lhe disse: Vem comigo a casa, e come pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9201', '11', '13', '16', 'Mas ele tornou: Não posso voltar contigo, nem entrar em tua casa; nem tampouco comerei pão, nem beberei água contigo neste lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9202', '11', '13', '17', 'porque me foi mandado pela palavra de Senhor: Ali não comas pão, nem bebas água, nem voltes pelo caminho por onde vieste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9203', '11', '13', '18', 'Respondeu-lhe o outro: Eu também sou profeta como tu, e um anjo me falou por ordem do Senhor, dizendo: Fá-lo voltar contigo a tua casa, para que coma pão e beba água. Mas mentia-lhe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9204', '11', '13', '19', 'Assim o homem voltou com ele, comeu pão em sua casa, e bebeu água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9205', '11', '13', '20', 'Estando eles à mesa, a palavra do Senhor veio ao profeta que o tinha feito voltar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9206', '11', '13', '21', 'e ele clamou ao homem de Deus que viera de Judá, dizendo: Assim diz o Senhor: Porquanto foste rebelde à ordem do Senhor, e não guardaste o mandamento que o Senhor teu Deus te mandara,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9207', '11', '13', '22', 'mas voltaste, e comeste pão e bebeste água no lugar de que te dissera: Não comas pão, nem bebas água; o teu cadáver não entrará no sepulcro de teus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9208', '11', '13', '23', 'E, havendo eles comido e bebido, albardou o jumento para o profeta que fizera voltar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9209', '11', '13', '24', 'Este, pois, se foi, e um leão o encontrou no caminho, e o matou; o seu cadáver ficou estendido no caminho, e o jumento estava parado junto a ele, e também o leão estava junto ao cadáver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9210', '11', '13', '25', 'E, passando por ali alguns homens, viram o cadáver estendido no caminho, e o leão ao lado dele. Foram, pois, e o disseram na cidade onde o velho profeta habitava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9211', '11', '13', '26', 'Quando o profeta que o fizera voltar do caminho ouviu isto, disse: É o homem de Deus, que foi rebelde à palavra do Senhor; por isso o Senhor o entregou ao leão, que o despedaçou e matou, segundo a palavra que o Senhor lhe dissera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9212', '11', '13', '27', 'E disse a seus filhos: Albardai-me e jumento. Eles lho albardaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9213', '11', '13', '28', 'Então foi e achou o cadáver estendido no caminho, e o jumento e o leão, que estavam parados junto ao cadáver; o leão não o havia devorado, nem havia despedaçado o jumento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9214', '11', '13', '29', 'Então e profeta levantou o cadáver do homem de Deus e, pondo-o em cima do jumento, levou-o consigo; assim veio o velho profeta à cidade para o chorar e o sepultar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9215', '11', '13', '30', 'E colocou o cadáver no seu próprio sepulcro; e prantearam-no, dizendo: Ah, irmão meu!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9216', '11', '13', '31', 'Depois de o haver sepultado, disse a seus filhos. Quando eu morrer, sepultai-me no sepulcro em que o homem de Deus está sepultado; ponde os meus ossos junto aos ossos dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9217', '11', '13', '32', 'Porque certamente se cumprirá o que, pela palavra de Senhor, clamou, contra o altar que está em Betel, como também contra todas as casas dos altos que estão nas cidades de Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9218', '11', '13', '33', 'Nem depois destas coisas deixou Jeroboão e seu mau caminho, porém tornou a fazer dentre todo o povo sacerdotes dos lugares altos; e a qualquer que o queria consagrava sacerdote dos lugares altos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9219', '11', '13', '34', 'E isso foi causa de pecado à casa de Jeroboão, para destruí-la e extingui-la da face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9220', '11', '14', '1', 'Naquele tempo adoeceu Abias, filho de Jeroboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9221', '11', '14', '2', 'E disse Jeroboão a sua mulher: Levanta-te, e disfarça-te, para que não conheçam que és mulher de Jeroboão, e vai a Silo. Eis que lá está o profeta Aías, o qual falou acerca de mim que eu seria rei sobre este povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9222', '11', '14', '3', 'Leva contigo dez pães, alguns bolos e uma botija de mel, e vai ter com ele; ele te declarará o que há de suceder a este menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9223', '11', '14', '4', 'Assim, pois, fez a mulher de Jeroboão; e, levantando-se, foi a Silo, e entrou na casa de Aías. Este já não podia ver, pois seus olhos haviam cegado por causa da velhice.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9224', '11', '14', '5', 'O Senhor, porém, dissera a Aías: Eis que a mulher de Jeroboão vem consultar-te sobre seu filho, que está doente. Assim e assim lhe falarás; porque há de ser que, entrando ela, fingirá ser outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9225', '11', '14', '6', 'Sucedeu que, ouvindo Aías o ruído de seus pés, ao entrar ela pela porta, disse: Entra, mulher de Jeroboão; por que te disfarças assim? Pois eu sou enviado a ti com duras novas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9226', '11', '14', '7', 'Vai, diz a Jeroboão: Assim diz o Senhor Deus de Israel: Porquanto te exaltei do meio do povo, e te constituí príncipe sobre o meu povo de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9227', '11', '14', '8', 'e rasguei o reino da casa de David, e o dei a ti; todavia não tens sido como o meu servo David, que guardou os meus mandamentos e que me seguiu de todo o coração para fazer somente o que era recto aos meus olhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9228', '11', '14', '9', 'mas tens praticado o mal, pior do que todos os que foram antes de ti, e foste fizeste para ti outros deuses e imagens de fundição, para provocar-me à ira, e me lançaste para trás das tuas costas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9229', '11', '14', '10', 'portanto, eis que trarei o mal sobre a casa de Jeroboão, e exterminarei de Jeroboão todo homem, escravo ou livre, em Israel, e lançarei fora os remanescentes da casa de Jeroboão, como se lança fora o esterco, até que de todo se acabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9230', '11', '14', '11', 'Quem morrer a Jeroboão na cidade, comê-lo-ão os cães; e o que lhe morrer no campo, comê-lo-ão as aves do céu; porque o Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9231', '11', '14', '12', 'Levanta-te, pois, e vai-te para tua casa; ao entrarem os teus pés na cidade, o menino morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9232', '11', '14', '13', 'E todo o Israel o pranteará, e o sepultará; porque de Jeroboão só este entrará em sepultura, porquanto, dos da casa de Jeroboão, só nele se achou alguma coisa boa para com o Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9233', '11', '14', '14', 'O Senhor, porém, levantará para si um rei sobre Israel, que destruirá a casa de Jeroboão. Este é o dia! Sim desde agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9234', '11', '14', '15', 'Ferirá o Senhor a Israel, como se agita a cana nas águas; e arrancará a Israel desta boa terra que tinha dado a seus pais, e o espalhará para além do rio, porquanto fizeram os seus aserins, provocando o Senhor à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9235', '11', '14', '16', 'E entregará Israel por causa dos pecados de Jeroboão, o qual pecou e fez pecar a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9236', '11', '14', '17', 'Então a mulher de Jeroboão se levantou e partiu, e veio para Tirza; chegando ela ao limiar da casa, o menino morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9237', '11', '14', '18', 'E todo o Israel o sepultou e o pranteou, conforme a palavra do Senhor, que ele falara por intermédio de seu servo Aías, o profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9238', '11', '14', '19', 'Quanto ao restante dos actos de Jeroboão, como guerreou, e como reinou, eis que está escrito no livro das crónicas dos reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9239', '11', '14', '20', 'E o tempo que Jeroboão reinou foi vinte e dois anos. E dormiu com seus pais; e Nadabe, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9240', '11', '14', '21', 'Reinou em Judá Roboão, filho de Salomão. Tinha quarenta e um anos quando começou a reinar, e reinou dezassete anos em Jerusalém, a cidade que o Senhor escolhera dentre todas as tribos de Israel para pôr ali o seu nome. E era o nome de sua mãe Naamá, a amonita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9241', '11', '14', '22', 'E fez Judá o que era mau aos olhos do Senhor; e, com os seus pecados que cometeram, provocaram-no a zelos, mais do que o fizeram os seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9242', '11', '14', '23', 'Porque também eles edificaram altos, e colunas, e aserins sobre todo alto outeiro e debaixo de toda árvore frondosa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9243', '11', '14', '24', 'e havia também sodomitas na terra: fizeram conforme todas as abominações dos povos que o Senhor tinha expulsado de diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9244', '11', '14', '25', 'Ora, sucedeu que, no quinto ano do rei Roboão, Sesac, rei do Egipto, subiu contra Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9245', '11', '14', '26', 'e tomou os tesouros da casa de Senhor e os tesouros da casa do rei; levou tudo. Também tomou todos os escudos de ouro que Salomão tinha feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9246', '11', '14', '27', 'Em lugar deles, fez o rei Roboão escudos de bronze, e os entregou nas mãos dos capitães da guarda, que guardavam a porta da casa do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9247', '11', '14', '28', 'E todas as vezes que o rei entrava na casa do Senhor os da guarda levavam os escudos, e depois tornavam a pô-los na câmara da guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9248', '11', '14', '29', 'Quanto ao restante dos actos de Roboão, e a tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9249', '11', '14', '30', 'Houve guerra continuamente entre Roboão e Jeroboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9250', '11', '14', '31', 'E Roboão dormiu com seus pais, e foi sepultado com eles na cidade de David. Era o nome de sua mãe Naamá, a amonita. E Abiam, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9251', '11', '15', '1', 'No décimo oitavo ano do rei Jeroboão, filho de Nabat, começou Abiam a reinar sobre Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9252', '11', '15', '2', 'Reinou três anos em Jerusalém. Era o nome de sua mãe Maacá, filha de Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9253', '11', '15', '3', 'Ele andou em todos os pecados que seu pai tinha cometido antes dele; o seu coração não foi perfeito para com o Senhor seu Deus como o coração de David, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9254', '11', '15', '4', 'Mas por amor de David o Senhor lhe deu uma lâmpada em Jerusalém, levantando a seu filho depois dele, e confirmando a Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9255', '11', '15', '5', 'porque David fez o que era recto aos olhos do Senhor, e não se desviou de tudo o que lhe ordenou em todos os dias da sua vida, a não ser no caso de Urias, o heteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9256', '11', '15', '6', 'Ora, houve guerra entre Roboão e Jeroboão todos os dias da vida de Roboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9257', '11', '15', '7', 'Quanto ao restante dos actos de Abiam, e a tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Judá? Também houve guerra entre Abiam e Jeroboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9258', '11', '15', '8', 'Abiam dormiu com seus pais, e o sepultaram na cidade de David. E Asa, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9259', '11', '15', '9', 'No vigésimo ano de Jeroboão, rei de Israel, começou Asa a reinar em Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9260', '11', '15', '10', 'e reinou quarenta e um anos em Jerusalém. Era o nome de sua mãe Maacá, filha de Absalão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9261', '11', '15', '11', 'Asa fez o que era recto aos olhos do Senhor, como David, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9262', '11', '15', '12', 'Porque tirou da terra os sodomitas, e removeu todos os ídolos que seus pais tinham feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9263', '11', '15', '13', 'E até a Maacá, sua mãe, removeu para que não fosse rainha, porquanto tinha feito um abominável ídolo para servir de Asera; e Asa desfez esse ídolo, e o queimou junto ao ribeiro de Cédron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9264', '11', '15', '14', 'Os altos, porém, não foram tirados; todavia o coração de Asa foi recto para com o Senhor todos os seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9265', '11', '15', '15', 'E trouxe para a casa do Senhor as coisas que seu pai havia consagrado, e as coisas que ele mesmo consagrara: prata, ouro e vasos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9266', '11', '15', '16', 'Ora, houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9267', '11', '15', '17', 'Pois Baasa, rei de Israel, subiu contra Judá, e edificou Ramat, para que a ninguém fosse permitido sair, nem entrar a ter com Asa, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9268', '11', '15', '18', 'Então Asa tomou toda a prata e ouro que ficaram nos tesouros da casa do Senhor, e os tesouros da casa do rei, e os entregou nas mãos de seus servos. E o rei Asa os enviou a Ben-Hadad, filho de Tabrimon, filho de Hezion, rei da Síria, que habitava em Damasco, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9269', '11', '15', '19', 'Haja aliança entre mim e ti, como houve entre meu pai e teu pai. Eis que aqui te mando um presente de prata e de ouro; vai, e anula a tua aliança com Baasa, rei de Israel, para que ele se retire de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9270', '11', '15', '20', 'Ben-Hadad, pois, deu ouvidos ao rei Asa, e enviou os capitães dos seus exércitos contra as cidades de Israel; e feriu a Aion, a Dan, a Abel-Bet-Maacá, e a todo o distrito de Quinerot, com toda a terra de Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9271', '11', '15', '21', 'E sucedeu que, ouvindo-o Baasa, deixou de edificar Ramat, e ficou em Tirza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9272', '11', '15', '22', 'Então o rei Asa fez apregoar por toda a Judá que todos, sem excepção, trouxessem as pedras de Ramat, e a madeira com que Baasa a edificava; e com elas o rei Asa edificou Gueba de Benjamim e Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9273', '11', '15', '23', 'Quanto ao restante de todos os actos de Asa, e todo o seu poder, e tudo quanto fez, e as cidades que edificou, porventura não estão escritos no livro das crónicas dos reis de Judá? Porém, na velhice, ficou, enfermo dos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9274', '11', '15', '24', 'E Asa dormiu com seus pais, e foi sepultado com eles na cidade de David seu pai; e Josafat, seu filho reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9275', '11', '15', '25', 'Nadabe, filho de Jeroboão, começou a reinar sobre Israel no segundo ano de Asa, rei de Judá, e reinou sobre Israel dois anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9276', '11', '15', '26', 'E fez o que era mau aos olhos de Senhor, andando nos caminhos de seu pai, e no seu pecado com que tinha feito Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9277', '11', '15', '27', 'Conspirou contra ele Baasa, filho de Aías, da casa de Issacar, e o feriu em Guibeton, que pertencia aos filisteus; pois Nadabe e todo o Israel sitiavam a Guibeton.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9278', '11', '15', '28', 'Matou-o, pois, Baasa no terceiro ano de Asa, rei de Judá, e reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9279', '11', '15', '29', 'E logo que começou a reinar, feriu toda a casa de Jeroboão; a ninguém de Jeroboão que tivesse fôlego deixou de destruir totalmente, conforme a palavra do Senhor que ele falara por intermédio de seu servo Aías, o silonita,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9280', '11', '15', '30', 'por causa dos pecados que Jeroboão cometera, e com que fizera Israel pecar, e por causa da provocação com que provocara à ira o Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9281', '11', '15', '31', 'Quanto ao restante dos actos de Nadabe, e a tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9282', '11', '15', '32', 'Houve guerra entre Asa e Baasa, rei de Israel, todos os seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9283', '11', '15', '33', 'No terceiro ano de Asa, rei de Judá, Baasa, filho de Aías, começou a reinar sobre todo o Israel em Tirza, e reinou vinte e quatro anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9284', '11', '15', '34', 'E fez o que era mau aos olhos do Senhor, andando no caminho de Jeroboão e no seu pecado com que tinha feito Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9285', '11', '16', '1', 'Então veio a palavra do Senhor a Jeú, filho de Hanani, contra Baasa, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9286', '11', '16', '2', 'Porquanto te exaltei do pó, e te constituí chefe sobre o meu povo Israel, e tu tens andado no caminho de Jeroboão, e tens feito o meu povo Israel pecar, provocando-me à ira com os seus pecados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9287', '11', '16', '3', 'eis que exterminarei os descendentes de Baasa, e os descendentes da casa dele; sim, tornarei a tua casa como a casa de Jeroboão, filho de Nabat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9288', '11', '16', '4', 'Quem morrer a Baasa na cidade, comê-lo-ão os cães; e o que lhe morrer no campo, comê-lo-ão as aves do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9289', '11', '16', '5', 'Quanto ao restante dos actos de Baasa, e ao que fez, e ao seu poder, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9290', '11', '16', '6', 'E Baasa dormiu com seus pais, e foi sepultado em Tirza. Então Elá, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9291', '11', '16', '7', 'Assim veio também a palavra do Senhor, por intermédio do profeta Jeú, filho de Hanani, contra Baasa e contra a casa dele, não somente por causa de todo o mal que fizera aos olhos do Senhor, de modo a provocá-lo à ira com a obra de suas mãos, tornando-se como a casa de Jeroboão, mas também porque exterminara a casa de Jeroboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9292', '11', '16', '8', 'No ano vinte e seis de Asa, rei de Judá, Elá, filho de Baasa, começou a reinar em Tirza sobre Israel, e reinou dois anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9293', '11', '16', '9', 'E Zinri, seu servo, chefe de metade dos carros, conspirou contra ele. Ora, Elá achava-se em Tirza bebendo e embriagando-se em casa de Arsa, que era o seu mordomo em Tirça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9294', '11', '16', '10', 'Entrou, pois, Zinri e o feriu, e o matou, no ano vigésimo sétimo de Asa, rei de Judá, e reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9295', '11', '16', '11', 'Quando ele começou a reinar, logo que se assentou no seu trono, feriu toda a casa de Baasa; não lhe deixou homem algum, nem de seus parentes, nem de seus amigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9296', '11', '16', '12', 'Assim destruiu Zinri toda a casa de Baasa, conforme a palavra do Senhor, que ele falara contra Baasa por intermédio do profeta Jeú,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9297', '11', '16', '13', 'por causa de todos os pecados de Baasa, e dos pecados de Elá, seu filho, com que pecaram, e com que fizeram Israel pecar, provocando à ira, com as suas vaidades, o Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9298', '11', '16', '14', 'Quanto ao restante dos actos de Elá, e a tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9299', '11', '16', '15', 'No ano vigésimo sétimo de Asa, rei de Judá, reinou Zinri sete dias em Tirça. Estava o povo acampado contra Guibeton, que pertencia aos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9300', '11', '16', '16', 'E o povo que estava acampado ouviu dizer: Zinri conspirou, e matou o rei; pelo que no mesmo dia, no arraial, todo o Israel constituiu rei sobre Israel a Onri, chefe do exercito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9301', '11', '16', '17', 'Então Onri subiu de Guibeton com todo o Israel, e cercaram Tirça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9302', '11', '16', '18', 'Vendo Zinri que a cidade era tomada, entrou no castelo da casa do rei, e queimou-a sobre si; e morreu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9303', '11', '16', '19', 'por causa dos pecados que cometera, fazendo o que era mau aos olhos do Senhor, andando no caminho de Jeroboão, e no pecado que este cometera, fazendo Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9304', '11', '16', '20', 'Quanto ao restante dos actos de Zinri, e à conspiração que fez, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9305', '11', '16', '21', 'Então o povo de Israel se dividiu em dois partidos: metade do povo seguia a Tibni, filho de Guinat, para fazê-lo rei, e a outra metade seguia a Onri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9306', '11', '16', '22', 'Mas o povo que seguia a Onri prevaleceu contra o que seguia a Tibni, filho de Guinat; de sorte que Tibni morreu, e Onri reinou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9307', '11', '16', '23', 'No trigésimo primeiro ano de Asa, rei de Judá, Onri começou a reinar sobre Israel, e reinou doze anos. Reinou seis anos em Tirça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9308', '11', '16', '24', 'E de Semer comprou o outeiro de Samaria por dois talentos de prata, e edificou nele; e chamou a cidade que edificou Samaria, do nome de Semer, dono do outeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9309', '11', '16', '25', 'E fez Onri o que era mau aos olhos do Senhor; pior mesmo do que todos os que o antecederam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9310', '11', '16', '26', 'Pois ele andou em todos os caminhos de Jeroboão, filho de Nabat, como também nos pecados com que este fizera Israel pecar, provocando à ira, com as suas vaidades, o Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9311', '11', '16', '27', 'Quanto ao restante dos actos que Onri fez, e ao poder que manifestou, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9312', '11', '16', '28', 'Onri dormiu com seus pais, e foi sepultado em Samaria. E Acabe, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9313', '11', '16', '29', 'No trigésimo oitavo ano de Asa, rei de Judá, começou Acabe, filho de Onri, a reinar sobre Israel; e reinou sobre Israel em Samaria vinte e dois anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9314', '11', '16', '30', 'E fez Acabe, filho de Onri, o que era mau aos olhos do Senhor, mais do que todos os que o antecederam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9315', '11', '16', '31', 'E, como se fosse pouco andar nos pecados de Jeroboão, filho de Nabat, ainda tomou por mulher a Jezabel, filha de Etbaal, rei dos sidónios, e foi e serviu a Baal, e o adorou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9316', '11', '16', '32', 'e levantou um altar a Baal na casa de Baal que ele edificara em Samaria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9317', '11', '16', '33', 'também fez uma asera. De maneira que Acabe fez muito mais para provocar à ira o Senhor Deus de Israel do que todos os reis de Israel que o antecederam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9318', '11', '16', '34', 'Em seus dias Hiel, o betelita, edificou Jericó. Quando lançou os seus alicerces, morreu-lhe Abiram, seu primogénito; e quando colocou as suas portas, morreu-lhe Segub, seu filho mais moço; conforme a palavra do Senhor, que ele falara por intermédio de Josué, filho de Num.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9319', '11', '17', '1', 'Então Elias, o tisbita, que habitava em Guilead, disse a Acabe: Vive o Senhor, Deus de Israel, em cuja presença estou, que nestes anos não haverá orvalho nem chuva, senão segundo a minha palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9320', '11', '17', '2', 'Depois veio a Elias a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9321', '11', '17', '3', 'Retira-te daqui, vai para a banda de oriente, e esconde-te junto ao ribeiro de Querit, que está ao oriente do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9322', '11', '17', '4', 'Beberás do ribeiro; e eu tenho ordenado aos corvos que ali te sustentem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9323', '11', '17', '5', 'Partiu, pois, e fez conforme a palavra do Senhor; foi habitar junto ao ribeiro de Querit, que está ao oriente do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9324', '11', '17', '6', 'E os corvos lhe traziam pão e carne pela manhã, como também pão e carne à tarde; e ele bebia do ribeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9325', '11', '17', '7', 'Mas, decorridos alguns dias, o ribeiro secou, porque não tinha havido chuva na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9326', '11', '17', '8', 'Veio-lhe então a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9327', '11', '17', '9', 'Levanta-te, vai para Sarepta, que pertence a Sídon, e habita ali; eis que eu ordenei a uma mulher viúva ali que te sustente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9328', '11', '17', '10', 'Levantou-se, pois, e foi para Sarepta. Chegando ele à porta da cidade, eis que estava ali uma mulher viúva apanhando lenha; ele a chamou e lhe disse: Traz-me, peço-te, num vaso um pouco de água, para eu beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9329', '11', '17', '11', 'Quando ela ia buscá-la, ele a chamou e lhe disse: Traz-me também um bocado de pão contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9330', '11', '17', '12', 'Ela, porém, respondeu: Vive o Senhor teu Deus, que não tenho nem um bolo, senão somente um punhado de farinha na vasilha, e um pouco de azeite na botija; e eis que estou apanhando uns dois gravetos, para ir prepará-lo para mim e para meu filho, a fim de que o comamos, e morramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9331', '11', '17', '13', 'Ao que lhe disse Elias: Não temas; vai, faz como disseste; porém, faz disso primeiro para mim um bolo pequeno, e traz-mo aqui; depois o farás para ti e para teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9332', '11', '17', '14', 'Pois assim diz o Senhor Deus de Israel: A farinha da vasilha não se acabará, e o azeite da botija não faltará, até o dia em que o Senhor dê chuva sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9333', '11', '17', '15', 'Ela foi e fez conforme a palavra de Elias; e assim comeram, ele, e ela e a sua casa, durante muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9334', '11', '17', '16', 'Da vasilha a farinha não se acabou, e da botija o azeite não faltou, conforme a palavra do Senhor, que ele falara por intermédio de Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9335', '11', '17', '17', 'Depois destas coisas aconteceu adoecer o filho desta mulher, dona da casa; e a sua doença se agravou tanto, que nele não ficou mais fôlego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9336', '11', '17', '18', 'Então disse ela a Elias: Que tenho eu contigo, ó homem de Deus? Vieste tu a mim para trazeres à memória a minha iniquidade, e matares meu filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9337', '11', '17', '19', 'Respondeu-lhe ele: Dá-me o teu filho. E ele o tomou do seu regaço, e o levou para cima, ao quarto onde ele mesmo habitava, e o deitou em sua cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9338', '11', '17', '20', 'E, clamando ao Senhor, disse: Ó Senhor meu Deus, até sobre esta viúva, que me hospeda, trouxeste o mal, matando-lhe o filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9339', '11', '17', '21', 'Então se estendeu sobre o menino três vezes, e clamou ao Senhor, dizendo: Ó Senhor meu Deus, faz que a vida deste menino torne a entrar nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9340', '11', '17', '22', 'O Senhor ouviu a voz de Elias, e a vida do menino tornou a entrar nele, e ele reviveu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9341', '11', '17', '23', 'E Elias tomou o menino, trouxe-o do quarto à casa, e o entregou a sua mãe; e disse Elias: Vês aí, teu filho vive:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9342', '11', '17', '24', 'Então a mulher disse a Elias: Agora sei que tu és homem de Deus, e que a palavra do Senhor na tua boca é verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9343', '11', '18', '1', 'Depois de muitos dias veio a Elias a palavra do Senhor, no terceiro ano, dizendo: Vai, apresenta-te a Acabe; e eu mandarei chuva sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9344', '11', '18', '2', 'Então Elias foi apresentar-se a Acabe. E a fome era extrema em Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9345', '11', '18', '3', 'Acabe chamou a Obadias, o mordomo (ora, Obadias temia muito ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9346', '11', '18', '4', 'pois sucedeu que, destruindo Jezabel os profetas do Senhor, Obadias tomou cem profetas e os escondeu, cinquenta numa cova e cinquenta noutra, e os sustentou com pão e água);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9347', '11', '18', '5', 'e disse Acabe a Obadias: Vai pela terra a todas as fontes de água, e a todos os rios. Pode ser que achemos erva para salvar a vida dos cavalos e mulas, de maneira que não percamos todos os animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9348', '11', '18', '6', 'E repartiram entre si a terra, para a percorrerem; e foram a sós, Acabe por um caminho, e Obadias por outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9349', '11', '18', '7', 'Quando, pois, Obadias já estava em caminho, eis que Elias se encontrou com ele; e Obadias, reconhecendo-o, prostrou-se com o rosto em terra e disse: És tu, meu senhor Elias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9350', '11', '18', '8', 'Respondeu-lhe ele: Sou eu. Vai, diz a teu senhor: Eis que Elias está aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9351', '11', '18', '9', 'Ele, porém, disse: Em que pequei, para que entregues teu servo na mão de Acabe, para ele me matar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9352', '11', '18', '10', 'Vive o Senhor teu Deus, que não há nação nem reino aonde o meu senhor não tenha mandado em busca de ti; e dizendo eles: Aqui não está; então fazia-os jurar que não te haviam achado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9353', '11', '18', '11', 'Agora tu dizes: Vai, diz a teu senhor: Eis que Elias está aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9354', '11', '18', '12', 'E será que, apartando-me eu de ti, o Espírito do Senhor te levará não sei para onde; e, vindo eu dar as novas a Acabe, e não te achando ele, matar-me-á. Todavia eu, teu servo, temo ao Senhor desde a minha mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9355', '11', '18', '13', 'Porventura não disseram a meu senhor o que fiz, quando Jezabel matava os profetas do Senhor, como escondi cem dos profetas do Senhor, cinquenta numa cova e cinquenta noutra, e os sustentei com pão e água:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9356', '11', '18', '14', 'E agora tu dizes: Vai, diz a teu senhor: Eis que Elias está aqui! Ele me matará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9357', '11', '18', '15', 'E disse Elias: Vive o Senhor dos exércitos, em cuja presença estou, que deveras hoje hei de apresentar-me a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9358', '11', '18', '16', 'Então foi Obadias encontrar-se com Acabe, e lho anunciou; e Acabe foi encontrar-se com Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9359', '11', '18', '17', 'E sucedeu que, vendo Acabe a Elias, disse-lhe: És tu, perturbador de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9360', '11', '18', '18', 'Respondeu Elias: Não sou eu que tenho perturbado a Israel, mas és tu e a casa de teu pai, por terdes deixado os mandamentos do Senhor, e por teres tu seguido os baalins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9361', '11', '18', '19', 'Agora pois manda reunir-se a mim todo o Israel no monte Carmelo, como também os quatrocentos e cinquenta profetas de Baal, e os quatrocentos profetas de Asera, que comem da mesa de Jezabel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9362', '11', '18', '20', 'Então Acabe convocou todos os filhos de Israel, e reuniu os profetas no monte Carmelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9363', '11', '18', '21', 'E Elias se chegou a todo o povo, e disse: Até quando coxeareis entre dois pensamentos? Se o Senhor é Deus, segui-o; mas se Baal, segui-o. O povo, porém, não lhe respondeu nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9364', '11', '18', '22', 'Então disse Elias ao povo: Só eu fiquei dos profetas do Senhor; mas os profetas de Baal são quatrocentos e cinquenta homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9365', '11', '18', '23', 'Dêem-se-nos, pois, dois novilhos; e eles escolham para si um dos novilhos, e o dividam em pedaços, e o ponham sobre a lenha, porém não lhe metam fogo; e eu prepararei o outro novilho, e o porei sobre a lenha, e não lhe meterei fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9366', '11', '18', '24', 'Então invocai o nome do vosso deus, e eu invocarei o nome do Senhor; e há de ser que o deus que responder por meio de fogo, esse será Deus. E todo o povo respondeu, dizendo: É boa esta palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9367', '11', '18', '25', 'Disse, pois, Elias aos profetas de Baal: Escolhei para vós: um dos novilhos, e preparai-o primeiro, porque sois muitos, e invocai o nome do Senhor, vosso deus, mas não metais fogo ao sacrifício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9368', '11', '18', '26', 'E, tomando o novilho que se lhes dera, prepararam-no, e invocaram o nome de Baal, desde a manhã até o meio-dia, dizendo: Ah Baal, responde-nos! Porém não houve voz; ninguém respondeu. E saltavam em volta do altar que tinham feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9369', '11', '18', '27', 'Sucedeu que, ao meio-dia, Elias zombava deles, dizendo: Clamai em altas vozes, porque ele é um deus; pode ser que esteja falando, ou que tenha alguma coisa que fazer, ou que intente alguma viagem; talvez esteja dormindo, e necessite de que o acordem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9370', '11', '18', '28', 'E eles clamavam em altas vozes e, conforme o seu costume, se retalhavam com facas e com lancetas, até correr o sangue sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9371', '11', '18', '29', 'Também sucedeu que, passado o meio dia, profetizaram eles até a hora de se oferecer o sacrifício da tarde. Porém não houve voz; ninguém respondeu, nem atendeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9372', '11', '18', '30', 'Então Elias disse a todo o povo: chegai-vos a mim. E todo o povo se chegou a ele. E Elias reparou o altar do Senhor, que havia sido derrubado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9373', '11', '18', '31', 'Tomou doze pedras, conforme o número das tribos dos filhos de Jacob, ao qual viera a palavra do Senhor, dizendo: Israel será o teu nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9374', '11', '18', '32', 'e com as pedras edificou o altar em nome do Senhor; depois fez em redor do altar um rego, em que podiam caber duas medidas de semente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9375', '11', '18', '33', 'Então armou a lenha, e dividiu o novilho em pedaços, e o pôs sobre a lenha, e disse: Enchei de água quatro cântaros, e derramai-a sobre o holocausto e sobre a lenha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9376', '11', '18', '34', 'Disse ainda: fazei-o segunda vez; e o fizeram segunda vez. De novo disse: Fazei-o terceira vez; e o fizeram terceira vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9377', '11', '18', '35', 'De maneira que a água corria ao redor do altar; e ele encheu de água também o rego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9378', '11', '18', '36', 'Sucedeu pois que, sendo já hora de se oferecer o sacrifício da tarde, o profeta Elias se chegou, e disse: Ó Senhor, Deus de Abraão, de Isaque, e de Israel, seja manifestado hoje que tu és Deus em Israel, e que eu sou teu servo, e que conforme a tua palavra tenho feito todas estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9379', '11', '18', '37', 'Responde-me, ó Senhor, responde-me para que este povo conheça que tu, ó Senhor, és Deus, e que tu fizeste voltar o seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9380', '11', '18', '38', 'Então caiu fogo do Senhor, e consumiu o holocausto, a lenha, as pedras, e o pó, e ainda lambeu a água que estava no rego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9381', '11', '18', '39', 'Quando o povo viu isto, prostraram-se todos com o rosto em terra e disseram: O senhor é Deus! O Senhor é Deus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9382', '11', '18', '40', 'Disse-lhes Elias: Agarrai os profetas de Baal! que nenhum deles escape: Agarraram-nos; e Elias os fez descer ao ribeiro de Quison, onde os matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9383', '11', '18', '41', 'Então disse Elias a Acabe: Sobe, come e bebe, porque há ruído de abundante chuva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9384', '11', '18', '42', 'Acabe, pois, subiu para comer e beber; mas Elias subiu ao cume do Carmelo e, inclinando-se por terra, meteu o rosto entre os joelhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9385', '11', '18', '43', 'E disse ao seu moço: Sobe agora, e olha para a banda do mar. E ele subiu, olhou, e disse: Não há nada. Então disse Elias: Volta lá sete vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9386', '11', '18', '44', 'Sucedeu que, à sétima vez, disse: Eis que se levanta do mar uma nuvem, do tamanho da mão dum homem: Então disse Elias: Sobe, e diz a Acabe: Aparelha o teu carro, e desce, para que a chuva não te impeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9387', '11', '18', '45', 'E sucedeu que em pouco tempo o céu se enegreceu de nuvens e vento, e caiu uma grande chuva. Acabe, subindo ao carro, foi para Jezrael:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9388', '11', '18', '46', 'E a mão do Senhor estava sobre Elias, o qual cingiu os lombos, e veio correndo perante Acabe, até a entrada de Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9389', '11', '19', '1', 'Ora, Acabe fez saber a Jezabel tudo quanto Elias havia feito, e como matara à espada todos os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9390', '11', '19', '2', 'Então Jezabel mandou um mensageiro a Elias, a dizer-lhe: Assim me façam os deuses, e outro tanto, se até amanhã a estas horas eu não fizer a tua vida como a de um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9391', '11', '19', '3', 'Quando ele viu isto, levantou-se e, para escapar com vida, se foi. E chegando a Berseba, que pertence a Judá, deixou ali o seu moço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9392', '11', '19', '4', 'Ele, porém, entrou pelo deserto caminho de um dia, e foi sentar-se debaixo de um zimbro; e pediu para si a morte, dizendo: Já basta, ó Senhor; toma agora a minha vida, pois não sou melhor do que meus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9393', '11', '19', '5', 'E deitando-se debaixo do zimbro, dormiu; e eis que um anjo o tocou, e lhe disse: Levanta-te e come.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9394', '11', '19', '6', 'Ele olhou, e eis que à sua cabeceira estava um pão cozido sobre as brasas, e uma botija de água. Tendo comido e bebido, tornou a deitar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9395', '11', '19', '7', 'O anjo do Senhor veio segunda vez, tocou-o, e lhe disse: Levanta-te e come, porque demasiado longa te será a viagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9396', '11', '19', '8', 'Levantou-se, pois, e comeu e bebeu; e com a força desse alimento caminhou quarenta dias e quarenta noites até Horebe, o monte de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9397', '11', '19', '9', 'Ali entrou numa caverna, onde passou a noite. E eis que lhe veio a palavra do Senhor, dizendo: Que fazes aqui, Elias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9398', '11', '19', '10', 'Respondeu ele: Tenho sido muito zeloso pelo Senhor Deus dos exércitos; porque os filhos de Israel deixaram o teu pacto, derrubaram os teus altares, e mataram os teus profetas à espada; e eu, somente eu, fiquei, e buscam a minha vida para ma tirarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9399', '11', '19', '11', 'Ao que Deus lhe disse: Vem cá fora, e põe-te no monte perante o Senhor: E eis que o Senhor passou; e um grande e forte vento fendia os montes e despedaçava as penhas diante do Senhor, porém o Senhor não estava no vento; e depois do vento um terremoto, porém o Senhor não estava no terremoto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9400', '11', '19', '12', 'e depois do terremoto um fogo, porém o Senhor não estava no fogo; e ainda depois do fogo uma voz mansa e delicada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9401', '11', '19', '13', 'E ao ouvi-la, Elias cobriu o rosto com a capa e, saindo, pôs-se à entrada da caverna. E eis que lhe veio uma voz, que dizia: Que fazes aqui, Elias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9402', '11', '19', '14', 'Respondeu ele: Tenho sido muito zeloso pelo Senhor Deus dos exércitos; porque os filhos de Israel deixaram o teu pacto, derrubaram os teus altares, e mataram os teus profetas à espada; e eu, somente eu, fiquei, e buscam a minha vida para ma tirarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9403', '11', '19', '15', 'Então o Senhor lhe disse: Vai, volta pelo teu caminho para o deserto de Damasco; quando lá chegares, ungirás a Hazael para ser rei sobre a Síria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9404', '11', '19', '16', 'E a Jeú, filho de Ninsi, ungirás para ser rei sobre Israel; bem como a Eliseu, filho de Safate de Abel-Meolá, ungirás para ser profeta em teu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9405', '11', '19', '17', 'E há de ser que o que escapar da espada de Hazael, matá-lo-á Jeú; e o que escapar da espada de Jeú, matá-lo-á Eliseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9406', '11', '19', '18', 'Todavia deixarei em Israel sete mil: todos os joelhos que não se dobraram a Baal, e toda boca que não o beijou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9407', '11', '19', '19', 'Partiu, pois, Elias dali e achou Eliseu, filho de Safate, que andava lavrando com doze juntas de bois adiante dele, estando ele com a duodécima; chegando-se Elias a Eliseu, lançou a sua capa sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9408', '11', '19', '20', 'Então, deixando este os bois, correu após Elias, e disse: Deixa-me beijar a meu pai e a minha mãe, e então te seguirei. Respondeu-lhe Elias: Vai, volta; pois, que te fiz eu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9409', '11', '19', '21', 'Voltou, pois, de o seguir, tomou a junta de bois, e os matou, e com os aparelhos dos bois cozeu a carne, e a deu ao povo, e comeram. Então se levantou e seguiu a Elias, e o servia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9410', '11', '20', '1', 'Ora, Ben-Hadad, rei da Síria, ajuntou todo o seu exército; e havia com ele trinta e dois reis, e cavalos e carros. Então subiu, cercou a Samaria, e pelejou contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9411', '11', '20', '2', 'E enviou à cidade mensageiros a Acabe, rei de Israel, a dizer-lhe: Assim diz: Ben-Hadad:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9412', '11', '20', '3', 'A tua prata e o teu ouro são meus; e também, das tuas mulheres e dos teus filhos, os melhores são meus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9413', '11', '20', '4', 'Ao que respondeu o rei de Israel, dizendo: Conforme a tua palavra, ó rei meu senhor, sou teu, com tudo quanto tenho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9414', '11', '20', '5', 'Tornaram a vir os mensageiros, e disseram: Assim fala Ben-Hadad, dizendo: Enviei-te, na verdade, mensageiros que dissessem: Tu me hás de entregar a tua prata e o teu ouro, as tuas mulheres e os teus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9415', '11', '20', '6', 'todavia amanhã a estas horas te enviarei os meus servos, os quais esquadrinharão a tua casa, e as casas dos teus servos; e há de ser que tudo o que de precioso tiveres, eles tomarão consigo e o levarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9416', '11', '20', '7', 'Então o rei de Israel chamou todos os anciãos da terra, e disse: Notai agora, e vede como esse homem procura o mal; pois mandou pedir-me as minhas mulheres, os meus filhos, a minha prata e o meu ouro, e não os neguei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9417', '11', '20', '8', 'Responderam-lhe todos os anciãos e todo o povo: Não lhe dês ouvidos, nem consintas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9418', '11', '20', '9', 'Pelo que disse aos mensageiros de Ben-Hadad: Dizei ao rei, meu senhor: Tudo o que a princípio mandaste pedir a teu servo, farei; porém isto não posso fazer. Voltaram os mensageiros, e lhe levaram a resposta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9419', '11', '20', '10', 'Tornou Ben-Hadad a enviar-lhe mensageiros, e disse: Assim me façam os deuses, e outro tanto, se o pó de Samaria bastar para encher as mãos de todo o povo que me segue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9420', '11', '20', '11', 'O rei de Israel, porém, respondeu: Dizei-lhe: Não se gabe quem se cinge das armas como aquele que as depõe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9421', '11', '20', '12', 'E sucedeu que, ouvindo ele esta palavra, estando a beber com os reis nas tendas, disse aos seus servos: Ponde-vos em ordem. E eles se puseram em ordem contra a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9422', '11', '20', '13', 'E eis que um profeta, chegando-se a Acabe, rei de Israel, lhe disse: Assim diz o Senhor: Viste toda esta grande multidão eis que hoje te entregarei nas mãos, e saberás que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9423', '11', '20', '14', 'Perguntou Acabe: Por quem? Respondeu ele: Assim diz o Senhor: Pelos moços dos chefes das províncias. Ainda perguntou Acabe: Quem começará a peleja? Respondeu ele: Tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9424', '11', '20', '15', 'Então contou os moços dos chefes das províncias, e eram duzentos e trinta e dois; e depois deles contou todo o povo, a saber, todos os filhos de Israel, e eram sete mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9425', '11', '20', '16', 'Saíram, pois, ao meio-dia. Ben-Hadad, porém, estava bebendo e se embriagando nas tendas, com os reis, os trinta e dois reis que o ajudavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9426', '11', '20', '17', 'E os moços dos chefes das províncias saíram primeiro; e Ben-Hadad enviou espias, que lhe deram aviso, dizendo: Saíram de Samaria uns homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9427', '11', '20', '18', 'Ao que ele disse: Quer venham eles tratar de paz, quer venham à peleja, tomai-os vivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9428', '11', '20', '19', 'Saíram, pois, da cidade os moços dos chefes das províncias, e o exército que os seguia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9429', '11', '20', '20', 'E eles mataram cada um o seu adversário. Então os sírios fugiram, e Israel os perseguiu; mas Ben-Hadad, rei da Síria, escapou a cavalo, com alguns cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9430', '11', '20', '21', 'E saindo o rei de Israel, destruiu os cavalos e os carros, e infligiu aos sírios grande derrota.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9431', '11', '20', '22', 'Então o profeta chegou-se ao rei de Israel e lhe disse: Vai, fortalece-te; atenta bem para o que hás de fazer; porque decorrido um ano, o rei da Síria subirá contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9432', '11', '20', '23', 'Os servos do rei da Síria lhe disseram: Seus deuses são deuses dos montes, por isso eles foram mais fortes do que nós; mas pelejemos com eles na planície, e por certo prevaleceremos contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9433', '11', '20', '24', 'Faz, pois, isto: tira os reis, cada um do seu lugar, e substitui-os por capitães;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9434', '11', '20', '25', 'arregimenta outro exército, igual ao exército que perdeste, cavalo por cavalo, e carro por carro; pelejemos com eles na planície, e por certo prevaleceremos contra eles. Ele deu ouvidos ao que disseram, e assim fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9435', '11', '20', '26', 'Passado um ano, Ben-Hadad arregimentou os sírios, e subiu a Afeque, para pelejar contra Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9436', '11', '20', '27', 'Também os filhos de Israel foram arregimentados e, providos de víveres, marcharam contra eles. E os filhos de Israel acamparam-se defronte deles, como dois pequenos rebanhos de cabras; mas os sírios enchiam a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9437', '11', '20', '28', 'Nisso chegou o homem de Deus, e disse ao rei de Israel: Assim diz o Senhor: Porquanto os sírios disseram: O Senhor é Deus dos montes, e não Deus dos vales, entregarei nas tuas mãos toda esta grande multidão, e saberás que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9438', '11', '20', '29', 'Assim, pois, estiveram acampados sete dias, uns defronte dos outros. Ao sétimo dia a peleja começou, e num só dia os filhos de Israel mataram dos sírios cem mil homens da infantaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9439', '11', '20', '30', 'E os restantes fugiram para Afeque, e entraram na cidade; e caiu o muro sobre vinte e sete mil homens que restavam. Ben-Hadad, porém, fugiu, e veio à cidade, onde se meteu numa câmara interior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9440', '11', '20', '31', 'Disseram-lhe os seus servos: Eis que temos ouvido dizer que os reis da casa de Israel são reis clementes; ponhamos, pois, sacos aos lombos, e cordas aos pescoços, e saiamos ao rei de Israel; pode ser que ele te poupe a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9441', '11', '20', '32', 'Então cingiram sacos aos lombos e cordas aos pescoços e, indo ter com o rei de Israel, disseram-lhe: Diz o teu servo Ben-Hadad: Deixa-me viver, rogo-te. Ao que disse Acabe: Pois ainda vive? É meu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9442', '11', '20', '33', 'Aqueles homens, tomando isto por bom presságio, apressaram-se em apanhar a sua palavra, e disseram: Ben-Hadad é teu irmão! Respondeu-lhes ele: Ide, trazei-me. Veio, pois, Ben-Hadad à presença de Acabe; e este o fez subir ao carro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9443', '11', '20', '34', 'Então lhe disse Ben-Hadad: Eu te restituirei as cidades que meu pai tomou a teu pai; e farás para ti praças em Damasco, como meu pai as fez em Samaria. E eu, respondeu Acabe, com esta aliança te deixarei ir. E fez com ele aliança e o deixou ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9444', '11', '20', '35', 'Ora, certo homem dentre os filhos dos profetas disse ao seu companheiro, pela palavra do Senhor: Fere-me, peço-te. Mas o homem recusou feri-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9445', '11', '20', '36', 'Pelo que ele lhe disse: Porquanto não obedeceste à voz do Senhor, eis que, em te apartando de mim, um leão te matará. E logo que se apartou dele um leão o encontrou e o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9446', '11', '20', '37', 'Depois o profeta encontrou outro homem, e disse-lhe: Fere-me, peço-te. E aquele homem deu nele e o feriu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9447', '11', '20', '38', 'Então foi o profeta, pôs-se a esperar e rei no caminho, e disfarçou-se, cobrindo os olhos com o seu turbante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9448', '11', '20', '39', 'E passando o rei, clamou ele ao rei, dizendo: Teu servo estava no meio da peleja; e eis que um homem, voltando-se, me trouxe um outro, e disse: Guarda-me este homem; se ele de qualquer maneira vier a faltar, a tua vida responderá pela vida dele, ou então pagarás um talento de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9449', '11', '20', '40', 'E estando o teu servo ocupado de uma e de outra parte, eis que o homem desapareceu. Ao que lhe respondeu o rei de Israel: Esta é a tua sentença; tu mesmo a pronunciaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9450', '11', '20', '41', 'Então ele se apressou, e tirou o turbante de sobre os seus olhos; e o rei de Israel o reconheceu, que era um dos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9451', '11', '20', '42', 'E disse ele ao rei: Assim diz o Senhor: Porquanto deixaste escapar da mão o homem que eu havia posto para destruição, a tua vida responderá pela sua vida, e o teu povo pelo seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9452', '11', '20', '43', 'E o rei de Israel seguiu para sua casa, desgostoso e indignado, e veio a Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9453', '11', '21', '1', 'Sucedeu depois destas coisas que, tendo Nabot, o jezraelita, uma vinha em Jezrael, junto ao palácio de Acabe, rei de Samaria,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9454', '11', '21', '2', 'falou este a Nabot, dizendo: Dá-me a tua vinha, para que me sirva de horta, porque está vizinha, ao pé da minha casa; e te darei por ela outra vinha melhor; ou, se desejares, dar-te-ei o seu valor em dinheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9455', '11', '21', '3', 'Respondeu, porém, Nabot a Acabe: Guarde-me o Senhor de que eu te dê a herança de meus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9456', '11', '21', '4', 'Então Acabe veio para sua casa, desgostoso e indignado, por causa da palavra que Nabot, o jezraelita, lhe falara; pois este lhe dissera: Não te darei a herança de meus pais. Tendo-se deitado na sua cama, virou a rosto, e não quis comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9457', '11', '21', '5', 'Mas, vindo a ele Jezabel, sua mulher, lhe disse: Por que está o teu espírito tão desgostoso que não queres comer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9458', '11', '21', '6', 'Ele lhe respondeu: Porque falei a Nabot, o jezraelita, e lhe disse: Dá-me a tua vinha por dinheiro; ou, se te apraz, te darei outra vinha em seu lugar. Ele, porém, disse: Não te darei a minha vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9459', '11', '21', '7', 'Ao que Jezabel, sua mulher, lhe disse: Governas tu agora no reino de Israel? Levanta-te, come, e alegre-se o teu coração; eu te darei a vinha de Nabot, o jezraelita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9460', '11', '21', '8', 'Então escreveu cartas em nome de Acabe e, selando-as com o sinete dele, mandou-as aos anciãos e aos nobres que habitavam com Nabot na sua cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9461', '11', '21', '9', 'Assim escreveu nas cartas: Apregoai um jejum, e ponde Nabot diante do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9462', '11', '21', '10', 'E ponde defronte dele dois homens, filhos de Belial, que testemunhem contra ele, dizendo: Blasfemaste contra Deus e contra o rei. Depois conduzi-o para fora, e apedrejai-o até que morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9463', '11', '21', '11', 'Pelo que os homens da cidade dele, isto é, os anciãos e os nobres que habitavam na sua cidade, fizeram como Jezabel lhes ordenara, conforme estava escrito nas cartas que ela lhes mandara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9464', '11', '21', '12', 'Apregoaram um jejum, e puseram Nabot diante do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9465', '11', '21', '13', 'Também vieram dois homens, filhos de Belial, e sentaram-se defronte dele; e estes filhos de Belial testemunharam contra Nabot perante o povo, dizendo: Nabot blasfemou contra Deus e contra o rei. Então o conduziram para fora da cidade e o apedrejaram, de sorte que morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9466', '11', '21', '14', 'Depois mandaram dizer a Jezabel : Nabot foi apedrejado e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9467', '11', '21', '15', 'Ora, ouvindo Jezabel que Nabot fora apedrejado e morrera, disse a Acabe: Levanta-te e toma posse da vinha de Nabot, e jezraelita, a qual ele recusou dar-te por dinheiro; porque Nabot já não vive, mas é morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9468', '11', '21', '16', 'Quando Acabe ouviu que Nabot já era morto, levantou-se para descer à vinha de Nabot, o jezraelita, a fim de tomar posse dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9469', '11', '21', '17', 'Então veio a palavra do Senhor a Elias, o tisbita, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9470', '11', '21', '18', 'Levanta-te, desce para encontrar-te com Acabe, rei de Israel, que está em Samaria. Eis que está na vinha de Nabot, aonde desceu a fim de tomar posse dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9471', '11', '21', '19', 'E falar-lhe-ás, dizendo: Assim diz o Senhor: Porventura não mataste e tomaste a herança? Falar-lhe-ás mais, dizendo: Assim diz o Senhor: No lugar em que os cães lamberam o sangue de Nabot, lamberão também o teu próprio sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9472', '11', '21', '20', 'Ao que disse Acabe a Elias: Já me achaste, ó inimigo meu? Respondeu ele: Achei-te; porque te vendeste para fazeres o que é mau aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9473', '11', '21', '21', 'Eis que trarei o mal sobre ti; lançarei fora a tua posteridade, e arrancarei de Acabe todo homem, escravo ou livre, em Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9474', '11', '21', '22', 'e farei a tua casa como a casa de Jeroboão, filho de Nabat, e como a casa de Baasa, filho de Aías, por causa da provocação com que me provocaste à ira, fazendo Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9475', '11', '21', '23', 'Também acerca de Jezabel falou o Senhor, dizendo: Os cães comerão Jezabel junto ao antemuro de Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9476', '11', '21', '24', 'Quem morrer a Acabe na cidade, os cães o comerão; e o que lhe morrer no campo, as aves do céu o comerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9477', '11', '21', '25', '(Não houve, porém, ninguém como Acabe, que se vendeu para fazer o que era mau aos olhos do Senhor, sendo instigado por Jezabel, sua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9478', '11', '21', '26', 'E fez grandes abominações, seguindo os ídolos, conforme tudo o que fizeram os amorreus, os quais o Senhor lançou fora da sua possessão, de diante dos filhos de Israel.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9479', '11', '21', '27', 'Sucedeu, pois, que Acabe, ouvindo estas palavras, rasgou as suas vestes, cobriu de saco a sua carne, e jejuou; e jazia em saco, e andava humildemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9480', '11', '21', '28', 'Então veio a palavra do Senhor a Elias, o tisbita, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9481', '11', '21', '29', 'Não viste que Acabe se humilha perante mim? Por isso, porquanto se humilha perante mim, não trarei o mal enquanto ele viver, mas nos dias de seu filho trarei o mal sobre a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9482', '11', '22', '1', 'Passaram-se três anos sem haver guerra entre a Síria e Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9483', '11', '22', '2', 'No terceiro ano, porém, desceu Josafat, rei de Judá, a ter com o rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9484', '11', '22', '3', 'E o rei de Israel disse aos seus servos: Não sabeis vós que Ramot de Guilead é nossa, e nós estamos quietos, sem a tomar da mão do rei da Síria?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9485', '11', '22', '4', 'Então perguntou a Josafat: Irás tu comigo à peleja, a Ramot de Guilead? Respondeu Josafat ao rei de Israel: Como tu és sou eu, o meu povo como o teu povo, e os meus cavalos como os teus cavalos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9486', '11', '22', '5', 'Disse mais Josafat ao rei de Israel: Rogo-te, porém, que primeiro consultes a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9487', '11', '22', '6', 'Então o rei de Israel ajuntou os profetas, cerca de quatrocentos homens, e perguntou-lhes: Irei à peleja contra Ramot de Guilead, ou deixarei de ir? Responderam eles: Sobe, porque o Senhor a entregará nas mãos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9488', '11', '22', '7', 'Disse, porém, Josafat: Não há aqui ainda algum profeta do Senhor, ao qual possamos consultar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9489', '11', '22', '8', 'Então disse o rei de Israel a Josafat: Ainda há um homem por quem podemos consultar ao Senhor; é Micaías, filho de Inlá; porém eu o odeio, porque nunca profetiza o bem a meu respeito, mas somente o mal. Ao que disse Josafat: Não fale o rei assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9490', '11', '22', '9', 'Então o rei de Israel chamou um eunuco, e disse: Traz-me depressa Micaías, filho de Inlá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9491', '11', '22', '10', 'Ora, o rei de Israel e Josafat, rei de Judá, vestidos de seus trajes reais, estavam assentados cada um no seu trono, na praça à entrada da porta de Samaria; e todos os profetas profetizavam diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9492', '11', '22', '11', 'E Zedequias, filho de Canaana, fez para si uns chifres de ferro, e disse: Assim diz o Senhor: Com estes ferirás os sírios, até que sejam consumidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9493', '11', '22', '12', 'Do mesmo modo também profetizavam todos os profetas, dizendo: Sobe a Ramot de Guilead, e serás bem sucedido; porque o Senhor a entregará nas mãos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9494', '11', '22', '13', 'O mensageiro que fora chamar Micaías falou-lhe, dizendo: Eis que as palavras dos profetas, a uma voz, são favoráveis ao rei; seja, pois, a tua palavra como a de um deles, e fala o que é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9495', '11', '22', '14', 'Micaías, porém, disse: Vive o Senhor, que o que o Senhor me disser, isso falarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9496', '11', '22', '15', 'Quando ele chegou à presença do rei, este lhe disse: Micaías, iremos a Ramot de Guilead à peleja, ou deixaremos de ir? Respondeu-lhe ele: Sobe, e serás bem sucedido, porque o Senhor a entregará nas mãos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9497', '11', '22', '16', 'E o rei lhe disse: Quantas vezes hei de conjurar-te que não me fales senão a verdade em nome do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9498', '11', '22', '17', 'Então disse ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm senhor; torne cada um em paz para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9499', '11', '22', '18', 'Disse o rei de Israel a Josafat: Não te disse eu que ele não profetizaria o bem a meu respeito, mas somente o mal?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9500', '11', '22', '19', 'Micaías prosseguiu: Ouve, pois, a palavra do Senhor! Vi o Senhor assentado no seu trono, e todo o exército celestial em pé junto a ele, à sua direita e à sua esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9501', '11', '22', '20', 'E o Senhor perguntou: Quem induzirá Acabe a subir, para que caia em Ramot de Guilead? E um respondia de um modo, e outro de outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9502', '11', '22', '21', 'Então saiu um espírito, apresentou-se diante do Senhor, e disse: Eu o induzirei. E o Senhor lhe perguntou: De que modo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9503', '11', '22', '22', 'Respondeu ele: Eu sairei, e serei um espírito mentiroso na boca de todos os seus profetas. Ao que disse o Senhor: Tu o induzirás, e prevalecerás; sai, e faz assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9504', '11', '22', '23', 'Agora, pois, eis que o Senhor pôs um espírito mentiroso na boca dentes da casa dele; sim, tornarei a tua casa como a casa de respeito de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9505', '11', '22', '24', 'Então Zedequias, filho de Canaana, chegando-se, feriu a Micaías na face e disse: Por onde passou de mim o Espírito do Senhor para falar a ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9506', '11', '22', '25', 'Respondeu Micaías: Eis que tu o verás naquele dia, quando entrares numa câmara interior, para te esconderes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9507', '11', '22', '26', 'Então disse o rei de Israel: Tomai Micaías, e tornai a levá-lo a Amon, o governador da cidade, e a Joás, filho do rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9508', '11', '22', '27', 'dizendo-lhes: Assim diz o rei: Metei este homem no cárcere, e sustentai-o a pão e água, até que eu volte em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9509', '11', '22', '28', 'Replicou Micaías: Se tu voltares em paz, o senhor não tem falado por mim. Disse mais: Ouvi, povos todos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9510', '11', '22', '29', 'Assim o rei de Israel e Josafat, rei de Judá, subiram a Ramot de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9511', '11', '22', '30', 'E disse o rei de Israel a Josafat: Eu me disfarçarei, e entrarei na peleja; tu, porém, veste os teus trajes reais. Disfarçou-se, pois, o rei de Israel, e entrou na peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9512', '11', '22', '31', 'Ora, o rei da Síria tinha ordenado aos capitães dos carros, que eram trinta e dois, dizendo: Não pelejeis nem contra pequeno nem contra grande, senão só contra o rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9513', '11', '22', '32', 'E sucedeu que, vendo os capitães dos carros a Josafat, disseram: Certamente este é o rei de Israel. Viraram-se, pois, para pelejar com ele, e Josafat gritou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9514', '11', '22', '33', 'Vendo os capitães dos carros que não era o rei de Israel, deixaram de segui-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9515', '11', '22', '34', 'Então um homem entesou o seu arco, e atirando a esmo, feriu o rei de Israel por entre a couraça e a armadura abdominal. Pelo que ele disse ao seu carreteiro: Dá volta, e tira-me do exército, porque estou gravemente ferido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9516', '11', '22', '35', 'E a peleja tornou-se renhida naquele dia; contudo o rei foi sustentado no carro contra os sírios; porém à tarde ele morreu; e o sangue da ferida corria para o fundo do carro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9517', '11', '22', '36', 'Ao pôr do sol passou pelo exército a palavra: Cada um para a sua cidade, e cada um para a sua terra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9518', '11', '22', '37', 'Morreu, pois, o rei, e o levaram para Samaria, e ali o sepultaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9519', '11', '22', '38', 'E lavaram o seu carro junto ao tanque de Samaria, e os cães lamberam-lhe o sangue, conforme a palavra que o Senhor tinha dito; ora, as prostitutas se banhavam ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9520', '11', '22', '39', 'Quanto ao restante dos actos de Acabe, e a tudo quanto fez, e à casa de marfim que construiu, e a todas as cidades que edificou, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9521', '11', '22', '40', 'Assim dormiu Acabe com seus pais. E Acazias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9522', '11', '22', '41', 'Ora, Josafat, filho de Asa, começou a reinar sobre Judá no quarto ano de Acabe, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9523', '11', '22', '42', 'Era Josafat da idade de trinta e cinco anos quando começou a reinar, e reinou vinte e cinco anos em Jerusalém. Era o nome de sua mãe Azuba, filha de Sili.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9524', '11', '22', '43', 'E andou em todos os caminhos de seu pai Asa; não se desviou deles, mas fez o que era recto aos olhos do Senhor. Todavia os altos não foram tirados e o povo ainda sacrificava e queimava incenso nos altos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9525', '11', '22', '44', 'E Josafat teve paz com o rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9526', '11', '22', '45', 'Quanto ao restante dos actos de Josafat, e ao poder que mostrou, e como guerreou, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9527', '11', '22', '46', 'Também expulsou da terra o restante dos sodomitas, que ficaram nos dias de seu pai Asa');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9528', '11', '22', '47', 'Nesse tempo não havia rei em Edom; um vice-rei governava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9529', '11', '22', '48', 'E Josafat construiu navios de Társis para irem a Ofir em busca de ouro; porém não foram, porque os navios se quebraram em Ecion-Guéber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9530', '11', '22', '49', 'Então Acazias, filho de Acabe, disse a Josafat: Vão os meus servos com os teus servos nos navios. Josafat, porém, não quis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9531', '11', '22', '50', 'Depois Josafat dormiu com seus pais, e foi sepultado junto a eles na cidade de David, seu pai. E em seu lugar reinou seu filho Jorão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9532', '11', '22', '51', 'Ora, Acazias, filho de Acabe, começou a reinar em Samaria no ano dezassete de Josafat, rei de Judá, e reinou dois anos sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9533', '11', '22', '52', 'E fez o que era mau aos olhos do Senhor; porque andou no caminho de seu pai, como também no caminho de sua mãe, e no caminho de Jeroboão, filho de Nabat, que fez Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9534', '11', '22', '53', 'Serviu a Baal, e o adorou, provocando à ira o Senhor Deus de Israel, conforme tudo quanto seu pai fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9535', '12', '1', '1', '¶ Depois da morte de Acabe, Moab se rebelou contra Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9536', '12', '1', '2', 'Ora, Acazias caiu pela grade do seu quarto alto em Samaria, e adoeceu; e enviou mensageiros, dizendo-lhes: Ide, e perguntai a Baal-Zebub, deus de Ecron, se sararei desta doença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9537', '12', '1', '3', 'O anjo do Senhor, porém, disse a Elias, o tisbita: Levanta-te, sobe para te encontrares com os mensageiros do rei de Samaria, e diz-lhes: Porventura não há Deus em Israel, para irdes consultar a Baal-Zebub, deus de Ecron?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9538', '12', '1', '4', 'Agora, pois, assim diz o Senhor: Da cama a que subiste não descerás, mas certamente morrerás. E Elias se foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9539', '12', '1', '5', 'Os mensageiros voltaram para Acazias, que lhes perguntou: Que há, que voltastes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9540', '12', '1', '6', 'Responderam-lhe eles: Um homem subiu ao nosso encontro, e nos disse: Ide, voltai para o rei que vos mandou, e dizei-lhe: Assim diz o Senhor: Porventura não há Deus em Israel, para que mandes consultar a Baal-Zebub, deus de Ecron? Portanto, da cama a que subiste não descerás, mas certamente morrerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9541', '12', '1', '7', 'Pelo que ele lhes indagou: Qual era a aparência do homem que subiu ao vosso encontro e vos falou estas palavras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9542', '12', '1', '8', 'Responderam-lhe eles: Era um homem vestido de pelos, e com os lombos cingidos dum cinto de couro. Então disse ele: É Elias, o tisbita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9543', '12', '1', '9', 'Então o rei lhe enviou um chefe de cinquenta, com os seus cinquenta. Este subiu a ter com Elias que estava sentado no cume do monte, e disse-lhe: Ó homem de Deus, o rei diz: Desce.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9544', '12', '1', '10', 'Mas Elias respondeu ao chefe de cinquenta, dizendo-lhe: Se eu, pois, sou homem de Deus, desça fogo do céu, e te consuma a ti e aos teus cinquenta. Então desceu fogo do céu, e consumiu a ele e aos seus cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9545', '12', '1', '11', 'Tornou o rei a enviar-lhe outro chefe de cinquenta com os seus cinquenta. Este lhe falou, dizendo: Ó homem de Deus, assim diz o rei: Desce depressa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9546', '12', '1', '12', 'Também a este respondeu Elias: Se eu sou homem de Deus, desça fogo do céu, e te consuma a ti e aos teus cinquenta. Então o fogo de Deus desceu do céu, e consumiu a ele e aos seus cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9547', '12', '1', '13', 'Ainda tornou o rei a enviar terceira vez um chefe de cinquenta com os seus cinquenta. E o terceiro chefe de cinquenta, subindo, veio e pôs-se de joelhos diante de Elias e suplicou-lhe, dizendo: ó homem de Deus, peço-te que seja preciosa aos teus olhos a minha vida, e a vida destes cinquenta teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9548', '12', '1', '14', 'Eis que desceu fogo do céu, e consumiu aqueles dois primeiros chefes de cinquenta, com os seus cinquenta; agora, porém, seja preciosa aos teus olhos a minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9549', '12', '1', '15', 'Então o anjo do Senhor disse a Elias: Desce com este; não tenhas medo dele. Levantou-se, pois, e desceu com ele ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9550', '12', '1', '16', 'E disse-lhe: Assim diz o Senhor: Por que enviaste mensageiros a consultar a Baal-Zebub, deus de Ecron? Porventura é porque não há Deus em Israel, para consultares a sua palavra? Portanto, desta cama a que subiste não descerás, mas certamente morrerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9551', '12', '1', '17', 'Assim, pois, morreu conforme a palavra do Senhor que Elias falara. E Jorão começou a reinar em seu lugar no ano segundo de Jorão, filho de Josafat, rei de Judá; porquanto Acazias não tinha filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9552', '12', '1', '18', 'Ora, o restante dos feitos de Acazias, porventura não está escrito no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9553', '12', '2', '1', 'Quando o Senhor estava para tomar Elias ao céu num redemoinho, Elias partiu de Gilgal com Eliseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9554', '12', '2', '2', 'Disse Elias a Eliseu: Fica-te aqui, porque o Senhor me envia a Betel. Eliseu, porém disse: Vive o Senhor, e vive a tua alma, que não te deixarei. E assim desceram a Betel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9555', '12', '2', '3', 'Então os filhos dos profetas que estavam em Betel saíram ao encontro de Eliseu, e lhe disseram: Sabes que o Senhor hoje tomará o teu senhor por sobre a tua cabeça? E ele disse: Sim, eu o sei; calai-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9556', '12', '2', '4', 'E Elias lhe disse: Eliseu, fica-te aqui, porque o Senhor me envia a Jericó. Ele, porém, disse: Vive o Senhor, e vive a tua alma, que não te deixarei. E assim vieram a Jericó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9557', '12', '2', '5', 'Então os filhos dos profetas que estavam em Jericó se chegaram a Eliseu, e lhe disseram: Sabes que o Senhor hoje tomará o teu senhor por sobre a tua cabeça? E ele disse: Sim, eu o sei; calai-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9558', '12', '2', '6', 'E Elias lhe disse: Fica-te aqui, porque o senhor me envia ao Jordão. Mas ele disse: Vive o Senhor, e vive a tua alma, que não te deixarei. E assim ambos foram juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9559', '12', '2', '7', 'E foram cinquenta homens dentre os filhos dos profetas, e pararam defronte deles, de longe; e eles dois pararam junto ao Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9560', '12', '2', '8', 'Então Elias tomou a sua capa e, dobrando-a, feriu as águas, as quais se dividiram de uma à outra banda; e passaram ambos a pé enxuto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9561', '12', '2', '9', 'Havendo eles passado, Elias disse a Eliseu: Pede-me o que queres que eu te faça, antes que seja tomado de ti. E disse Eliseu: Peço-te que haja sobre mim dobrada porção de teu espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9562', '12', '2', '10', 'Respondeu Elias: Coisa difícil pediste. Todavia, se me vires quando for tomado de ti, assim se te fará; porém, se não, não se fará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9563', '12', '2', '11', 'E, indo eles caminhando e conversando, eis que um carro de fogo, com cavalos de fogo, os separou um do outro; e Elias subiu ao céu num redemoinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9564', '12', '2', '12', 'O que vendo Eliseu, clamou: Meu pai, meu pai! o carro de Israel, e seus cavaleiros! E não o viu mais. Pegou então nas suas vestes e as rasgou em duas partes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9565', '12', '2', '13', 'tomou a capa de Elias, que dele caíra, voltou e parou à beira do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9566', '12', '2', '14', 'Então, pegando da capa de Elias, que dele caíra, feriu as águas e disse: Onde está o Senhor, o Deus de Elias? Quando feriu as águas, estas se dividiram de uma à outra banda, e Eliseu passou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9567', '12', '2', '15', 'Vendo-o, pois, os filhos dos profetas que estavam defronte dele em Jericó, disseram: O espírito de Elias repousa sobre Eliseu. E vindo ao seu encontro, inclinaram-se em terra diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9568', '12', '2', '16', 'E disseram-lhe: Eis que entre os teus servos há cinquenta homens valentes. Deixa-os ir, pedimos-te, em busca do teu senhor; pode ser que o Espírito do Senhor o tenha arrebatado e lançado nalgum monte, ou nalgum vale. Ele, porém, disse: Não os envieis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9569', '12', '2', '17', 'Mas insistiram com ele, até que se envergonhou; e disse-lhes: Enviai. E enviaram cinquenta homens, que o buscaram três dias, porém não o acharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9570', '12', '2', '18', 'Então voltaram para Eliseu, que ficara em Jericó; e ele lhes disse: Não vos disse eu que não fôsseis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9571', '12', '2', '19', 'Os homens da cidade disseram a Eliseu: Eis que a situação desta cidade é agradável, como vê o meu senhor; porém as águas são péssimas, e a terra é estéril.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9572', '12', '2', '20', 'E ele disse: Trazei-me um jarro novo, e ponde nele sal. E lho trouxeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9573', '12', '2', '21', 'Então saiu ele ao manancial das águas e, deitando sal nele, disse: Assim diz o Senhor: Sarei estas águas; não mais sairá delas morte nem esterilidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9574', '12', '2', '22', 'E aquelas águas ficaram sãs, até o dia de hoje, conforme a palavra que Eliseu disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9575', '12', '2', '23', 'Então subiu dali a Betel; e, subindo ele pelo caminho, uns meninos saíram da cidade, e zombavam dele, dizendo: Sobe, calvo; sobe, calvo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9576', '12', '2', '24', 'E, virando-se ele para trás, os viu, e os amaldiçoou em nome do Senhor. Então duas ursas saíram do bosque, e despedaçaram quarenta e dois daqueles meninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9577', '12', '2', '25', 'E dali foi para o monte Carmelo, de onde voltou para Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9578', '12', '3', '1', 'Ora, Jorão, filho de Acabe, começou a reinar sobre Israel, em Samaria, no décimo oitavo ano de Josafat, rei de Judá, e reinou doze anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9579', '12', '3', '2', 'Fez o que era mau aos olhos do Senhor, porém não como seu pai, nem como sua mãe; pois tirou a coluna de Baal que seu pai fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9580', '12', '3', '3', 'Contudo aderiu aos pecados de Jeroboão, filho de Nabat, com que este fizera Israel pecar, e deles não se apartou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9581', '12', '3', '4', 'Ora, Messa, rei dos moabitas, era criador de ovelhas, e pagava de tributo ao rei de Israel cem mil cordeiros, e cem mil carneiros com a sua lã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9582', '12', '3', '5', 'Sucedeu, porém, que, morrendo Acabe, o rei dos moabitas se rebelou contra o rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9583', '12', '3', '6', 'Por isso, nesse mesmo tempo Jorão saiu de Samaria e fez revista de todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9584', '12', '3', '7', 'E, pondo-se em marcha, mandou dizer a Josafat, rei de Judá: O rei dos moabitas rebelou-se contra mim; irás tu comigo a guerra contra os moabitas? Respondeu ele: Irei; como tu és sou eu, o meu povo como o teu povo, e os meus cavalos como os teus cavalos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9585', '12', '3', '8', 'E perguntou: Por que caminho subiremos? Respondeu-lhe Jorão: Pelo caminho do deserto de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9586', '12', '3', '9', 'Partiram, pois, o rei de Israel, o rei de Judá e o rei de Edom; e andaram rodeando durante sete dias; e não havia água para o exército nem para o gado que os seguia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9587', '12', '3', '10', 'Disse então o rei de Israel: Ah! o Senhor chamou estes três reis para entregá-los nas mãos dos moabitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9588', '12', '3', '11', 'Perguntou, porém, Josafat: Não há aqui algum profeta do Senhor por quem consultemos ao Senhor? Então respondeu um dos servos do rei de Israel, e disse: Aqui está Eliseu, filho de Safate, que deitava água sobre as mãos de Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9589', '12', '3', '12', 'Disse Josafat: A palavra do Senhor está com ele. Então o rei de Israel, e Josafat, e o rei de Edom desceram a ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9590', '12', '3', '13', 'Eliseu disse ao rei de Israel: Que tenho eu contigo? Vai ter com os profetas de teu pai, e com os profetas de tua mãe. O rei de Israel, porém, lhe disse: Não; porque o Senhor chamou estes três reis para entregá-los nas mãos dos moabitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9591', '12', '3', '14', 'Respondeu Eliseu: Vive o Senhor dos exércitos, em cuja presença estou, que se eu não respeitasse a presença de Josafat, rei de Judá, não te contemplaria, nem te veria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9592', '12', '3', '15', 'Agora, contudo, trazei-me um harpista. E sucedeu que, enquanto o harpista tocava, veio a mão do Senhor sobre Eliseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9593', '12', '3', '16', 'E ele disse: Assim diz o Senhor: Fazei neste vale muitos poços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9594', '12', '3', '17', 'Porque assim diz o Senhor: Não vereis vento, nem vereis chuva; contudo este vale se encherá de água, e bebereis vós, os vossos servos e os vossos animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9595', '12', '3', '18', 'E ainda isso é pouco aos olhos do Senhor; também entregará ele os moabitas nas vossas mãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9596', '12', '3', '19', 'e ferireis todas as cidades fortes e todas as cidades escolhidas, cortareis todas as boas árvores, tapareis todas as fontes de água, e cobrireis de pedras todos os bons campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9597', '12', '3', '20', 'E sucedeu que, pela manhã, à hora de se oferecer o sacrifício, eis que vinham as águas pelo caminho de Edom, e a terra se encheu de água:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9598', '12', '3', '21', 'Ouvindo, pois, todos os moabitas que os reis tinham subido para pelejarem contra eles, convocaram-se todos os que estavam em idade de pegar armas, e daí para cima, e puseram-se às fronteiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9599', '12', '3', '22', 'Levantaram-se os moabitas de madrugada e, resplandecendo o sol sobre as águas, viram diante de si as águas vermelhas como sangue;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9600', '12', '3', '23', 'e disseram: Isto é sangue; certamente os reis pelejaram entre si e se mataram um ao outro! Agora, pois, à presa, moabitas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9601', '12', '3', '24', 'Quando, porém, chegaram ao arraial de Israel, os israelitas se levantaram, e bateram os moabitas, os quais fugiram diante deles; e ainda entraram na terra, ferindo ali também os moabitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9602', '12', '3', '25', 'E arrasaram as cidades; e cada um deles lançou pedras em todos os bons campos, entulhando-os; taparam todas as fontes de água, e cortaram todas as boas árvores; somente a Quir-Haréchet deixaram ficar as pedras; contudo os fundeiros a cercaram e a feriram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9603', '12', '3', '26', 'Vendo o rei dos moabitas que a peleja prevalecia contra ele, tomou consigo setecentos homens que arrancavam da espada, para romperem contra o rei de Edom; porém não puderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9604', '12', '3', '27', 'Então tomou a seu filho primogénito, que havia de reinar em seu lugar, e o ofereceu em holocausto sobre o muro, pelo que houve grande indignação em Israel; por isso retiraram-se dele, e voltaram para a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9605', '12', '4', '1', 'Ora uma dentre as mulheres dos filhos dos profetas clamou a Eliseu, dizendo: Meu marido, teu servo, morreu; e tu sabes que o teu servo temia ao Senhor. Agora acaba de chegar o credor para levar-me os meus dois filhos para serem escravos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9606', '12', '4', '2', 'Perguntou-lhe Eliseu: Que te hei de fazer? Diz-me o que tens em casa. E ela disse: Tua serva não tem nada em casa, senão uma botija de azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9607', '12', '4', '3', 'Disse-lhe ele: Vai, pede emprestadas vasilhas a todos os teus vizinhos, vasilhas vazias, não poucas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9608', '12', '4', '4', 'Depois entra, e fecha a porta sobre ti e sobre teus filhos; deita azeite em todas essas vasilhas, e põe à parte a que estiver cheia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9609', '12', '4', '5', 'Então ela se apartou dele. Depois, fechada a porta sobre si e sobre seus filhos, estes lhe chegavam as vasilhas, e ela as enchia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9610', '12', '4', '6', 'Cheias que foram as vasilhas, disse a seu filho: Chega-me ainda uma vasilha. Mas ele respondeu: Não há mais vasilha nenhuma. Então o azeite parou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9611', '12', '4', '7', 'Veio ela, pois, e o fez saber ao homem de Deus. Disse-lhe ele: Vai, vende o azeite, e paga a tua dívida; e tu e teus filhos vivei do resto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9612', '12', '4', '8', 'Sucedeu também certo dia que Eliseu foi a Suném, onde havia uma mulher rica que o reteve para comer; e todas as vezes que ele passava por ali, lá se dirigia para comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9613', '12', '4', '9', 'E ela disse a seu marido: Tenho observado que este que passa sempre por nós é um santo homem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9614', '12', '4', '10', 'Façamos-lhe, pois, um pequeno quarto sobre o muro; e ponhamos-lhe ali uma cama, uma mesa, uma cadeira e um candeeiro; e há de ser que, quando ele vier a nós se recolherá ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9615', '12', '4', '11', 'Sucedeu que um dia ele chegou ali, recolheu-se àquele quarto e se deitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9616', '12', '4', '12', 'l2 Então disse ao seu moço Geazi: Chama esta sunamita. Ele a chamou, e ela se apresentou perante ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9617', '12', '4', '13', 'Pois Eliseu havia dito a Geazi: Diz-lhe: Eis que tu nos tens tratado com todo o desvelo; que se há de fazer por ti? Haverá alguma coisa de que se fale por ti ao rei, ou ao chefe do exército? Ao que ela respondera: Eu habito no meio do meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9618', '12', '4', '14', 'Então dissera ele: Que se há de fazer, pois por ela? E Geazi dissera: Ora, ela não tem filho, e seu marido é velho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9619', '12', '4', '15', 'Pelo que disse ele: Chama-a. E ele a chamou, e ela se pôs à porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9620', '12', '4', '16', 'E Eliseu disse: Por este tempo, no ano próximo, abraçarás um filho. Respondeu ela: Não, meu senhor, homem de Deus, não mintas à tua serva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9621', '12', '4', '17', 'Mas a mulher concebeu, e deu à luz um filho, no tempo determinado, no ano seguinte como Eliseu lhe dissera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9622', '12', '4', '18', 'Tendo o menino crescido, saiu um dia a ter com seu pai, que estava com os segadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9623', '12', '4', '19', 'Disse a seu pai: Minha cabeça! minha cabeça! Então ele disse a um moço: Leva-o a sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9624', '12', '4', '20', 'Este o tomou, e o levou a sua mãe; e o menino esteve sobre os joelhos dela até o meio-dia, e então morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9625', '12', '4', '21', 'Ela subiu, deitou-o sobre a cama do homem de Deus e, fechando sobre ele a porta, saiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9626', '12', '4', '22', 'Então chamou a seu marido, e disse: Manda-me, peço-te, um dos moços e uma das jumentas, para que eu corra ao homem de Deus e volte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9627', '12', '4', '23', 'Disse ele: Por que queres ir ter com ele hoje? Não é lua nova nem sábado. E ela disse: Tudo vai bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9628', '12', '4', '24', 'Então ela fez albardar a jumenta, e disse ao seu moço: Guia e anda, e não me detenhas no caminhar, senão quando eu to disser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9629', '12', '4', '25', 'Partiu pois, e foi ter com o homem de Deus, ao monte Carmelo; e sucedeu que, vendo-a de longe o homem de Deus, disse a Geazi, seu moço: Eis aí a sunamita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9630', '12', '4', '26', 'corre-lhe ao encontro e pergunta-lhe: Vais bem? Vai bem teu marido? Vai bem teu filho? Ela respondeu: Vai bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9631', '12', '4', '27', 'Chegando ela ao monte, à presença do homem de Deus, apegou-se-lhe aos pés. Chegou-se Geazi para a retirar, porém, o homem de Deus lhe disse: Deixa-a, porque a sua alma está em amargura, e o Senhor mo encobriu, e não mo manifestou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9632', '12', '4', '28', 'Então disse ela: Pedi eu a meu senhor algum filho? Não disse eu: Não me enganes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9633', '12', '4', '29', 'Ao que ele disse a Geazi: Cinge os teus lombos, toma o meu bordão na mão, e vai. Se encontrares alguém, não o saúdes; e se alguém te saudar, não lhe respondas; e põe o meu bordão sobre o rosto do menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9634', '12', '4', '30', 'A mãe do menino, porém, disse: Vive o senhor, e vive a tua alma, que não te hei de deixar. Então ele se levantou, e a seguiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9635', '12', '4', '31', 'Geazi foi adiante deles, e pôs o bordão sobre o rosto do menino; porém não havia nele voz nem sentidos. Pelo que voltou a encontrar-se com Eliseu, e o informou, dizendo: O menino não despertou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9636', '12', '4', '32', 'Quando Eliseu chegou à casa, eis que o menino jazia morto sobre a sua cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9637', '12', '4', '33', 'Então ele entrou, fechou a porta sobre eles ambos, e orou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9638', '12', '4', '34', 'Em seguida subiu na cama e deitou-se sobre o menino, pondo a boca sobre a boca do menino, os olhos sobre os seus olhos, e as mãos sobre as suas mãos, e ficou encurvado sobre ele até que a carne do menino aqueceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9639', '12', '4', '35', 'Depois desceu, andou pela casa duma parte para outra, tornou a subir, e se encurvou sobre ele; então o menino espirrou sete vezes, e abriu os olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9640', '12', '4', '36', 'Eliseu chamou a Geazi, e disse: Chama essa sunamita. E ele a chamou. Quando ela se lhe apresentou, disse ele: Toma o teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9641', '12', '4', '37', 'Então ela entrou, e prostrou-se a seus pés, inclinando-se à terra; e tomando seu filho, saiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9642', '12', '4', '38', 'Eliseu voltou a Gilgal. E havia fome na terra; e os filhos dos profetas estavam sentados na sua presença. E disse ao seu moço: Põe a panela grande ao lume, e faz um caldo de ervas para os filhos dos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9643', '12', '4', '39', 'Então um deles saiu ao campo a fim de apanhar ervas, e achando uma parra brava, colheu dela a sua capa cheia de coloquíntidas e, voltando, cortou-as na panela do caldo, não sabendo o que era.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9644', '12', '4', '40', 'Assim tiraram de comer para os homens. E havendo eles provado o caldo, clamaram, dizendo: Ó homem de Deus, há morte na panela! E não puderam comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9645', '12', '4', '41', 'Ele, porém, disse: Trazei farinha. E deitou-a na panela, e disse: Tirai para os homens, a fim de que comam. E já não havia mal nenhum na panela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9646', '12', '4', '42', 'Um homem veio de Baal-Salisa, trazendo ao homem de Deus pães das primícias, vinte pães de cevada, e espigas verdes no seu alforje. Eliseu disse: Dá ao povo, para que coma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9647', '12', '4', '43', 'Disse, porém, seu servo: Como hei de pôr isto diante de cem homens? Ao que tornou Eliseu: Dá-o ao povo, para que coma; porque assim diz o Senhor: Comerão e sobejará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9648', '12', '4', '44', 'Então lhos pôs diante; e comeram, e ainda sobrou, conforme a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9649', '12', '5', '1', 'Ora, Naaman, chefe do exército do rei da Síria, era um grande homem diante do seu senhor, e de muito respeito, porque por ele o Senhor dera livramento aos sírios; era homem valente, porém leproso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9650', '12', '5', '2', 'Os sírios, numa das suas investidas, haviam levado presa, da terra de Israel, uma menina que ficou ao serviço da mulher de Naaman.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9651', '12', '5', '3', 'Disse ela a sua senhora: Oxalá que o meu senhor estivesse diante do profeta que está em Samaria! Pois este o curaria da sua lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9652', '12', '5', '4', 'Então Naaman foi notificar a seu senhor, dizendo: Assim e assim falou a menina que é da terra de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9653', '12', '5', '5', 'Respondeu o rei da Síria: Vai, anda, e enviarei uma carta ao rei de Israel. Foi, pois, e levou consigo dez talentos de prata, e seis mil siclos de ouro e dez mudas de roupa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9654', '12', '5', '6', 'Também levou ao rei de Israel a carta, que dizia: Logo, em chegando a ti esta carta, saberás que eu te enviei Naaman, meu servo, para que o cures da sua lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9655', '12', '5', '7', 'Tendo o rei de Israel lido a carta, rasgou as suas vestes, e disse: Sou eu Deus, que possa matar e vivificar, para que este envie a mim um homem a fim de que eu o cure da sua lepra? Notai, peço-vos, e vede como ele anda buscando ocasião contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9656', '12', '5', '8', 'Quando Eliseu, o homem de Deus, ouviu que o rei de Israel rasgara as suas vestes, mandou dizer ao rei: Por que rasgaste as tuas vestes? Deixa-o vir ter comigo, e saberá que há profeta em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9657', '12', '5', '9', 'Veio, pois, Naaman com os seus cavalos, e com o seu carro, e parou à porta da casa de Eliseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9658', '12', '5', '10', 'Então este lhe mandou um mensageiro, a dizer-lhe: Vai, lava-te sete vezes no Jordão, e a tua carne tornará a ti, e ficarás purificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9659', '12', '5', '11', 'Naaman, porém, indignado, retirou-se, dizendo: Eis que pensava eu: Certamente ele sairá a ter comigo, pôr-se-á em pé, invocará o nome do Senhor seu Deus, passará a sua mão sobre o lugar, e curará o leproso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9660', '12', '5', '12', 'Não são, porventura, Abana e Farpar, rios de Damasco, melhores do que todas as águas de Israel? não poderia eu lavar-me neles, e ficar purificado? Assim se voltou e se retirou com indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9661', '12', '5', '13', 'Os seus servos, porém, chegaram-se a ele e lhe falaram, dizendo: Meu pai, se o profeta te houvesse indicado alguma coisa difícil, porventura não a terias cumprido? Quanto mais, dizendo-te ele: Lava-te, e ficarás purificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9662', '12', '5', '14', 'Desceu ele, pois, e mergulhou-se no Jordão sete vezes, conforme a palavra do homem de Deus; e a sua carne tornou-se como a carne dum menino, e ficou purificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9663', '12', '5', '15', 'Então voltou ao homem de Deus, ele e toda a sua comitiva; chegando, pôs-se diante dele, e disse: Eis que agora sei que em toda a terra não há Deus senão em Israel; agora, pois, peço-te que do teu servo recebas um presente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9664', '12', '5', '16', 'Ele, porém, respondeu: Vive o Senhor, em cuja presença estou, que não o receberei. Naaman instou com ele para que o tomasse; mas ele recusou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9665', '12', '5', '17', 'Ao que disse Naaman: Seja assim; contudo dê-se a este teu servo terra que baste para carregar duas mulas; porque nunca mais oferecerá este teu servo holocausto nem sacrifício a outros deuses, senão ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9666', '12', '5', '18', 'Nisto perdoe o Senhor ao teu servo: Quando meu amo entrar na casa de Rimon para ali adorar, e ele se apoiar na minha mão, e eu também me tenha de encurvar na casa de Rimon; quando assim me encurvar na casa de Rimon, nisto perdoe o Senhor ao teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9667', '12', '5', '19', 'Eliseu lhe disse: Vai em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9668', '12', '5', '20', 'Quando Naaman já ia a uma pequena distância, Geazi, moço de Eliseu, o homem de Deus, disse: Eis que meu senhor poupou a este sírio Naaman, não recebendo da mão dele coisa alguma do que trazia; vive o Senhor, que hei de correr atrás dele, e receber dele alguma coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9669', '12', '5', '21', 'Foi pois, Geazi em alcance de Naaman. Este, vendo que alguém corria atrás dele, saltou do carro a encontrá-lo, e perguntou: Vai tudo bem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9670', '12', '5', '22', 'Respondeu ele: Tudo vai bem. Meu senhor me enviou a dizer-te: Eis que agora mesmo vieram a mim dois mancebos dos filhos dos profetas da região montanhosa de Efraim; dá-lhes, pois, um talento de prata e duas mudas de roupa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9671', '12', '5', '23', 'Disse Naaman: Sê servido de tomar dois talentos. E instou com ele, e amarrou dois talentos de prata em dois sacos, com duas mudas de roupa, e pô-los sobre dois dos seus moços, os quais os levaram adiante de Geazi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9672', '12', '5', '24', 'Tendo ele chegado ao outeiro, tomou-os das mãos deles e os depositou na casa; e despediu aqueles homens, e eles se foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9673', '12', '5', '25', 'Mas ele entrou e pôs-se diante de seu amo. Então lhe perguntou Eliseu: Donde vens, Geazi? Respondeu ele: Teu servo não foi a parte alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9674', '12', '5', '26', 'Eliseu porém, lhe disse: Porventura não foi contigo o meu coração, quando aquele homem voltou do seu carro ao teu encontro? Era isto ocasião para receberes prata e roupa, olivais e vinhas, ovelhas e bois, servos e servas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9675', '12', '5', '27', 'Portanto a lepra de Naaman se pegará a ti e à tua descendência para sempre. Então Geazi saiu da presença dele leproso, branco como a neve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9676', '12', '6', '1', 'Os filhos dos profetas disseram a Eliseu: Eis que o lugar em que habitamos diante da tua face é estreito demais para nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9677', '12', '6', '2', 'Vamos, pois até o Jordão, tomemos de lá cada um de nós, uma viga, e ali edifiquemos para nós um lugar em que habitemos. Respondeu ele: Ide.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9678', '12', '6', '3', 'Disse-lhe um deles: Digna-te de ir com os teus servos. E ele respondeu: Eu irei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9679', '12', '6', '4', 'Assim foi com eles; e, chegando eles ao Jordão, cortavam madeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9680', '12', '6', '5', 'Mas sucedeu que, ao derrubar um deles uma viga, o ferro do machado caiu na água; e ele clamou, dizendo: Ai, meu senhor! ele era emprestado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9681', '12', '6', '6', 'Perguntou o homem de Deus: Onde caiu? E ele lhe mostrou o lugar. Então Eliseu cortou um pau, e o lançou ali, e fez flutuar o ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9682', '12', '6', '7', 'E disse: Tira-o. E ele estendeu a mão e o tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9683', '12', '6', '8', 'Ora, o rei da Síria fazia guerra a Israel; e teve conselho com os seus servos, dizendo: Em tal e tal lugar estará o meu acampamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9684', '12', '6', '9', 'E o homem de Deus mandou dizer ao rei de Israel: Guarda-te de passares por tal lugar porque os sírios estão descendo ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9685', '12', '6', '10', 'Pelo que o rei de Israel enviou àquele lugar, de que o homem de Deus lhe falara, e de que o tinha avisado, e assim se salvou. Isso aconteceu não uma só vez, nem duas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9686', '12', '6', '11', 'Turbou-se por causa disto o coração do rei da Síria que chamou os seus servos, e lhes disse: Não me fareis saber quem dos nossos é pelo rei de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9687', '12', '6', '12', 'Respondeu um dos seus servos: Não é assim, ó rei meu senhor, mas o profeta Eliseu que está em Israel, faz saber ao rei de Israel as palavras que falas na tua câmara de dormir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9688', '12', '6', '13', 'E ele disse: Ide e vede onde ele está, para que eu envie e mande trazê-lo. E foi-lhe dito; Eis que está em Dotain.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9689', '12', '6', '14', 'Então enviou para lá cavalos, e carros, e um grande exército, os quais vieram de noite e cercaram a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9690', '12', '6', '15', 'Tendo o moço do homem de Deus se levantado muito cedo, saiu, e eis que um exército tinha cercado a cidade com cavalos e carros. Então o moço disse ao homem de Deus: Ai, meu senhor! que faremos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9691', '12', '6', '16', 'Respondeu ele: Não temas; porque os que estão connosco são mais do que os que estão com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9692', '12', '6', '17', 'E Eliseu orou, e disse: Ó senhor, peço-te que lhe abras os olhos, para que veja. E o Senhor abriu os olhos do moço, e ele viu; e eis que o monte estava cheio de cavalos e carros de fogo em redor de Eliseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9693', '12', '6', '18', 'Quando os sírios desceram a ele, Eliseu orou ao Senhor, e disse: Fere de cegueira esta gente, peço-te. E o Senhor os feriu de cegueira, conforme o pedido de Eliseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9694', '12', '6', '19', 'Então Eliseu lhes disse: Não é este o caminho, nem é esta a cidade; segui-me, e guiar-vos-ei ao homem que buscais. E os guiou a Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9695', '12', '6', '20', 'E sucedeu que, chegando eles a Samaria, disse Eliseu: Ó Senhor, abre a estes os olhos para que vejam. O Senhor lhes abriu os olhos, e viram; e eis que estavam no meio de Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9696', '12', '6', '21', 'Quando o rei de Israel os viu, disse a Eliseu: Feri-los-ei, feri-los-ei, meu pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9697', '12', '6', '22', 'Respondeu ele: Não os ferirás; feririas tu os que tomasses prisioneiros com a tua espada e com o teu arco? Põe-lhes diante pão e água, para que comam e bebam, e se vão para seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9698', '12', '6', '23', 'Preparou-lhes, pois, um grande banquete; e eles comeram e beberam; então ele os despediu, e foram para seu senhor. E as tropas dos sírios desistiram de invadir a terra de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9699', '12', '6', '24', 'Sucedeu, depois disto, que Ben-Hadad, rei da Síria, ajuntando todo o seu exército, subiu e cercou Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9700', '12', '6', '25', 'E houve grande fome em Samaria, porque mantiveram o cerco até que se vendeu uma cabeça de jumento por oitenta siclos de prata, e a quarta parte dum cabo de esterco de pombas por cinco siclos de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9701', '12', '6', '26', 'E sucedeu que, passando o rei de Israel pelo muro, uma mulher lhe gritou, dizendo: Acode-me, ó rei meu Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9702', '12', '6', '27', 'Mas ele lhe disse: Se o Senhor não te acode, donde te acudirei eu? da eira ou do lagar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9703', '12', '6', '28', 'Contudo o rei lhe perguntou: Que tens? E disse ela: Esta mulher me disse: Dá cá o teu filho, para que hoje o comamos, e amanhã comeremos o meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9704', '12', '6', '29', 'cozemos, pois, o meu filho e o comemos; e ao outro dia lhe disse eu: Dá cá o teu filho para que o comamos; e ela escondeu o seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9705', '12', '6', '30', 'Ouvindo o rei as palavras desta mulher, rasgou as suas vestes (ora, ele ia passando pelo muro); e o povo olhou e viu que o rei trazia saco por dentro, sobre a sua carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9706', '12', '6', '31', 'Então disse ele: Assim me faça Deus, e outro tanto, se a cabeça de Eliseu, filho de Safate, lhe ficar hoje sobre os ombros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9707', '12', '6', '32', 'Estava então Eliseu sentado em sua casa, e também os anciãos estavam sentados com ele, quando o rei enviou um homem adiante de si; mas, antes que o mensageiro chegasse a Eliseu, disse este aos anciãos: Vedes como esse filho de homicida mandou tirar-me a cabeça? Olhai quando vier o mensageiro, fechai a porta, e empurrai-o para fora com a porta. Porventura não vem após ele o ruído dos pés do seu senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9708', '12', '6', '33', 'Quando Eliseu ainda estava falando com eles, eis que o mensageiro desceu a ele; e disse: Eis que este mal vem do Senhor; por que, pois, esperaria eu mais pelo Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9709', '12', '7', '1', 'Então disse Eliseu: Ouvi a palavra do Senhor; assim diz o Senhor: Amanhã, por estas horas, haverá uma medida de farinha por um siclo, e duas medidas de cevada por um siclo, à porta de Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9710', '12', '7', '2', 'porém o capitão em cujo braço o rei se apoiava respondeu ao homem de Deus e disse: Ainda que o Senhor fizesse janelas no céu, poderia isso suceder? Disse Eliseu: Eis que o verás com os teus olhos, porém não comeras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9711', '12', '7', '3', 'Ora, quatro homens leprosos estavam à entrada da porta; e disseram uns aos outros: Para que ficamos nós sentados aqui até morrermos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9712', '12', '7', '4', 'Se dissermos: Entremos na cidade; há fome na cidade, e morreremos aí; e se ficarmos sentados aqui, também morreremos. Vamo-nos, pois, agora e passemos para o arraial dos sírios; se eles nos deixarem viver, viveremos; e se nos matarem, tão somente morreremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9713', '12', '7', '5', 'Levantaram-se, pois, ao crepúsculo, para irem ao arraial dos sírios; e, chegando eles à entrada do arraial, eis que não havia ali ninguém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9714', '12', '7', '6', 'Porque o Senhor fizera ouvir no arraial dos sírios um ruído de carros e de cavalos, como de um grande exército; de maneira que disseram uns aos outros: Eis que o rei de Israel alugou contra nós os reis dos heteus e os reis dos egípcios, para virem sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9715', '12', '7', '7', 'Pelo que se levantaram e fugiram, ao crepúsculo; deixaram as suas tendas, os seus cavalos e os seus jumentos, isto é, o arraial tal como estava, e fugiram para salvarem as suas vidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9716', '12', '7', '8', 'Chegando, pois, estes leprosos à entrada do arraial, entraram numa tenda, comeram e beberam; e tomando dali prata, ouro e vestidos, foram e os esconderam; depois voltaram, entraram em outra tenda, e dali também tomaram alguma coisa e a esconderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9717', '12', '7', '9', 'Então disseram uns aos outros: Não fazemos bem; este dia é dia de boas novas, e nós nos calamos. Se esperarmos até a luz da manhã, algum castigo nos sobrevirá; vamos, pois, agora e o anunciemos à casa do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9718', '12', '7', '10', 'Vieram, pois, bradaram aos porteiros da cidade, e lhes anunciaram, dizendo: Fomos ao arraial dos sírios e eis que lá não havia ninguém, nem voz de homem, porém só os cavalos e os jumentos atados, e as tendas como estavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9719', '12', '7', '11', 'Assim chamaram os porteiros, e estes o anunciaram dentro da casa do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9720', '12', '7', '12', 'E o rei se levantou de noite, e disse a seus servos: Eu vos direi o que é que os sírios nos fizeram. Bem sabem eles que estamos esfaimados; pelo que saíram do arraial para se esconderem no campo, dizendo: Quando saírem da cidade, então os tomaremos vivos, e entraremos na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9721', '12', '7', '13', 'Então um dos seus servos respondeu, dizendo: Tomem-se, pois, cinco dos cavalos do resto que ficou aqui dentro (eis que eles estão como toda a multidão dos israelitas que ficaram aqui de resto, e que se vêm extenuando), e enviemo-los, e vejamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9722', '12', '7', '14', 'Tomaram pois dois carros com cavalos; e o rei os enviou com mensageiros após o exército dos sírios, dizendo-lhe: Ide, e vede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9723', '12', '7', '15', 'E foram após ele até o Jordão; e eis que todo o caminho estava cheio de roupas e de objectos que os sírios, na sua precipitação, tinham lançado fora; e voltaram os mensageiros, e o anunciaram ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9724', '12', '7', '16', 'Então saiu o povo, e saqueou o arraial dos sírios. Assim houve uma medida de farinha por um siclo e duas medidas de cevada por um siclo, conforme a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9725', '12', '7', '17', 'O rei pusera à porta o capitão em cujo braço ele se apoiava; e o povo o atropelou na porta, de sorte que morreu, como falara o homem de Deus quando o rei descera a ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9726', '12', '7', '18', 'Porque, quando o homem de Deus falara ao rei, dizendo: Amanhã, por estas horas, haverá duas medidas de cevada por um siclo, e uma medida de farinha por um siclo, à porta de Samaria,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9727', '12', '7', '19', 'aquele capitão respondera ao homem de Deus: Ainda que o Senhor fizesse janelas no céu poderia isso suceder? e ele dissera: Eis que o verás com os teus olhos, porém não comerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9728', '12', '7', '20', 'E assim foi; pois o povo o atropelou à porta, e ele morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9729', '12', '8', '1', 'Ora Eliseu havia falado àquela mulher cujo filho ele ressuscitara, dizendo: Levanta-te e vai, tu e a tua família, e peregrina onde puderes peregrinar; porque o Senhor chamou a fome, e ela virá sobre a terra por sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9730', '12', '8', '2', 'A mulher, pois, levantou-se e fez conforme a palavra do homem de Deus; foi com a sua família, e peregrinou na terra dos filisteus sete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9731', '12', '8', '3', 'Mas ao cabo dos sete anos, a mulher voltou da terra dos filisteus, e saiu a clamar ao rei pela sua casa e pelas suas terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9732', '12', '8', '4', 'Ora, o rei falava a Geazi, o moço do homem de Deus, dizendo: Conta-me, peço-te, todas as grandes obras que Eliseu tem feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9733', '12', '8', '5', 'E sucedeu que, contando ele ao rei como Eliseu ressuscitara aquele que estava morto, eis que a mulher cujo filho ressuscitara veio clamar ao rei pela sua casa e pelas suas terras. Então disse Geazi: Ó rei meu senhor, esta é a mulher, e este o seu filho a quem Eliseu ressuscitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9734', '12', '8', '6', 'O rei interrogou a mulher, e ela lhe contou o caso. Então o rei lhe designou um oficial, ao qual disse: Faz restituir-lhe tudo quanto era seu, e todas as rendas das terras desde o dia em que deixou o país até agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9735', '12', '8', '7', 'Depois veio Eliseu a Damasco. E estando Ben-Hadad, rei da Síria, doente, lho anunciaram, dizendo: O homem de Deus chegou aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9736', '12', '8', '8', 'Então o rei disse a Hazael: Toma um presente na tua mão, vai encontrar-te com o homem de Deus e por meio dele consulta ao Senhor, dizendo: Sararei eu desta doença?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9737', '12', '8', '9', 'Foi, pois, Hazael encontrar-se com ele, e levou consigo um presente, a saber, quarenta camelos carregados de tudo o que havia de bom em Damasco. Ao chegar, apresentou-se a ele e disse: Teu filho Ben-Hadad, rei da Síria, enviou-me a ti para perguntar: sararei eu desta doença?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9738', '12', '8', '10', 'Respondeu-lhe Eliseu: Vai e diz-lhe: Hás de sarar. Contudo o Senhor me mostrou que ele morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9739', '12', '8', '11', 'E olhou para Hazael, fitando nele os olhos até que este ficou confundido; e o homem de Deus chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9740', '12', '8', '12', 'Então disse Hazael: Por que meu senhor está chorando? E ele disse: Porque sei o mal que hás de fazer aos filhos de Israel: Porás fogo às suas fortalezas, matarás à espada os seus mancebos, despedaçarás os seus pequeninos e fenderás as suas mulheres grávidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9741', '12', '8', '13', 'Ao que disse Hazael: Que é o teu servo, que não é mais do que um cão, para fazer tão grande coisa? Respondeu Eliseu: O Senhor mostrou-me que tu hás de ser rei da Síria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9742', '12', '8', '14', 'Então apartou-se de Eliseu, e voltou ao seu senhor, o qual lhe perguntou: Que te disse Eliseu? Respondeu ele: Disse-me que certamente sararás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9743', '12', '8', '15', 'Ao outro dia Hazael tomou um cobertor, molhou-o na água e o estendeu sobre o rosto do rei, de modo que este morreu. E Hazael reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9744', '12', '8', '16', 'Ora, no ano quinto de Jorão, filho de Acabe, rei de Israel, Jorão, filho de Josafat, rei de Judá, começou a reinar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9745', '12', '8', '17', 'Tinha trinta e dois anos quando começou a reinar, e reinou oito anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9746', '12', '8', '18', 'E andou no caminho dos reis de Israel, como também fizeram os da casa de Acabe, porque tinha por mulher a filha de Acabe; e fez o que era mau aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9747', '12', '8', '19', 'Todavia o Senhor não quis destruir a Judá, por causa de David, seu servo, porquanto lhe havia prometido que lhe daria uma lâmpada, a ele e a seus filhos, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9748', '12', '8', '20', 'Nos seus dias os edomitas se rebelaram contra o domínio de Judá, e constituíram um rei para si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9749', '12', '8', '21', 'Pelo que Jorão passou a Seir, com todos os seus carros; e ele se levantou de noite, com os chefes dos carros, e feriu os edomitas que o haviam cercado; mas o povo fugiu para as suas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9750', '12', '8', '22', 'Assim os edomitas ficaram rebelados contra o domínio de Judá até o dia de hoje. Também Libna se rebelou nesse mesmo tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9751', '12', '8', '23', 'O restante dos actos de Jorão, e tudo quanto fez, porventura não estão escritos no livro das crónicas de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9752', '12', '8', '24', 'Jorão dormiu com seus pais, e foi sepultado junto a eles na cidade de David. E Acazias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9753', '12', '8', '25', 'No ano doze de Jorão, filho de Acabe, rei de Israel, começou a reinar Acazias, filho de Jorão, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9754', '12', '8', '26', 'Acazias tinha vinte e dois anos quando começou a reinar, e reinou um ano em Jerusalém. O nome de sua mãe era Atália; era neta de Onri, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9755', '12', '8', '27', 'Ele andou no caminho da casa de Acabe, e fez o que era mau aos olhos do Senhor, como a casa de Acabe, porque era genro de Acabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9756', '12', '8', '28', 'Ora, ele foi com Jorão, filho de Acabe, a Ramot de Guilead, a pelejar contra Hazael, rei da Síria; e os sírios feriram a Jorão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9757', '12', '8', '29', 'Então voltou o rei Jorão para se curar em Jezrael das feridas que os sírios lhe fizeram em Ramat, quando pelejou contra Hazael, rei da Síria; e desceu Acazias, filho de Jorão, rei de Judá, para ver Jorão, filho de Acabe, em Jezrael, porquanto estava doente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9758', '12', '9', '1', 'Depois o profeta Eliseu chamou um dos filhos dos profetas, e lhe disse: Cinge os teus lombos, toma na mão este vaso de azeite e vai a Ramot de Guilead;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9759', '12', '9', '2', 'quando lá chegares, procura a Jeú, filho de Josafat, filho de Ninsi; entra, faz que ele se levante do meio de seus irmãos, e leva-o para uma câmara interior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9760', '12', '9', '3', 'Toma, então, o vaso de azeite, derrama-o sobre a sua cabeça, e diz: Assim diz o Senhor: Ungi-te rei sobre Israel. Então abre a porta, foge e não te detenhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9761', '12', '9', '4', 'Foi, pois, o jovem profeta, a Ramot de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9762', '12', '9', '5', 'E quando chegou, eis que os chefes do exército estavam sentados ali; e ele disse: Chefe, tenho uma palavra para te dizer. E Jeú perguntou: A qual de todos nós? Respondeu ele: A ti, chefe!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9763', '12', '9', '6', 'Então Jeú se levantou, e entrou na casa; e o mancebo derramou-lhe o azeite sobre a cabeça, e lhe disse: Assim diz o Senhor Deus de Israel: Ungi-te rei sobre o povo do Senhor, sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9764', '12', '9', '7', 'Ferirás a casa de Acabe, teu senhor, para que eu vingue da mão de Jezabel o sangue de meus servos, os profetas, e o sangue de todos os servos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9765', '12', '9', '8', 'Pois toda a casa de Acabe perecerá; e destruirei de Acabe todo filho varão, tanto o escravo como o livre em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9766', '12', '9', '9', 'Porque hei de fazer a casa de Acabe como a casa de Jeroboão, filho de Nabat, e como a casa de Baasa, filho de Aías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9767', '12', '9', '10', 'Os cães comerão a Jezabel no campo de Jezrael; não haverá quem a enterre. Então o mancebo abriu a porta e fugiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9768', '12', '9', '11', 'Saiu então Jeú aos servos de seu senhor; e um lhe perguntou: Vai tudo bem? Por que veio a ti esse louco? E ele lhes respondeu: Bem conheceis o homem e o seu falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9769', '12', '9', '12', 'Mas eles replicaram. É mentira; di-no-lo, pedimos-te. Ao que disse Jeú: Assim e assim ele me falou, dizendo: Assim diz o Senhor: Ungi-te rei sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9770', '12', '9', '13', 'Então se apressaram, e cada um tomou a sua capa e a pôs debaixo dele, no mais alto degrau; e tocaram a buzina, e disseram: Jeú reina!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9771', '12', '9', '14', 'Assim Jeú, filho de Josafat, filho de Ninsi, conspirou contra Jorão. (Ora, tinha Jorão cercado a Ramot de Guilead, ele e todo o Israel, por causa de Hazael, rei da Síria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9772', '12', '9', '15', 'porém o rei Jorão tinha voltado para se curar em Jezrael das feridas que os sírios lhe fizeram, quando pelejou contra Hazael, rei da Síria.) E disse Jeú: Se isto é o vosso parecer, ninguém escape nem saia da cidade para ir dar a nova em Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9773', '12', '9', '16', 'Então Jeú subiu a um carro, e foi a Jezrael; porque Jorão estava acamado ali; e também Acazias, rei de Judá, descera para ver Jorão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9774', '12', '9', '17', 'O atalaia que estava na torre de Jezrael viu a tropa de Jeú, que vinha e disse: Vejo uma tropa. Disse Jorão: Toma um cavaleiro, e envia-o ao seu encontro a perguntar: Há paz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9775', '12', '9', '18', 'E o cavaleiro lhe foi ao encontro, e disse: Assim diz o rei: Há paz? Respondeu Jeú: Que tens tu que fazer com a paz? Passa para trás de mim. E o atalaia deu aviso, dizendo: Chegou a eles o mensageiro, porém não volta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9776', '12', '9', '19', 'Então Jorão enviou outro cavaleiro; e, chegando este a eles, disse Assim diz o rei: Há paz? Respondeu Jeú: Que tens tu que fazer com a paz? Passa para trás de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9777', '12', '9', '20', 'E o atalaia deu aviso, dizendo: Também este chegou a eles, porém não volta; e o andar se parece com o andar de Jeú, filho de Ninsi porque anda furiosamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9778', '12', '9', '21', 'Disse Jorão: Aparelha-me o carro! E lho aparelharam. Saiu Jorão, rei de Israel, com Acazias, rei de Judá, cada um em seu carro para irem ao encontro de Jeú, e o encontraram no campo de Nabot, o jezraelita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9779', '12', '9', '22', 'E sucedeu que, vendo Jorão a Jeú, perguntou: Há paz, Jeú? Respondeu ele: Que paz, enquanto as prostituições da tua mãe Jezabel e as suas feitiçarias são tantas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9780', '12', '9', '23', 'Então Jorão deu volta, e fugiu, dizendo a Acazias: Há traição, Acazias!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9781', '12', '9', '24', 'Mas Jeú, entesando o seu arco com toda a força, feriu Jorão entre as espáduas, e a flecha lhe saiu pelo coração; e ele caiu no seu carro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9782', '12', '9', '25', 'Disse então Jeú a Bidcar, seu ajudante: Levanta-o, e lança-o no campo da herança de Nabot, o jezraelita; pois lembra-te de indo eu e tu juntos a cavalo após seu pai Acabe, o Senhor pôs sobre ele esta sentença, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9783', '12', '9', '26', 'Certamente vi ontem o sangue de Nabot e o sangue de seus filhos, diz o Senhor; e neste mesmo campo te retribuirei, diz o Senhor. Agora, pois, levanta-o, e lança-o neste campo, conforme a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9784', '12', '9', '27', 'Quando Acazias, rei de Judá, viu isto, fugiu pelo caminho da casa do jardim. E Jeú o perseguiu, dizendo: A este também! Matai-o! Então o feriram no carro, à subida de Gur, que está junto a Jiblam; mas ele fugiu para Megido, e ali morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9785', '12', '9', '28', 'E seus servos o levaram num carro a Jerusalém, e o sepultaram na sua sepultura junto a seus pais, na cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9786', '12', '9', '29', 'Ora, Acazias começara a reinar sobre Judá no ano undécimo de Jorão, filho de Acabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9787', '12', '9', '30', 'Depois Jeú veio a Jezrael; o que ouvindo Jezabel, pintou-se em volta dos olhos, e enfeitou a sua cabeça, e olhou pela janela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9788', '12', '9', '31', 'Quando Jeú entrava pela porta, disse ela: Teve paz Zinri, que matou a seu senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9789', '12', '9', '32', 'Ao que ele levantou o rosto para a janela e disse: Quem é comigo? quem? E dois ou três eunucos olharam para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9790', '12', '9', '33', 'Então disse ele: Lançai-a daí abaixo. E lançaram-na abaixo; e foram salpicados com o sangue dela a parede e os cavalos; e ele a atropelou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9791', '12', '9', '34', 'E tendo ele entrado, comeu e bebeu; depois disse: Olhai por aquela maldita, e sepultai-a, porque é filha de rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9792', '12', '9', '35', 'Foram, pois, para a sepultar; porém não acharam dela senão a caveira, os pés e as palmas das mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9793', '12', '9', '36', 'Então voltaram, e lho disseram. Pelo que ele disse: Esta é a palavra do Senhor, que ele falou por intermédio de Elias, o tisbita, seu servo, dizendo: No campo de Jezrael os cães comerão a carne de Jezabel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9794', '12', '9', '37', 'e o seu cadáver será como esterco sobre o campo, na herdade de Jezrael; de modo que não se poderá dizer: Esta é Jezabel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9795', '12', '10', '1', 'Ora, Acabe tinha setenta filhos em Samaria. E Jeú escreveu cartas, e as enviou a Samaria, aos chefes de Jezrael, aos anciãos, e aos aios dos filhos de Acabe, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9796', '12', '10', '2', 'Logo que vos chegar esta carta, visto que estão convosco os filhos de vosso senhor, como também carros, e cavalos, e uma cidade fortificada, e armas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9797', '12', '10', '3', 'escolhei o melhor e mais recto dos filhos de vosso senhor, ponde-o sobre o trono de seu pai, e pelejai pela casa de vosso senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9798', '12', '10', '4', 'Eles, porém, temeram muitíssimo, e disseram: Eis que dois reis não lhe puderam resistir; como, pois, poderemos nós resistir-lhe?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9799', '12', '10', '5', 'Então o que tinha cargo da casa, o que tinha cargo da cidade, os anciãos e os aios mandaram dizer a Jeú: Nós somos teus servos, e tudo quanto nos ordenares faremos; a homem algum constituiremos rei. Faz o que parecer bem aos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9800', '12', '10', '6', 'Depois lhes escreveu outra carta, dizendo: Se sois comigo, e se quereis ouvir a minha voz, tomai as cabeças dos homens, filhos de vosso senhor, e amanhã a estas horas vinde ter comigo a Jezrael: Ora, os filhos do rei, que eram setenta, estavam com os grandes da cidade, que os criavam.:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9801', '12', '10', '7', 'Sucedeu pois, que, chegada a eles a carta, tomaram os setenta filhos do rei e os mataram; puseram as cabeças deles nuns cestos, e lhas mandaram a Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9802', '12', '10', '8', 'Veio um mensageiro e lhe anunciou, dizendo: Trouxeram as cabeças dos filhos do rei. E ele disse: Ponde-as em dois montões à entrada da porta, até pela manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9803', '12', '10', '9', 'Ao sair ele pela manhã, parou, e disse a todo o povo: Vós sois justos; eis que eu conspirei contra o meu senhor, e o matei; mas quem feriu a todos estes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9804', '12', '10', '10', 'Sabei, pois, agora que, da palavra do senhor, que o Senhor falou contra a casa de Acabe, nada cairá em terra; porque o Senhor tem feito o que falou por intermédio de seu servo Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9805', '12', '10', '11', 'E Jeú feriu todos os restantes da casa de Acabe em Jezrael, como também a todos os seus grandes, os seus amigos íntimos, e os seus sacerdotes, até não lhe deixar ficar nenhum de resto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9806', '12', '10', '12', 'Então Jeú se levantou e partiu para ir a Samaria. E, estando no caminho, em Bet-Équed dos pastores,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9807', '12', '10', '13', 'encontrou-se com os irmãos de Acazias, rei de Judá, e perguntou: Quem sois vós? Responderam eles: Somos os irmãos de Acazias; e descemos a saudar os filhos do rei e os filhos da rainha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9808', '12', '10', '14', 'Então disse ele: Apanhai-os vivos. E eles os apanharam vivos, quarenta e dois homens, e os mataram junto ao poço de Bet-Équed, e a nenhum deles deixou de resto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9809', '12', '10', '15', 'E, partindo dali, encontrou-se com Jonadabe, filho de Recab, que lhe vinha ao encontro, ao qual saudou e lhe perguntou: O teu coração é sincero para comigo como o meu o é para contigo? Respondeu Jonadabe: É. Então, se é, disse Jeú, dá-me a tua mão. E ele lhe deu a mão; e Jeú fê-lo subir consigo ao carro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9810', '12', '10', '16', 'e disse: Vem comigo, e vê o meu zelo para com o Senhor. E fê-lo sentar consigo no carro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9811', '12', '10', '17', 'Quando Jeú chegou a Samaria, feriu a todos os que restavam de Acabe em Samaria, até os destruir, conforme a palavra que o Senhor dissera a Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9812', '12', '10', '18', 'Depois ajuntou Jeú todo o povo, e disse-lhe: Acabe serviu pouco a Baal; Jeú, porém, muito o servirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9813', '12', '10', '19', 'Pelo que chamai agora à minha presença todos os profetas de Baal, todos os seus servos e todos os seus sacerdotes; não falte nenhum, porque tenho um grande sacrifício a fazer a Baal; aquele que faltar não viverá. Jeú, porém, fazia isto com astúcia, para destruir os adoradores de Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9814', '12', '10', '20', 'Disse mais Jeú: Consagrai a Baal uma assembleia solene. E eles a apregoaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9815', '12', '10', '21', 'Também Jeú enviou mensageiros por todo o Israel; e vieram todos os adoradores de Baal, de modo que não ficou deles homem algum que não viesse. E entraram na casa de Baal, e encheu-se a casa de Baal, de um lado a outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9816', '12', '10', '22', 'Então disse ao que tinha a seu cargo as vestimentas: Tira vestimentas para todos os adoradores de Baal. E eles lhes tirou para fora as vestimentas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9817', '12', '10', '23', 'E entrou Jeú com Jonadabe, filho de Recab, na casa de Baal, e disse aos adoradores de Baal: Examinai, e vede bem, que porventura não haja entre vós algum servo do Senhor, mas somente os adoradores de Baal. dom; porém não puderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9818', '12', '10', '24', 'Assim entraram para oferecer sacrifícios e holocaustos. Ora, Jeú tinha posto de prontidão do lado de fora oitenta homens, e lhes tinha dito: Aquele que deixar escapar algum dos homens que eu vos entregar nas mãos, pagará com a própria vida a vida dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9819', '12', '10', '25', 'Sucedeu, pois, que, acabando de fazer o holocausto, disse Jeú aos da sua guarda, e aos oficiais: Entrai e matai-os! não escape nenhum! Então os feriram ao fio da espada; e os da guarda e os oficiais os lançaram fora e, entrando no santuário da casa de Baal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9820', '12', '10', '26', 'tiraram as colunas que nela estavam, e as queimaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9821', '12', '10', '27', 'Também quebraram a coluna de Baal, e derrubaram a casa de Baal, fazendo dela uma latrina, como é até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9822', '12', '10', '28', 'Assim Jeú exterminou de Israel a Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9823', '12', '10', '29', 'Todavia Jeú não se apartou dos pecados de Jeroboão, filho de Nabat, com que fez Israel pecar, a saber, dos bezerros de ouro, que estavam em Betel e em Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9824', '12', '10', '30', 'Ora, disse o Senhor a Jeú: Porquanto executaste bem o que é recto aos meus olhos, e fizeste à casa de Acabe conforme tudo quanto eu tinha no meu coração, teus filhos até a quarta geração se assentarão no trono de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9825', '12', '10', '31', 'Mas Jeú não teve o cuidado de andar de todo o seu coração na lei do Senhor Deus de Israel, nem se apartou dos pecados de Jeroboão, com os quais este fez Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9826', '12', '10', '32', 'Naqueles dias começou o Senhor a diminuir os termos de Israel. Hazael feriu a Israel em todas as suas fronteiras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9827', '12', '10', '33', 'desde o Jordão para o nascente do sol, a toda a terra de Guilead, aos gaditas, aos rubenitas e aos manassitas, desde Aroer, que está junto ao ribeiro de Arnom, por toda a Guilead e Basan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9828', '12', '10', '34', 'Ora, o restante dos actos de Jeú, e tudo quanto fez, e todo o seu poder, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9829', '12', '10', '35', 'Jeú dormiu com seus pais, e o sepultaram em Samaria. Em seu lugar reinou seu filho Joacaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9830', '12', '10', '36', 'Os dias que Jeú reinou sobre Israel em Samaria foram vinte e oito anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9831', '12', '11', '1', 'Vendo pois Atália, mãe de Acazias, que seu filho era morto, levantou-se, e destruiu toda a descendência real.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9832', '12', '11', '2', 'Mas Joseba, filha do rei Jorão, irmã de Acazias, tomou a Joás, filho de Acazias, furtando-o dentre os filhos do rei, aos quais matavam na recâmara, e o escondeu de Atália, a ele e à sua ama, de sorte que não o mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9833', '12', '11', '3', 'E esteve com ela escondido na casa do Senhor seis anos; e Atália reinava sobre o país.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9834', '12', '11', '4', 'No sétimo ano, porém, Joiada mandou chamar os centuriões dos caritas e os oficiais da guarda, e fê-los entrar consigo na casa do Senhor; e fez com eles um pacto e, ajuramentando-os na casa do Senhor, mostrou-lhes o filho do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9835', '12', '11', '5', 'Então lhes ordenou, dizendo: Eis aqui o que haveis de fazer: uma terça parte de vós, os que entrais no sábado, fará a guarda da casa do rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9836', '12', '11', '6', 'outra terça parte estará à porta Sur; e a outra terça parte à porta detrás dos da guarda. Assim fareis a guarda desta casa, afastando a todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9837', '12', '11', '7', 'As duas companhias, a saber, todos os que saem no sábado, farão a guarda da casa do Senhor junto ao rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9838', '12', '11', '8', 'e rodeareis o rei, cada um com as suas armas na mão, e aquele que entrar dentro das fileiras, seja morto; e estai vós com o rei quando sair e quando entrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9839', '12', '11', '9', 'Fizeram, pois, os centuriões conforme tudo quanto ordenara o sacerdote Joiada; e tomando cada um os seus homens, tanto os que entravam no sábado como os que saíam no sábado, vieram ter com o sacerdote Joiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9840', '12', '11', '10', 'O sacerdote entregou aos centuriões as lanças e os escudos que haviam sido do rei David, e que estavam na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9841', '12', '11', '11', 'E os da guarda, cada um com as armas na mão, se puseram em volta do rei, desde o lado direito da casa até o lado esquerdo, ao longo do altar e da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9842', '12', '11', '12', 'Então Joiada lhes apresentou o filho do rei, pôs-lhe a coroa, e lhe deu o testemunho; e o fizeram rei e o ungiram e, batendo palmas, clamaram: Viva o rei!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9843', '12', '11', '13', 'Quando Atália ouviu o vozerio da guarda e do povo, foi ter com o povo na casa do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9844', '12', '11', '14', 'e olhou, e eis que o rei estava junto à coluna, conforme o costume, e os capitães e os trombeteiros junto ao rei; e todo o povo da terra se alegrava e tocava trombetas. Então Atália rasgou os seus vestidos, e clamou: Traição! Traição!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9845', '12', '11', '15', 'Então Joiada, o sacerdote, deu ordem aos centuriões que comandavam as tropas, dizendo-lhes: Tirai-a para fora por entre as fileiras, e a quem a seguir matai-o à espada. Pois o sacerdote dissera: Não seja ela morta na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9846', '12', '11', '16', 'E lançaram-lhe as mãos e ela foi pelo caminho da entrada dos cavalos à casa do rei, e ali a mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9847', '12', '11', '17', 'Ora, Joiada firmou um pacto entre o Senhor e o rei e o povo, pelo qual este seria o povo do Senhor; como também firmou pacto entre o rei e o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9848', '12', '11', '18', 'Então todo o povo da terra entrou na casa de Baal, e a derrubaram; como também os seus altares, e as suas imagens, totalmente quebraram; e a Matan, sacerdote de Baal, mataram diante dos altares. Também o sacerdote pôs vigias sobre a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9849', '12', '11', '19', 'E tomou os centuriões, os caritas, a guarda, e todo o povo da terra; e conduziram da casa do Senhor o rei, e foram pelo caminho da porta da guarda, à casa do rei; e ele se assentou no trono dos reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9850', '12', '11', '20', 'E todo o povo da terra se alegrou, e a cidade ficou em paz, depois que mataram Atália à espada junto à casa do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9851', '12', '11', '21', 'Joás tinha sete anos quando começou a reinar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9852', '12', '12', '1', 'Foi no ano sétimo de Jeú que Joás começou a reinar, e reinou quarenta anos em Jerusalém. O nome de sua mãe era Síbia, de Berseba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9853', '12', '12', '2', 'E Joás fez o que era recto aos olhos do Senhor todos os dias em que o sacerdote Joiada o instruiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9854', '12', '12', '3', 'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9855', '12', '12', '4', 'Disse Joás aos sacerdotes: Todo o dinheiro das coisas consagradas que se trouxer à casa do Senhor, o dinheiro daquele que passa o arrolamento, o dinheiro de cada uma das pessoas, segundo a sua avaliação, e todo o dinheiro que cada um trouxer voluntariamente para a casa do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9856', '12', '12', '5', 'recebam-no os sacerdotes, cada um dos seus conhecidos, e reparem os estragos da casa, todo estrago que se achar nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9857', '12', '12', '6', 'Sucedeu porém que, no vigésimo terceiro ano do rei Joás, os sacerdotes ainda não tinham reparado os estragos da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9858', '12', '12', '7', 'Então o rei Joás chamou o sacerdote Joiada e os demais sacerdotes, e lhes disse: Por que não reparais os estragos da casa? Agora, pois, não tomeis mais dinheiro de vossos conhecidos, mas entregai-o para o reparo dos estragos da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9859', '12', '12', '8', 'E consentiram os sacerdotes em não tomarem mais dinheiro do povo, e em não mais serem os encarregados de reparar os estragos da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9860', '12', '12', '9', 'Mas o sacerdote Joiada tomou uma arca, fez um buraco na tampa, e a pôs ao pé do altar, à mão direita de quem entrava na casa do Senhor. E os sacerdotes que guardavam a entrada metiam ali todo o dinheiro que se trazia à casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9861', '12', '12', '10', 'Sucedeu pois que, vendo eles que já havia muito dinheiro na arca, o escrivão do rei e o sumo sacerdote vinham, e ensacavam e contavam o dinheiro que se achava na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9862', '12', '12', '11', 'E entregavam o dinheiro, depois de pesado, nas mãos dos que faziam a obra e que tinham a seu cargo a casa do Senhor; e eles o distribuíam aos carpinteiros, e aos edificadores que reparavam a casa do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9863', '12', '12', '12', 'como também aos pedreiros e aos cabouqueiros; e para se comprar madeira e pedras de cantaria a fim de repararem os estragos da casa do Senhor, e para tudo quanto exigia despesa para se reparar a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9864', '12', '12', '13', 'Todavia, do dinheiro que se trazia à casa do Senhor, não se faziam nem taças de prata, nem espevitadeiras, nem bacias, nem trombetas, nem vaso algum de ouro ou de prata para a casa do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9865', '12', '12', '14', 'porque o davam aos que faziam a obra, os quais reparavam com ele a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9866', '12', '12', '15', 'E não se tomavam contas aos homens em cujas mãos entregavam aquele dinheiro para o dar aos que faziam a obra, porque eles se haviam com fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9867', '12', '12', '16', 'Mas o dinheiro das ofertas pela culpa, e o dinheiro das ofertas pelo pecado, não se trazia à casa do Senhor; era para os sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9868', '12', '12', '17', 'Então subiu Hazael, rei da Síria, e pelejou contra Gat, e a tomou. Depois Hazael virou o rosto para marchar contra Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9869', '12', '12', '18', 'Pelo que Joás, rei de Judá, tomou todas as coisas consagradas que Josafat, Jorão e Acazias, seus pais, reis de Judá, tinham consagrado, e tudo o que ele mesmo tinha oferecido, como também todo o ouro que se achou nos tesouros da casa do Senhor e na casa do rei, e o mandou a Hazael, rei da Síria, o qual se desviou de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9870', '12', '12', '19', 'Ora, o restante dos actos de Joás, e tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9871', '12', '12', '20', 'Levantaram-se os servos de Joás e, conspirando contra ele, o feriram na casa de Milo, junto ao caminho que desce para Sila.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9872', '12', '12', '21', 'Foram Jozacar, filho de Chimeat, e Jozabad, filho de Somer, seus servos que o feriram, e ele morreu. Sepultaram-no com seus pais na cidade de David. E Amasias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9873', '12', '13', '1', 'No vigésimo terceiro ano de Joás, filho de Acazias, rei de Judá, começou a reinar Joacaz, filho de Jeú, sobre Israel, em Samaria, e reinou dezassete anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9874', '12', '13', '2', 'E fez o que era mau aos olhos do Senhor, porque seguiu os pecados de Jeroboão, filho de Nabat, com os quais ele fizera Israel pecar; não se apartou deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9875', '12', '13', '3', 'Pelo que a ira do Senhor se acendeu contra Israel; e o entregou continuadamente na mão de Hazael, rei da Síria, e na mão de Ben-Hadad, filho de Hazael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9876', '12', '13', '4', 'Joacaz, porém, suplicou diante da face do Senhor; e o senhor o ouviu, porque viu a opressão com que o rei da Síria oprimia a Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9877', '12', '13', '5', '(pelo que o Senhor deu um libertador a Israel, de modo que saiu de sob a mão dos sírios; e os filhos de Israel habitaram nas suas tendas, como dantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9878', '12', '13', '6', 'Contudo não se apartaram dos pecados da casa de Jeroboão, com os quais ele fizera Israel pecar, porém andaram neles; e também a Asera ficou em pé em Samaria.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9879', '12', '13', '7', 'porque, de todo o povo, não deixara a Joacaz mais que cinquenta cavaleiros, dez carros e dez mil homens de infantaria; porquanto o rei da Síria os tinha destruído e os tinha feito como o pó da eira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9880', '12', '13', '8', 'Ora, o restante dos actos de Joacaz, e tudo quanto fez, e o seu poder, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9881', '12', '13', '9', 'E Joacaz dormiu com seus pais; e o sepultaram em Samaria. E Joás, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9882', '12', '13', '10', 'No ano trinta e sete de Joás, rei de Judá, começou a reinar Joás, filho de Joacaz, sobre Israel, em Samaria, e reinou dezasseis anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9883', '12', '13', '11', 'E fez o que era mau aos olhos do Senhor; não se apartou de nenhum dos pecados de Jeroboão filho de Nabat, com os quais ele fizera Israel pecar, porém andou neles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9884', '12', '13', '12', 'Ora, o restante dos actos de Joás, e tudo quanto fez, e o seu poder, com que pelejou contra Amasias, rei de Judá, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9885', '12', '13', '13', 'Joás dormiu com seus pais, e Jeroboão se assentou no seu trono. Joás foi sepultado em Samaria, junto aos reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9886', '12', '13', '14', 'Estando Eliseu doente da enfermidade de que morreu, Joás, rei de Israel, desceu a ele e, chorando sobre ele exclamou: Meu pai, meu pai! carro de Israel, e seus cavaleiros!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9887', '12', '13', '15', 'E Eliseu lhe disse: Toma um arco e flechas. E ele tomou um arco e flechas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9888', '12', '13', '16', 'Então Eliseu disse ao rei de Israel: Põe a mão sobre o arco. E ele o fez. Eliseu pôs as suas mãos sobre as do rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9889', '12', '13', '17', 'e disse: Abre a janela para o oriente. E ele a abriu. Então disse Eliseu: Atira. E ele atirou. Prosseguiu Eliseu: A flecha do livramento do Senhor é a flecha do livramento contra os sírios; porque ferirás os sírios em Afeque até os consumir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9890', '12', '13', '18', 'Disse mais: Toma as flechas. E ele as tomou. Então disse ao rei de Israel: Fere a terra. E ele a feriu três vezes, e cessou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9891', '12', '13', '19', 'Ao que o homem de Deus se indignou muito contra ele, e disse: Cinco ou seis vezes a deverias ter ferido; então feririas os sírios até os consumir; porém agora só três vezes ferirás os sírios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9892', '12', '13', '20', 'Depois morreu Eliseu, e o sepultaram. Ora, as tropas dos moabitas invadiam a terra à entrada do ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9893', '12', '13', '21', 'E sucedeu que, estando alguns a enterrarem um homem, viram uma dessas tropas, e lançaram o homem na sepultura de Eliseu. Logo que ele tocou os ossos de Eliseu, reviveu e se levantou sobre os seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9894', '12', '13', '22', 'Hazael, rei da Síria, oprimiu a Israel todos os dias de Joacaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9895', '12', '13', '23', 'O Senhor, porém, teve misericórdia deles, e se compadeceu deles, e se tornou para eles, por amor do seu pacto com Abraão, Isaque e Jacob; e não os quis destruir nem lançá-los da sua presença');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9896', '12', '13', '24', 'Ao morrer Hazael, rei da Síria, Ben-Hadad, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9897', '12', '13', '25', 'E Joás, filho de Joacaz, retomou das mãos de Ben-Hadad, filho de Hazael, as cidades que este havia tomado das mãos de Joacaz, seu pai, na guerra; três vezes Joás o feriu, e recuperou as cidades de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9898', '12', '14', '1', 'No segundo ano de Joás, filho de Joacaz, rei de Israel, começou a reinar Amasias, filho de Joás, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9899', '12', '14', '2', 'Tinha vinte e cinco anos quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Joadan, de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9900', '12', '14', '3', 'E fez o que era recto aos olhos do Senhor, ainda que não como seu pai David; fez, porém, conforme tudo o que fizera Joás, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9901', '12', '14', '4', 'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9902', '12', '14', '5', 'Sucedeu que, logo que o reino foi confirmado na sua mão matou aqueles seus servos que haviam matado o rei, seu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9903', '12', '14', '6', 'porém os filhos dos assassinos não matou, segundo o que está escrito no livro da lei de Moisés, conforme o Senhor deu ordem, dizendo: Não serão mortos os pais por causa dos filhos, nem os filhos por causa dos pais; mas cada um será morto pelo seu próprio pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9904', '12', '14', '7', 'Também matou dez mil edomitas no Vale do Sal, e tomou em batalha a sela; e chamou o seu nome Joctel, nome que conserva até hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9905', '12', '14', '8', 'Então Amasias enviou mensageiros a Joás, filho de Joacaz, filho de Jeú, rei de Israel, dizendo: Vem, vejamo-nos face a face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9906', '12', '14', '9', 'Mandou, porém, Joás, rei de Israel, dizer a Amasias, rei de Judá: O cardo que estava no Líbano mandou dizer ao cedro que estava no Líbano: Dá tua filha por mulher a meu filho. Mas uma fera que estava no Líbano passou e pisou o cardo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9907', '12', '14', '10', 'Na verdade feriste Edom, e o teu coração se ensoberbeceu; gloria-te disso, e fica em tua casa; pois, por que te entremeterias no mal, para caíres tu, e Judá contigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9908', '12', '14', '11', 'Amasias, porém, não o quis ouvir. De modo que Joás, rei de Israel, subiu; e ele e Amasias, rei de Judá, viram-se face a face, em Bet-Chémes, que está em Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9909', '12', '14', '12', 'Então Judá foi derrotado diante de Israel, e fugiu cada um para a sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9910', '12', '14', '13', 'E Joás, rei de Israel, aprisionou Amasias, rei de Judá, filho de Joás, filho de Acazias, em Bet-Chémes e, vindo a Jerusalém, rompeu o seu muro desde a porta de Efraim até a porta da esquina, quatrocentos côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9911', '12', '14', '14', 'E tomou todo o ouro e a prata e todos os vasos que se achavam na casa do Senhor e nos tesouros da casa do rei, como também reféns, e voltou para Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9912', '12', '14', '15', 'l5 Ora, o restante dos actos de Joás, o que fez, e o seu poder, e como pelejou contra Amasias, rei de Judá, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9913', '12', '14', '16', 'E dormiu Joás com seus pais, e foi sepultado em Samaria, junto aos reis de Israel. Jeroboão, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9914', '12', '14', '17', 'Amasias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Joás, filho de Joacaz, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9915', '12', '14', '18', 'Ora, o restante dos actos de Amasias, porventura não está escrito no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9916', '12', '14', '19', 'Conspiraram contra ele em Jerusalém, e ele fugiu para Láquis; porém enviaram após ele até Láquis, e ali o mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9917', '12', '14', '20', 'Então o trouxeram sobre cavalos; e ele foi sepultado em Jerusalém, junto a seus pais, na cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9918', '12', '14', '21', 'E todo o povo de Judá tomou a Azarias, que tinha dezasseis anos, e fê-lo rei em lugar de Amasias, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9919', '12', '14', '22', 'Ele edificou a Elat, e a restituiu a Judá, depois que o rei dormiu com seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9920', '12', '14', '23', 'No décimo quinto ano de Amasias, filho de Joás, rei de Judá, começou a reinar em Samaria, Jeroboão, filho de Joás, rei de Israel, e reinou quarenta e um anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9921', '12', '14', '24', 'E fez o que era mau aos olhos do Senhor; não se apartou de nenhum dos pecados de Jeroboão, filho de Nabat, com os quais ele fizera Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9922', '12', '14', '25', 'Foi ele que restabeleceu os termos de Israel, desde a entrada de Hamat até o mar da Arabá, conforme a palavra que o Senhor, Deus de Israel, falara por intermédio de seu servo Jonas filho do profeta Amitai, de Gat-Héfer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9923', '12', '14', '26', 'Porque viu o Senhor que a aflição de Israel era muito amarga, e que não restava nem escravo, nem livre, nem quem socorresse a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9924', '12', '14', '27', 'E ainda não falara o Senhor em apagar o nome de Israel de debaixo do céu; porém o livrou por meio de Jeroboão, filho de Joás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9925', '12', '14', '28', 'Ora, o restante dos actos de Jeroboão, e tudo quanto fez o seu poder, como pelejou e como reconquistou para Israel Damasco e Hamat, que tinham sido de Judá, porventura não estão escritos no livro das crónicas de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9926', '12', '14', '29', 'E Jeroboão dormiu com seus pais, os reis de Israel. E Zacarias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9927', '12', '15', '1', 'No ano vinte e sete de Jeroboão, rei de Israel, começou a reinar Azarias, filho de Amasias, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9928', '12', '15', '2', 'Tinha dezasseis anos quando começou a reinar, e reinou cinquenta e dois anos, em Jerusalém. O nome de sua mãe era Jecolia, de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9929', '12', '15', '3', 'E fez o que era recto aos olhos do Senhor, conforme tudo o que fizera Amasias, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9930', '12', '15', '4', 'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9931', '12', '15', '5', 'E o Senhor feriu o rei, de modo que ficou leproso até o dia da sua morte; e habitou numa casa separada; e Jotam, filho do rei, tinha o cargo da casa, julgando o povo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9932', '12', '15', '6', 'Ora, o restante dos actos de Azarias, e tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9933', '12', '15', '7', 'E Azarias dormiu com seus pais, e com eles o sepultaram na cidade de David: E Jotam, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9934', '12', '15', '8', 'No ano trinta e oito de Azarias, rei de Judá, reinou Zacarias, filho de Jeroboão, sobre Israel, em Samaria, seis meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9935', '12', '15', '9', 'E fez o que era mau aos olhos do Senhor, como tinham feito seus pais; nunca se apartou dos pecados de Jeroboão, filho de Nabat, com os quais ele fizera Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9936', '12', '15', '10', 'Salum, filho de Jabés, conspirou contra ele; feriu-o diante do povo, matou-o e reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9937', '12', '15', '11', 'Ora o restante dos actos de Zacarias está escrito no livro das crónicas dos reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9938', '12', '15', '12', 'Esta foi a palavra do Senhor, que ele falara a Jeú, dizendo: Teus filhos, até a quarta geração, se assentarão sobre o trono de Israel. E assim foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9939', '12', '15', '13', 'Salum, filho de Jabés, começou a reinar no ano trinta e nove de Uzias, rei de Judá, e reinou um mês em Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9940', '12', '15', '14', 'E Menaém, filho de Gadi, subindo de Tirça, veio a Samaria; feriu a Salum, filho de Jabés, em Samaria, matou-o e reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9941', '12', '15', '15', 'Ora, o restante dos actos de Salum, e a conspiração que fez, estão escritos no livro das crónicas dos reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9942', '12', '15', '16', 'Então Menaém feriu a Tifsa, e a todos os que nela havia, como também a seus termos desde Tirça; porque não lha tinham aberto, por isso a feriu; e fendeu a todas as mulheres grávidas que nela estavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9943', '12', '15', '17', 'No ano trinta e nove de Azarias, rei de Judá, Menaém, filho de Gadi, começou a reinar sobre Israel, e reinou dez anos em Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9944', '12', '15', '18', 'E fez o que era mau aos olhos do Senhor; em todos os seus dias nunca se apartou dos pecados de Jeroboão, filho de Nabat, com os quais ele fizera Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9945', '12', '15', '19', 'Então veio Pul, rei da Assíria, contra a terra; e Menaém deu a Pul mil talentos de prata, para que este o ajudasse a firmar o reino na sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9946', '12', '15', '20', 'Menaém exigiu este dinheiro de todos os poderosos e ricos em Israel, para o dar ao rei da Assíria, de cada homem cinquenta siclos de prata; assim voltou o rei da Assíria, e não se demorou ali na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9947', '12', '15', '21', 'Ora, o restante dos actos de Menaém, e tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9948', '12', '15', '22', 'Menaém dormiu com seus pais. E Pecaías, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9949', '12', '15', '23', 'No ano cinquenta de Azarias, rei de Judá, Pecaías, filho de Menaém, começou a reinar sobre Israel em Samaria, e reinou dois anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9950', '12', '15', '24', 'E fez o que era mau aos olhos do Senhor; nunca se apartou dos pecados de Jeroboão, filho de Nabat, com os quais ele fizera Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9951', '12', '15', '25', 'E Peca, chefe das suas tropas, filho de Remalias, conspirou contra ele, e o feriu em Samaria, no castelo da casa do rei, juntamente com Argob e com Arié; e com Peca estavam cinquenta homens dos filhos dos guileaditas; e o matou, e reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9952', '12', '15', '26', 'Ora, o restante dos actos de Pecaías, e tudo quanto fez, estão escritos no livro das crónicas dos reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9953', '12', '15', '27', 'No ano cinquenta e dois de Azarias, rei de Judá, Peca, filho de Remalias, começou a reinar sobre Israel, em Samaria, e reinou vinte anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9954', '12', '15', '28', 'E fez o que era mau aos olhos do Senhor; nunca se apartou dos pecados de Jeroboão, filho de Nabat, com os quais ele fizera Israel pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9955', '12', '15', '29', 'Nos dias de Peca, rei de Israel, veio Tiglat-Pileser rei da Assíria e tomou Aion, Abel-Bet-Maacá, Janoa, Quedes, Haçor, Guilead e Galileia, toda a terra de Neftali; e levou cativos os habitantes para a Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9956', '12', '15', '30', 'E Oseias, filho de Elá, conspirou contra Peca, filho de Remalias, o feriu e matou, e reinou em seu lugar, no vigésimo ano de Jotam, filho de Uzias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9957', '12', '15', '31', 'Ora, o restante dos actos de Peca, e tudo quanto fez, estão escritos no livro das crónicas dos reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9958', '12', '15', '32', 'No segundo ano de Peca, filho de Remalias, rei de Israel, começou a reinar Jotam, filho de Uzias, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9959', '12', '15', '33', 'Tinha vinte e cinco anos quando começou a reinar, e reinou dezasseis anos em Jerusalém. O nome de sua mãe era Jerusa, filha de Sadoc.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9960', '12', '15', '34', 'E fez o que era recto aos olhos do Senhor; fez conforme tudo quanto fizera seu pai Uzias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9961', '12', '15', '35', 'Contudo os altos não foram tirados; o povo ainda sacrificava e queimava incenso neles. Pois ele que edificou a porta alta da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9962', '12', '15', '36', 'Ora, o restante dos actos de Jotam, e tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9963', '12', '15', '37', 'Naqueles dias começou o Senhor a enviar contra Judá Rezim, rei da Síria, e Peca, filho de Remalias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9964', '12', '15', '38', 'E Jotam dormiu com seus pais, e com eles foi, sepultado na cidade de David, seu pai. E Acaz, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9965', '12', '16', '1', 'No ano dezassete de Peca, filho de Remalia começou a reinar Acaz, filho de Jotam, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9966', '12', '16', '2', 'Tinha Acaz vinte anos quando começou a reinar, e reinou dezasseis anos em Jerusalém; e não fez o que era recto aos olhos do Senhor seu Deus, como tinha feito David, seu pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9967', '12', '16', '3', 'mas andou no caminho dos reis de Israel, e até fez passar pelo fogo o seu filho, segundo as abominações dos gentios que o Senhor lançara fora de diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9968', '12', '16', '4', 'Também oferecia sacrifícios e queimava incenso nos altos e nos outeiros, como também debaixo de toda árvore frondosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9969', '12', '16', '5', 'Então subiu Rezim, rei da Síria, com Peca, filho de Remalias, rei de Israel, contra Jerusalém, para lhe fazer guerra; e cercaram a Acaz, porém não puderam vencê-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9970', '12', '16', '6', 'Nesse mesmo tempo Rezim, rei da Síria, restituiu Elat a Síria, lançando fora dela os judeus; e os sírios vieram a Elat, e ficaram habitando ali até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9971', '12', '16', '7', 'Então Acaz enviou mensageiros a Tiglat-Pileser, rei da Assíria, dizendo: Eu sou teu servo e teu filho; sobe, e livra-me das mãos do rei da Síria, e das mãos do rei de Israel, os quais se levantaram contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9972', '12', '16', '8', 'E tomou Acaz a prata e o ouro que se achou na casa do Senhor e nos tesouros da casa do rei, e mandou um presente ao rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9973', '12', '16', '9', 'E o rei da Assíria lhe deu ouvidos e, subindo contra Damasco, tomou-a, levou cativo o povo para Quir, e matou Rezim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9974', '12', '16', '10', 'Então o rei Acaz foi a Damasco para se encontrar com Tiglat-Pileser, rei da Assíria; e, vendo o altar que estava em Damasco, enviou ao sacerdote Urias a figura do altar, e o modelo exacto de toda a sua obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9975', '12', '16', '11', 'E Urias, o sacerdote, edificou o altar; conforme tudo o que o rei Acaz lhe tinha enviado de Damasco, assim o fez o sacerdote Urias, antes que o rei Acaz viesse de Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9976', '12', '16', '12', 'Tendo o rei vindo de Damasco, viu o altar; e, acercando-se do altar, ofereceu sacrifício sobre ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9977', '12', '16', '13', 'queimou o seu holocausto e a sua oferta de cereais, derramou a sua libação, e espargiu o sangue dos seus sacrifícios pacíficos sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9978', '12', '16', '14', 'E o altar de bronze, que estava perante o Senhor, ele o tirou da parte fronteira da casa, de entre o seu altar e a casa do Senhor, e o colocou ao lado setentrional do seu altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9979', '12', '16', '15', 'E o rei Acaz ordenou a Urias, o sacerdote, dizendo: No grande altar queima o holocausto da manhã, como também a oferta de cereais da noite, o holocausto do rei e a sua oferta de cereais, o holocausto de todo o povo da terra, a sua oferta de cereais e as suas libações; e todo o sangue dos holocaustos, e todo o sangue dos sacrifícios espargirás nele; porém o altar de bronze ficará ao meu dispor para nele inquirir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9980', '12', '16', '16', 'Assim fez Urias, o sacerdote, conforme tudo quanto o rei Acaz lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9981', '12', '16', '17', 'Também o rei Acaz cortou as almofadas das bases, e de cima delas removeu a pia; tirou o mar de sobre os bois de bronze, que estavam debaixo dele, e o colocou sobre um pavimento de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9982', '12', '16', '18', 'Também o passadiço coberto para uso no sábado, que tinham construído na casa, e a entrada real externa, retirou da casa do Senhor, por causa do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9983', '12', '16', '19', 'Ora, o restante dos actos de Acaz, e o que fez porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9984', '12', '16', '20', 'E dormiu Acaz com seus pais, e com eles foi sepultado na cidade de David. E Ezequias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9985', '12', '17', '1', 'No ano duodécimo de Acaz, rei de Judá, começou a reinar Oseias, filho de Elá, e reinou sobre Israel, em Samaria nove anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9986', '12', '17', '2', 'E fez o que era mau aos olhos do Senhor, contudo não como os reis de Israel que foram antes dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9987', '12', '17', '3', 'Contra ele subiu Salmanasar, rei da Assíria; e Oseias ficou sendo servo dele e lhe pagava tributos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9988', '12', '17', '4', 'O rei da Assíria, porém, achou em Oseias conspiração; porque ele enviara mensageiros a Sua, rei do Egipto, e não pagava, como dantes, os tributos anuais ao rei da Assíria; então este o encerrou e o pôs em grilhões numa prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9989', '12', '17', '5', 'E o rei da Assíria subiu por toda a terra, e chegando a Samaria sitiou-a por três anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9990', '12', '17', '6', 'No ano nono de Oseias, o rei da Assíria tomou Samaria, e levou Israel cativo para a Assíria; e fê-los habitar em Hala, e junto a Habor, o rio de Gozan, e nas cidades dos medos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9991', '12', '17', '7', 'Assim sucedeu, porque os filhos de Israel tinham pecado contra o Senhor seu Deus que os fizera subir da terra do Egipto, de debaixo da mãe de Faraó, rei do Egipto, e porque haviam temido a outros deuses,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9992', '12', '17', '8', 'e andado segundo os costumes das nações que o Senhor lançara fora de diante dos filhos de Israel, e segundo os que os reis de Israel introduziram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9993', '12', '17', '9', 'Também os filhos de Israel fizeram secretamente contra o Senhor seu Deus coisas que não eram rectas. Edificaram para si altos em todas as suas cidades, desde a torre das atalaias até a cidade fortificada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9994', '12', '17', '10', 'Levantaram para si colunas e aserins em todos os altos outeiros, e debaixo de todas as árvores frondosas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9995', '12', '17', '11', 'queimaram incenso em todos os altos, como as nações que o Senhor expulsara de diante deles; cometeram acções iníquas, provocando à ira o Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9996', '12', '17', '12', 'e serviram os ídolos, dos quais o Senhor lhes dissera: Não fareis isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9997', '12', '17', '13', 'Todavia o Senhor advertiu a Israel e a Judá pelo ministério de todos os profetas e de todos os videntes, dizendo: Voltai de vossos maus caminhos, e guardai os meus mandamentos e os meus estatutos, conforme toda a lei que ordenei a vossos pais e que vos enviei pelo ministério de meus servos, os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9998', '12', '17', '14', 'l4 Eles porém, não deram ouvidos; antes endureceram a sua cerviz, como fizeram seus pais, que não creram no Senhor seu Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('9999', '12', '17', '15', 'rejeitaram os seus estatutos, e o seu pacto, que fizera com os pais deles, como também as advertências que lhes fizera; seguiram a vaidade e tornaram-se vãos, como também seguiram as nações que estavam ao redor deles, a respeito das quais o Senhor lhes tinha ordenado que não as imitassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10000', '12', '17', '16', 'E, deixando todos os mandamentos do Senhor seu Deus, fizeram para si dois bezerros de fundição, e ainda uma Asera; adoraram todo o exército do céu, e serviram a Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10001', '12', '17', '17', 'Fizeram passar pelo fogo seus filhos, suas filhas, e deram-se a adivinhações e encantamentos; e venderam-se para fazer o que era mau aos olhos do Senhor, provocando-o à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10002', '12', '17', '18', 'Pelo que o Senhor muito se indignou contra Israel, e os tirou de diante da sua face; não ficou senão somente a tribo de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10003', '12', '17', '19', 'Nem mesmo Judá havia guardado os mandamentos do Senhor seu Deus; antes andou nos costumes que Israel introduzira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10004', '12', '17', '20', 'Pelo que o Senhor rejeitou toda a linhagem de Israel, e os oprimiu, entregando-os nas mãos dos despojadores, até que os expulsou da sua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10005', '12', '17', '21', 'Pois rasgara Israel da casa de David; e eles fizeram rei a Jeroboão, filho de Nabat, o qual apartou Israel de seguir o Senhor, e os fez cometer um grande pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10006', '12', '17', '22', 'Assim andaram os filhos de Israel em todos os pecados que Jeroboão tinha cometido; nunca se apartaram deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10007', '12', '17', '23', 'até que o Senhor tirou Israel da sua presença, como falara por intermédio de todos os seus servos os profetas. Assim foi Israel transportado da sua terra para a Assíria, onde está até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10008', '12', '17', '24', 'Depois o rei da Assíria trouxe gente de Babilónia, de Cuta, de Ava, de Hamat e de Sefarvaim, e a fez habitar nas cidades de Samaria em lugar dos filhos de Israel; e eles tomaram Samaria em herança, e habitaram nas suas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10009', '12', '17', '25', 'E sucedeu que, no princípio da sua habitação ali, não temeram ao Senhor; e o Senhor mandou entre eles leões, que mataram alguns deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10010', '12', '17', '26', 'Pelo que foi dito ao rei da Assíria: A gente que transportaste, e fizeste habitar nas cidades de Samaria, não conhece a lei do deus da terra; por isso ele tem enviado entre ela leões que a matam, porquanto não conhece a lei do deus da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10011', '12', '17', '27', 'Então o rei da Assíria mandou dizer: Levai ali um dos sacerdotes que transportastes de lá para que vá e habite ali, e lhes ensine a lei do deus da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10012', '12', '17', '28', 'Veio, pois, um dos sacerdotes que eles tinham transportado de Samaria, e habitou em Betel, e lhes ensinou como deviam temer ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10013', '12', '17', '29', 'Todavia as nações faziam cada uma o seu próprio deus, e os punham nas casas dos altos que os samaritanos tinham feito, cada nação nas cidades que habitava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10014', '12', '17', '30', 'Os de Babilónia fizeram e Sucot-Benot; os de Cuta fizeram Nergal; os de Hamat fizeram Achimá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10015', '12', '17', '31', 'os aveus fizeram Nebaaz e Tartac: e os sefarvitas queimavam seus filhos no fogo e a Adramélec e a Anamélec, deuses de Sefarvaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10016', '12', '17', '32', 'Temiam também ao Senhor, e dentre o povo fizeram para si sacerdotes dos lugares altos, os quais exerciam o ministério nas casas dos lugares altos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10017', '12', '17', '33', 'Assim temiam ao Senhor, mas também serviam a seus próprios deuses, segundo o costume das nações do meio das quais tinham sido transportados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10018', '12', '17', '34', 'Até o dia de hoje fazem segundo os antigos costumes: não temem ao Senhor; nem fazem segundo os seus estatutos, nem segundo as suas ordenanças; nem tampouco segundo a lei, nem segundo o mandamento que o Senhor ordenou aos filhos de Jacob, a quem deu o nome de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10019', '12', '17', '35', 'com os quais o Senhor tinha feito um pacto, e lhes ordenara, dizendo: Não temereis outros deuses, nem vos inclinareis diante deles, nem os servireis, nem lhes oferecereis sacrifícios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10020', '12', '17', '36', 'mas sim ao Senhor, que vos fez subir da terra do Egipto com grande poder e com braço estendido, a ele temereis, a ele vos inclinareis, e a ele oferecereis sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10021', '12', '17', '37', 'Quanto aos estatutos, às ordenanças, à lei, e ao mandamento, que para vós escreveu, a esses tereis cuidado de observar todos os dias; e não temereis outros deuses;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10022', '12', '17', '38', 'e do pacto que fiz convosco não vos esquecereis. Não temereis outros deuses,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10023', '12', '17', '39', 'mas ao Senhor vosso Deus temereis, e ele vos livrará das mãos de todos os vossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10024', '12', '17', '40', 'Contudo eles não ouviram; antes fizeram segundo o seu antigo costume.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10025', '12', '17', '41', 'Assim estas nações temiam ao Senhor, mas serviam também as suas imagens esculpidas; também seus filhos, e os filhos de seus filhos fazem até o dia de hoje como fizeram seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10026', '12', '18', '1', 'Ora, sucedeu que, no terceiro ano de Oseias, filho de Elá, rei de Israel, começou a reinar Ezequias, filho de Acaz, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10027', '12', '18', '2', 'Tinha vinte e cinco anos quando começou a reinar, e reinou vinte e nove anos em Jerusalém. O nome de sua mãe era Abi, filha de Zacarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10028', '12', '18', '3', 'Ele fez o que era recto aos olhos do Senhor, conforme tudo o que fizera David, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10029', '12', '18', '4', 'Tirou os altos, quebrou as colunas, e deitou abaixo a Asera; e despedaçou a serpente de bronze que Moisés fizera (porquanto até aquele dia os filhos de Israel lhe queimavam incenso), e chamou-lhe Nehustan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10030', '12', '18', '5', 'Confiou no Senhor Deus de Israel, de modo que depois dele não houve seu semelhante entre todos os reis de Judá, nem entre os que foram antes dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10031', '12', '18', '6', 'Porque se apegou ao Senhor; não se apartou de o seguir, e guardou os mandamentos que o Senhor ordenara a Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10032', '12', '18', '7', 'Assim o Senhor era com ele; para onde quer que saísse prosperava. Rebelou-se contra o rei da Assíria, e recusou servi-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10033', '12', '18', '8', 'Feriu os filisteus até Gaza e os seus termos, desde a torre dos atalaias até a cidade fortificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10034', '12', '18', '9', 'No quarto ano do rei Ezequias que era o sétimo ano de Oseias, filho de Elá, rei de Israel, Salmanasar, rei da Assíria, subiu contra Samaria, e a cercou');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10035', '12', '18', '10', 'e, ao fim de três anos, tomou-a. No ano sexto de Ezequias, que era o ano nono de Oseias, rei de Israel, Samaria foi tomada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10036', '12', '18', '11', 'Depois o rei da Assíria levou Israel cativo para a Assíria, e os colocou em Hala, e junto ao Habor, rio de Gozan, e nas cidades dos medos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10037', '12', '18', '12', 'porquanto não obedeceram à voz do senhor seu Deus, mas violaram o seu pacto, nada ouvindo nem fazendo de tudo quanto Moisés, servo do Senhor, tinha ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10038', '12', '18', '13', 'No ano décimo quarto do rei Ezequias, subiu Senaquerib, rei da Assíria, contra todas as cidades fortificadas de Judá, e as tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10039', '12', '18', '14', 'Pelo que Ezequias, rei de Judá, enviou ao rei da Assíria, a Láquis, dizendo: Pequei; retira-te de mim; tudo o que me impuseres suportarei. Então o rei da Assíria impôs a Ezequias, rei de Judá, trezentos talentos de prata e trinta talentos de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10040', '12', '18', '15', 'Assim deu Ezequias toda a prata que se achou na casa do Senhor e nos tesouros da casa do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10041', '12', '18', '16', 'Foi nesse tempo que Ezequias, rei de Judá, cortou das portas do templo do Senhor, e dos umbrais, o ouro de que ele mesmo os cobrira, e o deu ao rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10042', '12', '18', '17', 'Contudo este enviou de Láquis o general do exército, o chefe dos eunucos e o copeiro-mor com um grande exército, ao rei Ezequias, a Jerusalém; e subiram, e vieram a Jerusalém. E, tendo chegado, pararam ao pé do aqueduto da piscina superior, que está junto ao caminho do campo do lavandeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10043', '12', '18', '18', 'Havendo eles chamado o rei, saíram-lhes ao encontro Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asaf, o cronista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10044', '12', '18', '19', 'E Rabsaqué (o copeiro-mor) lhes disse: Dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é essa em que te estribas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10045', '12', '18', '20', 'Dizes (são, porém, palavras vãs): Há conselho e poder para a guerra. Em quem, pois, agora confias, que contra mim te revoltas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10046', '12', '18', '21', 'Estás confiando nesse bordão de cana quebrada, que é o Egipto; o qual, se alguém nele se apoiar, entrar-lhe-á pela mão e a traspassará; assim é Faraó, rei do Egipto para com todos os que nele confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10047', '12', '18', '22', 'Se, porém, me disserdes: No Senhor nosso Deus confiamos; porventura não é esse aquele cujos altos e altares Ezequias tirou dizendo a Judá e a Jerusalém: Perante, este altar adorareis em Jerusalém?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10048', '12', '18', '23', 'Ora pois faz uma aposta com o meu senhor, o rei da Assíria: dar-te-ei dois mil cavalos, se tu puderes dar cavaleiros para eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10049', '12', '18', '24', 'Como, então, poderias repelir um só príncipe dos menores servos de meu senhor, quando estás confiando no Egipto para obteres carros e cavaleiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10050', '12', '18', '25', 'Porventura teria eu subido sem o Senhor contra este lugar para o destruir? Foi o Senhor que me disse: sobe contra esta terra e a destrói.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10051', '12', '18', '26', 'Então disseram Eliaquim, filho de Hilquias, e Sebna, e Joá, a Rabsaqué: Rogamos-te que fales aos teus servos em aramaico, porque bem o entendemos; e não nos fales na língua judaica, aos ouvidos do povo que está em cima do muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10052', '12', '18', '27', 'Rabsaqué, porém, lhes disse: Porventura mandou-me meu senhor para falar estas palavras a teu senhor e a ti, e não aos homens que estão sentados em cima do muro que juntamente convosco hão de comer o seu excremento e beber a sua urina?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10053', '12', '18', '28', 'Então pondo-se em pé, Rabsaqué clamou em alta voz, na língua judaica, dizendo: Ouvi a palavra do grande rei, do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10054', '12', '18', '29', 'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar da minha mão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10055', '12', '18', '30', 'nem tampouco vos faça Ezequias confiar no Senhor, dizendo: Certamente nos livrará o Senhor, e esta cidade não será entregue na mão do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10056', '12', '18', '31', 'Não deis ouvidos a Ezequias; pois assim diz o rei da Assíria: Fazei paz comigo, e saí a mim; e coma cada um da sua vide e da sua figueira, e beba cada um a água da sua cisterna;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10057', '12', '18', '32', 'até que eu venha, e vos leve para uma terra semelhante à vossa, terra de trigo e de mosto, terra de pão e de vinhas, terra de azeite de oliveiras e de mel; para que vivais e não morrais. Não deis ouvidos a Ezequias, quando vos envenena, dizendo: O Senhor nos livrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10058', '12', '18', '33', 'Porventura os deuses das nações puderam livrar, cada um a sua terra, das mãos do rei da Assíria?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10059', '12', '18', '34', 'Que é feito dos deuses de Hamat e de Arpad? Que é feito dos deuses de Sefarvaim, de Hena e de Iva? porventura livraram Samaria da minha mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10060', '12', '18', '35', 'Dentre todos os deuses das terras, quais são os que livraram a sua terra da minha mão, para que o Senhor livre Jerusalém da minha mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10061', '12', '18', '36', 'O povo, porém, ficou calado, e não lhe respondeu uma só palavra, porque o rei ordenara, dizendo: Não lhe respondais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10062', '12', '18', '37', 'Então Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asaf, o cronista, vieram a Ezequias com as vestes rasgadas, e lhe fizeram saber as palavras de Rabsaqué.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10063', '12', '19', '1', 'Quando o rei Ezequias ouviu isto rasgou as suas vestes, cobriu-se de saco, e entrou na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10064', '12', '19', '2', 'Então enviou Eliaquim, o mordomo, e Sebna, o escrivão, e os anciãos dos sacerdotes, cobertos de sacos, ao profeta Isaías, filho de Amós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10065', '12', '19', '3', 'Eles lhe disseram: Assim diz Ezequias: Este dia é dia de angústia, de vituperação e de blasfémia; porque os filhos chegaram ao parto, e não há força para os dar à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10066', '12', '19', '4', 'Bem pode ser que o Senhor teu Deus tenha ouvido todas as palavras do copeiro-mor, a quem o seu senhor, o rei da Assíria, enviou para afrontar o Deus vivo, e repreenda as palavras que o senhor teu Deus ouviu. Faz, pois, oração pelo resto que ainda fica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10067', '12', '19', '5', 'Foram, pois, os servos do rei Ezequias ter com Isaias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10068', '12', '19', '6', 'E Isaías lhes disse: Assim direis a vosso senhor: Assim diz o Senhor: Não temas as palavras que ouviste, com as quais os servos do rei da Assíria me blasfemaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10069', '12', '19', '7', 'Eis que meterei nele um espírito, e ele ouvirá uma nova, e voltará para a sua terra; e à espada o farei cair na sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10070', '12', '19', '8', 'Voltou, pois, Rabsaqué e achou o rei da Assíria pelejando contra Libna, porque soubera que o rei havia partido de Láquis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10071', '12', '19', '9', 'E o rei, ouvindo dizer acerca de Tiraca, rei da Etiópia: Eis que saiu para te fazer guerra, tornou a enviar mensageiros a Ezequias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10072', '12', '19', '10', 'Assim falareis a Ezequias, rei de Judá: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue na mão do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10073', '12', '19', '11', 'Eis que já tens ouvido o que os reis da Assíria fizeram a todas as terras, destruindo-as totalmente; e tu serias poupado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10074', '12', '19', '12', 'Porventura os deuses das nações a quem meus pais destruíram, puderam livrá-las, a saber, Gozan, Haran, Récef, e os filhos de Éden que estavam em Telassar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10075', '12', '19', '13', 'Que é feito do rei de Hamat, do rei de Arpad, do rei da cidade de Sefarvaim, de Hena e de Iva?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10076', '12', '19', '14', 'Ezequias, pois, tendo recebido a carta das mãos dos mensageiros, e tendo-a lido, subiu à casa do Senhor, e a estendeu perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10077', '12', '19', '15', 'E Ezequias orou perante o Senhor, dizendo: Ó Senhor Deus de Israel, que estás assentado sobre os querubins, tu mesmo, só tu és Deus de todos os reinos da terra; tu fizeste o céu e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10078', '12', '19', '16', 'Inclina, ó Senhor, o teu ouvido, e ouve; abre, ó Senhor, os teus olhos, e vê; e ouve as palavras de Senaquerib, com as quais enviou seu mensageiro para afrontar o Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10079', '12', '19', '17', 'Verdade é, ó Senhor, que os reis da Assíria têm assolado as nações e as suas terras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10080', '12', '19', '18', 'e lançado os seus deuses no fogo porquanto não eram deuses mas obra de mãos de homens, madeira e pedra; por isso os destruíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10081', '12', '19', '19', 'Agora, pois, Senhor nosso Deus, livra-nos da sua mão, para que todos os reinos da terra saibam que só tu, Senhor, és Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10082', '12', '19', '20', 'Então Isaías, filho de Amós, mandou dizer a Ezequias: Assim diz o Senhor Deus de Israel: Ouvi o que me pediste no tocante a Senaquerib, rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10083', '12', '19', '21', 'Esta é a palavra que o Senhor falou a respeito dele: A virgem, a filha de Sião, te despreza e te escarnece; a filha de Jerusalém meneia a cabeça por detrás de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10084', '12', '19', '22', 'A quem afrontaste e blasfemaste? E contra quem alçaste a voz, e ergueste os olhos ao alto? Contra o Santo de Israel!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10085', '12', '19', '23', 'Por meio de teus mensageiros afrontaste o Senhor, e disseste: Com a multidão de meus carros subi ao alto dos montes, aos lados do Líbano; cortei os seus altos cedros, e as suas mais formosas faias, e entrei na sua mais distante pousada, no bosque do seu campo fértil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10086', '12', '19', '24', 'Eu cavei, e bebi águas estrangeiras; e com as plantas de meus pés sequei todos os rios do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10087', '12', '19', '25', 'Porventura não ouviste que já há muito tempo determinei isto, e já desde os dias antigos o planejei? Agora, porém, o executei, para que fosses tu que reduzisses as cidades fortificadas a montões desertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10088', '12', '19', '26', 'Por isso os moradores delas tiveram pouca força, ficaram pasmados e confundidos; tornaram-se como a erva do campo, como a relva verde, e como o feno dos telhados, que se queimam antes de amadurecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10089', '12', '19', '27', 'Eu, porém, conheço o teu assentar, o teu sair e o teu entrar, bem como o teu furor contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10090', '12', '19', '28', 'Por causa do teu furor contra mim, e porque a tua arrogância subiu aos meus ouvidos, porei o meu anzol no teu nariz e o meu freio na tua boca, e te farei voltar pelo caminho por onde vieste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10091', '12', '19', '29', 'E isto te será por sinal: Este ano comereis o que nascer por si mesmo, e no ano seguinte que daí proceder; e no terceiro ano semeai e comei, e plantai vinhas, e comei os seus frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10092', '12', '19', '30', 'Pois o que escapou da casa de Judá, e ficou de resto, tornará a lançar raízes para baixo, e dará fruto para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10093', '12', '19', '31', 'Porque de Jerusalém sairá o restante, e do monte Sião os que escaparem; o zelo do Senhor fará isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10094', '12', '19', '32', 'Portanto, assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma; tampouco virá perante ela com escudo, nem contra ela levantará tranqueira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10095', '12', '19', '33', 'Pelo caminho por onde veio, por esse mesmo voltará, e nesta cidade não entrará, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10096', '12', '19', '34', 'Porque eu defenderei esta cidade para livrá-la, por amor de mim e por amor do meu servo David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10097', '12', '19', '35', 'Sucedeu, pois, que naquela mesma noite saiu o anjo do Senhor, e feriu no arraial dos assírios a cento e oitenta e cinco mil deles: e, levantando-se os assírios pela manhã cedo, eis que aqueles eram todos cadáveres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10098', '12', '19', '36', 'Então Senaquerib, rei da Assíria, se retirou e, voltando, habitou em Nínive.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10099', '12', '19', '37', 'E quando ele estava adorando na casa de Nisseroc, seu deus, Adramélec e Sarécer, seus filhos, o mataram à espada e fugiram para a terra de Arará. E Assaradon, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10100', '12', '20', '1', 'Por aquele tempo Ezequias ficou doente, à morte. O profeta Isaías, filho de Amós, veio ter com ele, e lhe disse: Assim diz, o Senhor: Põe em ordem a tua casa porque morrerás, e não viverás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10101', '12', '20', '2', 'Então o rei virou o rosto para a parede, e orou ao Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10102', '12', '20', '3', 'Lembra-te agora, ó Senhor, te peço, de como tenho andado diante de ti com fidelidade e integridade de coração, e tenho feito o que era recto aos teus olhos. E Ezequias chorou muitíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10103', '12', '20', '4', 'E sucedeu que, não havendo Isaías ainda saído do meio do pátio, veio a ele a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10104', '12', '20', '5', 'Volta, e diz a Ezequias, príncipe do meu povo: Assim diz o Senhor Deus de teu pai David: Ouvi a tua oração, e vi as tuas lágrimas. Eis que eu te sararei; ao terceiro dia subirás à casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10105', '12', '20', '6', 'Acrescentarei aos teus dias quinze anos; e das mãos do rei da Assíria te livrarei, a ti e a esta cidade; e defenderei esta cidade por amor de mim, e por amor do meu servo David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10106', '12', '20', '7', 'Disse mais Isaías: Tomai uma pasta de figos e ponde-a sobre a úlcera; e ele sarará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10107', '12', '20', '8', 'Perguntou, pois, Ezequias a Isaías: Qual é o sinal de que o Senhor me sarará, e de que ao terceiro dia subirei à casa do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10108', '12', '20', '9', 'Respondeu Isaías: Isto te será sinal, da parte do Senhor, de que o Senhor cumprirá a palavra que disse: Adiantar-se-á a sombra dez graus, ou voltará dez graus atrás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10109', '12', '20', '10', 'Então disse Ezequias: É fácil que a sombra decline dez graus; não seja assim, antes volte a sombra dez graus atrás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10110', '12', '20', '11', 'Então o profeta Isaías clamou ao Senhor, que fez voltar a sombra dez graus atrás, pelos graus que já tinha declinado no relógio de sol de Acaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10111', '12', '20', '12', 'Naquele tempo Merodac-Baladan, filho de Baladan, rei de Babilónia, enviou cartas e um presente a Ezequias, porque ouvira que Ezequias tinha estado doente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10112', '12', '20', '13', 'E Ezequias deu audiência aos mensageiros, e lhes mostrou toda a casa de seu tesouro, a prata e o ouro, as especiarias e os melhores unguentos, a sua casa de armas e tudo quanto havia nos seus tesouros; coisa nenhuma houve que lhes não mostrasse, nem em sua casa, nem em todo o seu domínio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10113', '12', '20', '14', 'Então o profeta Isaías veio ao rei Ezequias, e lhe perguntou: Que disseram aqueles homens, e donde vieram a ti? Respondeu Ezequias: Vieram de um país mui remoto, de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10114', '12', '20', '15', 'E disse ele: Que viram em tua casa? E disse Ezequias: Viram tudo quanto há em minha casa; não há coisa nenhuma nos meus tesouros que eu não lhes mostrasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10115', '12', '20', '16', 'Então disse Isaías a Ezequias: Ouve a palavra do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10116', '12', '20', '17', 'Eis que vêm dias em que será levado para a Babilónia tudo quanto houver em minha casa, bem como o que os teus pais entesouraram até o dia de hoje; não ficará coisa alguma, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10117', '12', '20', '18', 'E até mesmo alguns de teus filhos, que procederem de ti, e que tu gerares, levarão; e eles serão eunucos no paço do rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10118', '12', '20', '19', 'Então disse Ezequias a Isaías: Boa é a palavra do Senhor que disseste. Disse mais: Pois não é assim, se em meus dias vai haver paz e segurança?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10119', '12', '20', '20', 'Ora, o restante dos actos de Ezequias, e todo o seu poder, e como fez a piscina e o aqueduto, e como fez vir a água para a cidade, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10120', '12', '20', '21', 'E Ezequias dormiu com seus pais. E Manassés, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10121', '12', '21', '1', 'Manassés tinha doze anos quando começou a reinar, e reinou cinquenta e cinco anos em Jerusalém. O nome de sua mãe era Hefecibá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10122', '12', '21', '2', 'E fez o que era mau aos olhos do Senhor, conforme as abominações das nações que o Senhor desterrara de diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10123', '12', '21', '3', 'Porque tornou a edificar os altos que Ezequias, seu pai, tinha destruído, e levantou altares a Baal, e fez uma Asera como a que fizera Acabe, rei de Israel, e adorou a todo o exército do céu, e os serviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10124', '12', '21', '4', 'E edificou altares na casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém porei o meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10125', '12', '21', '5', 'Também edificou altares a todo o exército do céu em ambos os átrios da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10126', '12', '21', '6', 'E até fez passar seu filho pelo fogo, e usou de augúrios e de encantamentos, e instituiu adivinhos e feiticeiros; fez muito mal aos olhos do Senhor, provocando-o à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10127', '12', '21', '7', 'Também pôs a imagem esculpida de Asera, que tinha feito, na casa de que o Senhor dissera a David e a Salomão, seu filho: Nesta casa e em Jerusalém, que escolhi dentre todas as tribos de Israel, porei o meu nome para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10128', '12', '21', '8', 'e não mais farei andar errante o pé de Israel desta terra que tenho dado a seus pais, contanto que somente tenham cuidado de fazer conforme tudo o que lhes tenho ordenado, e conforme toda a lei que Moisés, meu servo, lhes ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10129', '12', '21', '9', 'Eles, porém, não ouviram; porque Manassés de tal modo os fez errar, que fizeram pior do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10130', '12', '21', '10', 'Então o Senhor falou por intermédio de seus servos os profetas, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10131', '12', '21', '11', 'Porquanto Manassés, rei de Judá, cometeu estas abominações, fazendo pior do que tudo quanto fizeram os amorreus, que foram antes dele, e com os seus ídolos fez Judá também pecar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10132', '12', '21', '12', 'por isso assim diz o Senhor Deus de Israel: Eis que trago tais males sobre Jerusalém e Judá, que a qualquer que deles ouvir lhe ficarão retinindo ambos os ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10133', '12', '21', '13', 'Estenderei sobre Jerusalém o cordel de Samaria e o prumo da casa de Acabe; e limparei Jerusalém como quem limpa a escudela, limpando-a e virando-a sobre a sua face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10134', '12', '21', '14', 'Desampararei os restantes da minha herança, e os entregarei na mão de seus inimigos. tornar-se-ão presa e despojo para todos os seus inimigos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10135', '12', '21', '15', 'porquanto fizeram o que era mau aos meus olhos, e me provocaram à ira, desde o dia em que seus pais saíram do Egipto até hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10136', '12', '21', '16', 'Além disso, Manassés derramou muitíssimo sangue inocente, até que encheu Jerusalém de um a outro extremo, afora o seu pecado com que fez Judá pecar fazendo o que era mau aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10137', '12', '21', '17', 'Quanto ao restante dos actos de Manassés, e a tudo quanto fez, e ao pecado que cometeu, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10138', '12', '21', '18', 'E Manassés dormiu com seus pais, e foi sepultado no jardim da sua casa, no jardim de Uzá. E Amon, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10139', '12', '21', '19', 'Amon tinha vinte e dois anos quando começou a reinar, e reinou dois anos em Jerusalém. O nome de sua mãe era Mechulémet, filha de Harus, de Jotba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10140', '12', '21', '20', 'Ele fez o que era mau aos olhos do Senhor, como fizera Manassés, seu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10141', '12', '21', '21', 'e andou em todo o caminho em que seu pai andara, e serviu os ídolos que ele tinha servido, e os adorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10142', '12', '21', '22', 'Assim deixou o Senhor, Deus de seus pais, e não andou no caminho do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10143', '12', '21', '23', 'E os servos de Amon conspiraram contra ele, e o mataram em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10144', '12', '21', '24', 'O povo da terra, porém, matou a todos os que conspiraram contra o rei Amon, e constituiu Josias, seu filho, rei em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10145', '12', '21', '25', 'Quanto ao restante dos actos de Amon, porventura não está escrito no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10146', '12', '21', '26', 'E o puseram na sua sepultura, no jardim de Uzá. E Josias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10147', '12', '22', '1', 'Josias tinha oito anos quando começou a reinar, e reinou trinta e um anos em Jerusalém. O nome de sua mãe era Jedida, filha de Adaías, de Boscat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10148', '12', '22', '2', 'Ele fez o que era recto aos olhos do Senhor; e andou em todo o caminho de David, seu pai, não se apartando dele nem para a direita nem para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10149', '12', '22', '3', 'No ano décimo oitavo do rei Josias, o rei mandou o escrivão Chafan, filho de Açalias, filho de Mechulam, à casa do Senhor, dizendo-lhe:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10150', '12', '22', '4', 'Sobe a Hilquias, o sumo sacerdote, para que faça a soma do dinheiro que se tem trazido para a casa do Senhor, o qual os guardas da entrada têm recebido do povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10151', '12', '22', '5', 'e que só entreguem na mão dos mestres de obra que estão encarregados da casa do Senhor; e que estes o dêem aos que fazem a obra, aos que estão na casa do Senhor para repararem os estragos da casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10152', '12', '22', '6', 'aos carpinteiros, aos edificadores, e aos pedreiros. e que comprem madeira e pedras lavradas, a fim de repararem a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10153', '12', '22', '7', 'Contudo não se tomava conta a eles do dinheiro que se lhes entregava nas mãos, porquanto se haviam com fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10154', '12', '22', '8', 'Então disse o sumo sacerdote Hilquias ao escrivão Chafan: Achei o livro da lei na casa do Senhor. E Hilquias entregou o livro a Chafan, e ele o leu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10155', '12', '22', '9', 'Depois o escrivão Chafan veio ter com o rei e, dando ao rei o relatório, disse: Teus servos despejaram o dinheiro que se achou na casa, e o entregaram na mão dos mestres de obra que estão encarregados da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10156', '12', '22', '10', 'Chafan, o escrivão, falou ainda ao rei, dizendo: O sacerdote Hilquias me entregou um livro. E Chafan o leu diante do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10157', '12', '22', '11', 'E sucedeu que, tendo o rei ouvido as palavras do livro da lei, rasgou as suas vestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10158', '12', '22', '12', 'Então o rei deu ordem a Hilquias, o sacerdote, a Aicam, filho de Chafan, a Acbor, filho de Micaías, a Chafan, o escrivão, e Asaías, servo do rei, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10159', '12', '22', '13', 'Ide, consultai ao Senhor por mim, e pelo povo, e por todo o Judá, acerca das palavras deste livro que se achou; porque grande é o furor do Senhor, que se acendeu contra nós, porquanto nossos pais não deram ouvidos às palavras deste livro, para fazerem conforme tudo quanto acerca de nós está escrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10160', '12', '22', '14', 'Então o sacerdote Hilquias, e Aicam, e Acbor, e Chafan, e Asaías foram ter com a profetisa Hulda, mulher de Salum, filho de Ticvá, filho de Haras, o guarda das vestiduras (ela habitava então em Jerusalém, na segunda parte), e lhe falaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10161', '12', '22', '15', 'E ela lhes respondeu: Assim diz o Senhor, o Deus de Israel: Dizei ao homem que vos enviou a mim:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10162', '12', '22', '16', 'Assim diz o Senhor: Eis que trarei males sobre este lugar e sobre os seus habitantes, conforme todas as palavras do livro que o rei de Judá leu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10163', '12', '22', '17', 'Porquanto me deixaram, e queimaram incenso a outros deuses, para me provocarem à ira por todas as obras das suas mãos, o meu furor se acendeu contra este lugar, e não se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10164', '12', '22', '18', 'Todavia ao rei de Judá, que vos enviou para consultar ao Senhor, assim lhe direis: Assim diz o Senhor, o Deus de Israel: Quanto às palavras que ouviste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10165', '12', '22', '19', 'porquanto o teu coração se enterneceu, e te humilhaste perante o Senhor, quando ouviste o que falei contra este lugar, e contra os seus habitantes, isto é, que se haviam de tornar em assolação e em maldição, e rasgaste as tuas vestes, e choraste perante mim, também eu te ouvi, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10166', '12', '22', '20', 'Pelo que eu te recolherei a teus pais, e tu serás recolhido em paz à tua sepultura, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar. Então voltaram, levando a resposta ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10167', '12', '23', '1', 'Então o rei deu ordem, e todos os anciãos de Judá e de Jerusalém se ajuntaram a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10168', '12', '23', '2', 'Subiu o rei à casa do Senhor, e com ele todos os homens de Judá, todos os habitantes de Jerusalém, os sacerdotes, os profetas, e todo o povo, desde o menor até o maior; e leu aos ouvidos deles todas as palavras do livro do pacto, que fora encontrado na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10169', '12', '23', '3', 'Então o rei, pondo-se em pé junto à coluna, fez um pacto perante o Senhor, de andar com o Senhor, e guardar os seus mandamentos, os seus testemunhos e os seus estatutos, de todo o coração e de toda a alma, confirmando as palavras deste pacto, que estavam escritas naquele livro; e todo o povo esteve por este pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10170', '12', '23', '4', 'Também o rei mandou ao sumo sacerdote Hilquias, e aos sacerdotes da segunda ordem, e aos guardas da entrada, que tirassem do templo do Senhor todos os vasos que tinham sido feitos para Baal, e para a Asera, e para todo o exército do céu; e os queimou fora de Jerusalém, nos campos de Cédron, e levou as cinzas deles para Betel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10171', '12', '23', '5', 'Destituiu os sacerdotes idólatras que os reis de Judá haviam constituído para queimarem incenso sobre os altos nas cidades de Judá, e ao redor de Jerusalém, como também os que queimavam incenso a Baal, ao sol, à lua, aos planetas, e a todo o exército do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10172', '12', '23', '6', 'Tirou da casa do Senhor a Asera e, levando-a para fora de Jerusalém até o ribeiro de Cédron, ali a queimou e a reduziu a pó, e lançou o pó sobre as sepulturas dos filhos do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10173', '12', '23', '7', 'Derrubou as casas dos sodomitas que estavam na casa do Senhor, em que as mulheres teciam cortinas para a Asera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10174', '12', '23', '8', 'Tirou das cidades de Judá todos os sacerdotes, e profanou os altos em que os sacerdotes queimavam incenso desde Gueba até Berseba; e derrubou os altos que estavam às portas junto à entrada da porta de Josué, o chefe da cidade, à esquerda daquele que entrava pela porta da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10175', '12', '23', '9', 'Todavia os sacerdotes dos altos não sacrificavam sobre o altar do Senhor em Jerusalém, porém comiam pães ázimos no meio de seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10176', '12', '23', '10', 'Profanou a Tofet, que está no vale dos filhos de Hinom, para que ninguém fosse passar seu filho ou sua filha pelo fogo a Moloque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10177', '12', '23', '11', 'Tirou os cavalos que os reis de Judá tinham consagrado ao sol, à entrada da casa do Senhor, perto da câmara do camareiro Natan-Mélec, a qual estava no recinto; e os carros do sol queimou a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10178', '12', '23', '12', 'Também o rei derrubou os altares que estavam sobre o terraço do cenáculo de Acaz, os quais os reis de Judá tinham feito, como também os altares que Manassés fizera nos dois átrios da casa do Senhor; e, tendo-os esmigalhado, os tirou dali e lançou o pó deles no ribeiro de Cédron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10179', '12', '23', '13', 'O rei profanou também os altos que estavam ao oriente de Jerusalém, à direita do Monte de Corrupção, os quais Salomão, rei de Israel, edificara a Astarot, abominação dos sidónios, a Quemós, abominação dos moabitas, e a Milcom, abominação dos filhos de Amon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10180', '12', '23', '14', 'Semelhantemente quebrou as colunas, e cortou os aserins, e encheu os seus lugares de ossos de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10181', '12', '23', '15', 'Igualmente o altar que estava em Betel, e o alto feito por Jeroboão, filho de Nabat, que fizera Israel pecar, esse altar e o alto ele os derrubou; queimando o alto, reduziu-o a pó, e queimou a Asera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10182', '12', '23', '16', 'E, virando-se Josias, viu as sepulturas que estavam ali no monte, e mandou tirar os ossos das sepulturas e os queimou sobre aquele altar, e assim o profanou, conforme a palavra do Senhor proclamada pelo homem de Deus que predissera estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10183', '12', '23', '17', 'Então perguntou: Que monumento é este que vejo? Responderam-lhe os homens da cidade: É a sepultura do homem de Deus que veio de Judá e predisse estas coisas que acabas de fazer contra este altar de Betel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10184', '12', '23', '18', 'Ao que disse Josias: Deixai-o estar; ninguém mexa nos seus ossos. Deixaram estar, pois, os seus ossos juntamente com os do profeta que viera de Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10185', '12', '23', '19', 'Josias tirou também todas as casas dos altos que havia nas cidades de Samaria, e que os reis de Israel tinham feito para provocarem o Senhor à ira, e lhes fez conforme tudo o que havia feito em Betel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10186', '12', '23', '20', 'E a todos os sacerdotes dos altos que encontrou ali, ele os matou sobre os respectivos altares, onde também queimou ossos de homens; depois voltou a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10187', '12', '23', '21', 'Então o rei deu ordem a todo o povo dizendo: Celebrai a páscoa ao Senhor vosso Deus, como está escrito neste livro do pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10188', '12', '23', '22', 'Pois não se celebrara tal páscoa desde os dias dos juízes que julgaram a Israel, nem em todos os dias dos reis de Israel, nem tampouco nos dias dos reis de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10189', '12', '23', '23', 'Foi no décimo oitavo ano do rei Josias que esta páscoa foi celebrada ao Senhor em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10190', '12', '23', '24', 'Além disso, os adivinhos, os feiticeiros, os terafins, os ídolos e todas abominações que se viam na terra de Judá e em Jerusalém, Josias os extirpou, para confirmar as palavras da lei, que estavam escritas no livro que o sacerdote Hilquias achara na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10191', '12', '23', '25', 'Ora, antes dele não houve rei que lhe fosse semelhante, que se convertesse ao Senhor de todo o seu coração, e de toda a sua alma, e de todas as suas forças, conforme toda a lei de Moisés; e depois dele nunca se levantou outro semelhante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10192', '12', '23', '26', 'Todavia o Senhor não se demoveu do ardor da sua grande ira, com que ardia contra Judá por causa de todas as provocações com que Manassés o provocara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10193', '12', '23', '27', 'E disse o Senhor: Também a Judá hei de remover de diante da minha face, como removi a Israel, e rejeitarei esta cidade de Jerusalém que elegi, como também a casa da qual eu disse: Estará ali o meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10194', '12', '23', '28', 'Ora, o restante dos actos de Josias, e tudo quanto fez, por ventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10195', '12', '23', '29', 'Nos seus dias subiu Faraó-Necao, rei do Egipto, contra o rei da Assíria, ao rio Eufrates. E o rei Josias lhe foi ao encontro; e Faraó-Necao o matou em Megido, logo que o viu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10196', '12', '23', '30', 'De Megido os seus servos o levaram morto num carro, e o trouxeram a Jerusalém, onde o sepultaram no seu sepulcro. E o povo da terra tomou a Joacaz, filho de Josias, ungiram-no, e o fizeram rei em lugar de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10197', '12', '23', '31', 'Joacaz tinha vinte e três anos quando começou a reinar, e reinou três meses em Jerusalém. O nome de sua mãe era Hamital, filha de Jeremias, de Libna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10198', '12', '23', '32', 'Ele fez o que era mau aos olhos do Senhor, conforme tudo o que seus pais haviam feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10199', '12', '23', '33', 'Ora, Faraó-Necao mandou prendê-lo em Ribla, na terra de Hamat, para que não reinasse em Jerusalém; e à terra impôs o tributo de cem talentos de prata e um talento de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10200', '12', '23', '34', 'Também Faraó-Necao constituiu rei a Eliaquim, filho de Josias, em lugar de Josias, seu pai, e lhe mudou o nome em Jeoiaquim; porém levou consigo a Joacaz, que conduzido ao Egipto, ali morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10201', '12', '23', '35', 'E Jeoiaquim deu a Faraó a prata e o ouro; porém impôs à terra uma taxa, para fornecer esse dinheiro conforme o mandado de Faraó. Exigiu do povo da terra, de cada um segundo a sua avaliação, prata e ouro, para o dar a Faraó-Necao.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10202', '12', '23', '36', 'Jeoiaquim tinha vinte e cinco ano quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Zebida, filha de Pedaías, de Ruma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10203', '12', '23', '37', 'Ele fez o que era mau aos olhos do Senhor, conforme tudo o que seus pais haviam feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10204', '12', '24', '1', 'Nos seus dias subiu Nabucodonosor, rei de Babilónia, e Jeoiaquim ficou sendo seu servo por três anos; mas depois se rebelou contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10205', '12', '24', '2', 'Então o Senhor enviou contra Jeoiaquim tropas dos caldeus, tropas dos sírios, tropas dos moabitas e tropas dos filhos de Amon; e as enviou contra Judá, para o destruírem, conforme a palavra que o Senhor falara por intermédio de seus servos os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10206', '12', '24', '3', 'Foi, na verdade, por ordem do Senhor que isto veio sobre Judá para removê-lo de diante da sua face, por causa de todos os pecados cometidos por Manassés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10207', '12', '24', '4', 'bem como por causa do sangue inocente que ele derramou; pois encheu Jerusalém de sangue inocente; e por isso o Senhor não quis perdoar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10208', '12', '24', '5', 'Ora, o restante dos actos de Jeoiaquim, e tudo quanto fez, porventura não estão escritos no livro das crónicas dos reis de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10209', '12', '24', '6', 'Jeoiaquim dormiu com seus pais. E Joaquim, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10210', '12', '24', '7', 'O rei do Egipto nunca mais saiu da sua terra, porque o rei de Babilónia tinha tomado tudo quanto era do rei do Egipto desde o rio do Egipto até o rio Eufrates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10211', '12', '24', '8', 'Tinha Joaquim dezoito anos quando começou a reinar e reinou três meses em Jerusalém. O nome de sua mãe era Noesta, filha de Elnatan, de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10212', '12', '24', '9', 'Ele fez o que era mau aos olhos do Senhor, conforme tudo o que seu pai tinha feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10213', '12', '24', '10', 'Naquele tempo os servos de Nabucodonosor, rei de Babilónia, subiram contra Jerusalém, e a cidade foi sitiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10214', '12', '24', '11', 'E Nabucodonosor, rei de Babilónia, chegou diante da cidade quando já os seus servos a estavam sitiando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10215', '12', '24', '12', 'Então saiu Joaquim, rei de Judá, ao rei da Babilónia, ele, e sua mãe, e seus servos, e seus príncipes, e seus oficiais; e, no ano oitavo do seu reinado, o rei de Babilónia o levou preso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10216', '12', '24', '13', 'E tirou dali todos os tesouros da casa do Senhor, e os tesouros da casa do rei; e despedaçou todos os vasos de ouro que Salomão, rei de Israel, fizera no templo do Senhor, como o Senhor havia dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10217', '12', '24', '14', 'E transportou toda a Jerusalém, como também todos os príncipes e todos os homens valentes, deu mil cativos, e todos os artífices e ferreiros; ninguém ficou senão o povo pobre da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10218', '12', '24', '15', 'Assim transportou Joaquim para Babilónia; como também a mãe do rei, as mulheres do rei, os seus oficiais, e os poderosos da terra, ele os levou cativos de Jerusalém para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10219', '12', '24', '16', 'Todos os homens valentes, em número de sete mil, e artífices e ferreiros em número de mil, todos eles robustos e destros na guerra, a estes o rei de Babilónia levou cativos para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10220', '12', '24', '17', 'E o rei de Babilónia constituiu rei em lugar de Joaquim a Matanias, seu tio paterno, e lhe mudou o nome em Zedequias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10221', '12', '24', '18', 'Zedequias tinha vinte e um anos quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Hamital, filha de Jeremias, de Libna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10222', '12', '24', '19', 'Ele fez o que era mau aos olhos do Senhor, conforme tudo quanto fizera Jeoiaquim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10223', '12', '24', '20', 'Por causa da ira do Senhor, assim sucedeu em Jerusalém, e em Judá, até que ele as lançou da sua presença. E Zedequias se rebelou contra o rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10224', '12', '25', '1', 'E sucedeu que, ao nono ano do seu reinado, no décimo dia do décimo mês, Nabucodonosor, rei de Babilónia, veio contra Jerusalém com todo o seu exército, e se acampou contra ela; levantaram contra ela tranqueiras em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10225', '12', '25', '2', 'E a cidade ficou sitiada até o décimo primeiro ano do rei Zedequias');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10226', '12', '25', '3', 'Aos nove do quarto mês, a cidade se via tão apertada pela fome que não havia mais pão para o povo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10227', '12', '25', '4', 'Então a cidade foi arrombada, e todos os homens de guerra fugiram de noite pelo caminho da porta entre os dois muros, a qual estava junto ao jardim do rei (porque os caldeus estavam contra a cidade em redor), e o rei se foi pelo caminho da Arabá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10228', '12', '25', '5', 'Mas o exército dos caldeus perseguiu o rei, e o alcançou nas campinas de Jericó; e todo o seu exército se dispersou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10229', '12', '25', '6', 'Então prenderam o rei, e o fizeram subir a Ribla ao rei de Babilónia, o qual pronunciou sentença contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10230', '12', '25', '7', 'Degolaram os filhos de Zedequias à vista dele, vasaram-lhe os olhos, ataram-no com cadeias de bronze e o levaram para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10231', '12', '25', '8', 'Ora, no quinto mês, no sétimo dia do mês, no ano décimo nono de Nabucodonosor, rei de Babilónia, veio a Jerusalém Nebuzaradan, capitão da guarda, servo do rei de Babilónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10232', '12', '25', '9', 'e queimou a casa do Senhor e a casa do rei, como também todas as casas de Jerusalém; todas as casas de importância, ele as queimou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10233', '12', '25', '10', 'E todo o exército dos caldeus, que estava com o capitão da guarda, derrubou os muros em redor de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10234', '12', '25', '11', 'Então o resto do povo que havia ficado na cidade, e os que já se haviam rendido ao rei de Babilónia, e o resto da multidão, Nebuzaradan, capitão da guarda, levou cativos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10235', '12', '25', '12', 'Mas dos mais pobres da terra deixou o capitão da guarda ficar alguns para vinheiros e para lavradores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10236', '12', '25', '13', 'Ademais os caldeus despedaçaram as colunas de bronze que estavam na casa do Senhor, como também as bases e o mar de bronze que estavam na casa do senhor e levaram esse bronze para Babilónia.,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10237', '12', '25', '14', 'Também tomaram as caldeiras, as pás, as espevitadeiras, as colheres, e todos os utensílios de bronze, com que se ministrava,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10238', '12', '25', '15', 'como também os braseiros e as bacias; tudo o que era de ouro, o capitão da guarda levou em ouro, e tudo o que era de prata, em prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10239', '12', '25', '16', 'As duas colunas, o mar, e as bases, que Salomão fizera para a casa do Senhor, o bronze de todos esses utensílios era de peso imensurável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10240', '12', '25', '17', 'A altura duma coluna era de dezoito côvados, e sobre ela havia um capitel de bronze, cuja altura era de três côvados; em redor do capitel havia uma rede e romãs, tudo de bronze; e semelhante a esta era a outra coluna com a rede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10241', '12', '25', '18', 'O capitão da guarda tomou também Seraías, primeiro sacerdote, Sofonias, segundo sacerdote, e os três guardas da entrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10242', '12', '25', '19', 'Da cidade tomou um oficial, que tinha cargo da gente de guerra, e cinco homens dos que viam a face do rei e que se achavam na cidade, como também o escrivão-mor do exército, que registrava o povo da terra, e sessenta homens do povo da terra, que se achavam na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10243', '12', '25', '20', 'Tomando-os Nebuzaradan, capitão da guarda, levou-os ao rei de Babilónia, a Ribla.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10244', '12', '25', '21', 'Então o rei de Babilónia os feriu e matou em Ribla, na terra de Hamat. Assim Judá foi levado cativo para fora da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10245', '12', '25', '22', 'Quanto ao povo que tinha ficado, na terra de Judá, Nabucodonosor, rei de Babilónia, que o deixara ficar, pôs por governador sobre ele Godolias, filho de Aicam, filho de Chafan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10246', '12', '25', '23', 'Ouvindo, pois, os chefes das forças, eles e os seus homens, que o rei de Babilónia pusera Godolias por governador, vieram ter com Godolias, a Mispá, a saber: Ismael, filho de Natanias, Joanan, filho de Carea, Seraías, filho de Tanumet netofatita, e Jaazanias, filho do maacatita, eles e os seus homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10247', '12', '25', '24', 'E Godolias lhe jurou, a eles e aos seus homens, e lhes disse: Não temais ser servos dos caldeus; ficai na terra, e servi ao rei de Babilónia, e bem vos irá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10248', '12', '25', '25', 'Mas no sétimo mês Ismael, filho de Natanias, filho de Elisama, da descendência real, veio com dez homens, e feriram e mataram Godolias, como também os judeus e os caldeus que estavam com ele em Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10249', '12', '25', '26', 'Então todo o povo, tanto pequenos como grandes, e os chefes das forças, levantando-se, foram para o Egipto, porque temiam os caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10250', '12', '25', '27', 'Depois disso sucedeu que, no ano trinta e sete do cativeiro de Joaquim, rei de Judá, no dia vinte e sete do décimo segundo mês, Evil-Merodac, rei de Babilónia, no ano em que começou a reinar, levantou a cabeça de Joaquim, rei de Judá, tirando-o da casa da prisão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10251', '12', '25', '28', 'e lhe falou benignamente, e pôs o seu trono acima do trono dos reis que estavam com ele em Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10252', '12', '25', '29', 'Também lhe fez mudar as vestes de prisão; e ele comeu da mesa real todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10253', '12', '25', '30', 'E, quanto à sua subsistência, esta lhe foi dada de contínuo pelo rei, a porção de cada dia no seu dia, todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10254', '13', '1', '1', '¶ Adão, Sete, Enos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10255', '13', '1', '2', 'Quenan, Maalaleel, Jarede,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10256', '13', '1', '3', 'Enoque, Matusalém, Lameque,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10257', '13', '1', '4', 'Noé, Sem, Cão e Jafet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10258', '13', '1', '5', 'Os filhos de Jafet: Gomer, Magogue, Madai, Javã, Tubal, Meseque e Tiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10259', '13', '1', '6', 'Os filhos de Gomer: Asquenaz, Rifate e Togarma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10260', '13', '1', '7', 'Os filhos de Javã: Elisá, Társis, Quitim e Dodanim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10261', '13', '1', '8', 'Os filhos de Cão: Cuche, Mizraim, Pute e Canaã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10262', '13', '1', '9', 'Os filhos de Cuche: Seba, Havilá, Sabta, Raamá e Sabteca; e os filhos de Raamá: Seba e Dedan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10263', '13', '1', '10', 'Cuche foi pai de Ninrode, o qual foi o primeiro a ser poderoso na terra:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10264', '13', '1', '11', 'De Mizraim descenderam os ludeus, os anameus, os leabeus, os naftueus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10265', '13', '1', '12', 'os patrusins, os casluins (dos quais procederam os filisteus) e os caftoreus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10266', '13', '1', '13', 'Canaã foi pai de Sídon, seu primogénito, e de Hete,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10267', '13', '1', '14', 'e dos jebuseus, dos amorreus, dos girgaseus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10268', '13', '1', '15', 'dos heveus, dos araqueus, dos sineus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10269', '13', '1', '16', 'dos arvadeus, dos cemareus e dos hamateus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10270', '13', '1', '17', 'Os filhos de Sem: Elam, Assur, Arfaxade, Lude, Aran, Uz, Hul, Geter e Meseque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10271', '13', '1', '18', 'Arfaxade foi pai de Selá; e Selá foi pai de Éber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10272', '13', '1', '19', 'A Éber nasceram dois filhos: o nome dum foi Pelegue, pois nos seus dias se repartiu a terra; e o nome do seu irmão foi Joctan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10273', '13', '1', '20', 'Joctan foi pai de Almodad, Selefe, Hazarmavé, Jerá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10274', '13', '1', '21', 'Hadorão, Uzal, Dicla,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10275', '13', '1', '22', 'Ebal, Abimael, Seba,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10276', '13', '1', '23', 'Ofir, Havilá e Jobabe; todos esses foram filhos de Joctan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10277', '13', '1', '24', 'Sem, Arfaxade, Selá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10278', '13', '1', '25', 'Éber, Pelegue, Reú;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10279', '13', '1', '26', 'Serugue, Naor, Tera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10280', '13', '1', '27', 'Abrão, que é Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10281', '13', '1', '28', 'Os filhos de Abraão: Isaque e Ismael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10282', '13', '1', '29', 'Estas são as suas gerações: o primogénito de Ismael, Nebaiote; depois Quedar, Adbeel, Mibsam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10283', '13', '1', '30', 'Misma, Dumá, Massá, Hadad, Tema,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10284', '13', '1', '31', 'Jetur, Nafis e Quedemá; esses foram os filhos de Ismael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10285', '13', '1', '32', 'Quanto aos filhos de Quetura, concubina de Abraão, esta deu à luz Zinrã, Jocsan, Medan, Midiã, Isbaque e Suá. Os filhos de Jocsan foram Seba e Dedan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10286', '13', '1', '33', 'Os filhos de Midiã: Efá, Éfer, Henoc, Abidá e Eldaá; todos esses foram filhos de Quetura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10287', '13', '1', '34', 'Abraão foi pai de Isaque. Os filhos de Isaque: Esaú e Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10288', '13', '1', '35', 'Os filhos de Esaú: Elifaz, Reuel, Jeús, Jalam e Corá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10289', '13', '1', '36', 'Os filhos de Elifaz: Teman, Omar, Zefi, Gatam, Quenaz, Timna e Amaleque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10290', '13', '1', '37', 'Os filhos de Reuel: Naat, Zera, Samá e Miza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10291', '13', '1', '38', 'Os filhos de Seir: Lotan, Sobal, Zibeão, Anás, Dichon, Écer e Dichan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10292', '13', '1', '39', 'Os filhos de Lotan: Hori, e Heman; e a irmã de Lotan foi Timna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10293', '13', '1', '40', 'Os filhos de Sobal: Alian, Manaate, Ebal, Sefi e Onan. Os filhos de Zibeão: Aías e Anás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10294', '13', '1', '41', 'Anás foi pai de Dichon. Os filhos de Dichon: Hemedan, Echeban, Jitran e Cran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10295', '13', '1', '42', 'Os filhos de Écer: Bilan, Zaavan e Jacan. Os filhos de Dichan: Hus e Aran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10296', '13', '1', '43', 'Estes foram os reis que reinaram na terra de Edom, antes que houvesse rei sobre os filhos de Israel: Bela, filho de Beor; e era o nome da sua cidade Dinaba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10297', '13', '1', '44', 'Morreu Bela, e reinou em seu lugar Jobabe, filho de Zera, de Bozra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10298', '13', '1', '45', 'Morreu Jobabe, e reinou em seu lugar Husão, da terra dos temanitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10299', '13', '1', '46', 'Morreu Husão, e reinou em seu lugar Hadad, filho de Bedade, que derrotou os midianitas no campo de Moab; e era o nome da sua cidade Avite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10300', '13', '1', '47', 'Morreu Hadad, e reinou em seu lugar Sámela, de Masreca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10301', '13', '1', '48', 'Morreu Sámela, e reinou em seu lugar Saul, de Reobot junto ao rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10302', '13', '1', '49', 'Morreu Saul, e reinou em seu lugar Baal-Hanan, filho de Acbor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10303', '13', '1', '50', 'Morreu Baal-Hanan, e Hadad reinou em seu lugar; e era o nome da sua cidade Paí. O nome de sua mulher era Meetabiel, filha de Matrede, filha de Mê-Zaab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10304', '13', '1', '51', 'E morreu Hadad. Os príncipes de Edom foram: o príncipe Timna, o príncipe Aliá, o príncipe Jetete,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10305', '13', '1', '52', 'o príncipe Aolíbama, o príncipe Elá, o príncipe Pinom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10306', '13', '1', '53', 'o príncipe Quenaz, o príncipe Teman, o príncipe Mibzar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10307', '13', '1', '54', 'o príncipe Magdiel, o príncipe Iram. Estes foram os príncipes de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10308', '13', '2', '1', 'Foram estes os filhos de Israel: Rúben, Simeão, Levi, Judá, Issacar, Zabulão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10309', '13', '2', '2', 'Dan, José, Benjamim, Neftali, Gad e Aser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10310', '13', '2', '3', 'Os filhos de Judá: Er, Onan e Selá; estes três lhe nasceram da filha de Suá, a cananeia. E Er, o primogénito de Judá, foi mau aos olhos do Senhor, que o matou:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10311', '13', '2', '4', 'Tamar, nora de Judá, lhe deu à luz Peres e Zera. Ao todo os filhos de Judá foram cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10312', '13', '2', '5', 'Os filhos de Peres: Hesron e Hamul:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10313', '13', '2', '6', 'Os filhos de Zera: Zinri, Etan, Hemam, Calcol e Darda; cinco ao todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10314', '13', '2', '7', 'Os filhos de Carmi: Acar, o perturbador de Israel, que pecou no anátema.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10315', '13', '2', '8', 'De Etan foi filho Azarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10316', '13', '2', '9', 'Os filhos que nasceram a Hesron: Jeramiel, Ram e Calubi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10317', '13', '2', '10', 'Ram foi pai de Aminadab, e Aminadab de Nasom, príncipe dos filhos de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10318', '13', '2', '11', 'Naasson foi pai de Salmon, e Salmon de Booz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10319', '13', '2', '12', 'Booz foi pai de Obed, e Obed de Jessé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10320', '13', '2', '13', 'a Jessé nasceram Eliab, seu primogénito, Aminadab o segundo, Siméia o terceiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10321', '13', '2', '14', 'Netanel o quarto, Radai o quinto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10322', '13', '2', '15', 'Ócem o sexto e David o sétimo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10323', '13', '2', '16', 'e foram suas irmãs Seruia e Abigaíl. Os filhos de Seruia foram: Abisai, Joab e Asael, três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10324', '13', '2', '17', 'Abigaíl deu à luz Amassá; o pai de Amassá foi Jéter, o ismaelita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10325', '13', '2', '18', 'A Calebe, filho de Hesron, nasceram filhos de Azuba, sua mulher, e de Jeriot; e os filhos dela foram estes: Jésser, Sobab e Ardon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10326', '13', '2', '19', 'Morreu Azuba; e Calebe tomou para si Efrata, da qual lhe nasceu Hur.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10327', '13', '2', '20', 'Hur foi pai de Uri, e Uri de Bezaleel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10328', '13', '2', '21', 'Então Hesron, tendo já sessenta anos, tomou por mulher a filha de Maquir, pai de Guilead; e conheceu-a, e ela lhe deu à luz Segub.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10329', '13', '2', '22', 'Segub foi pai de Jair, o qual veio a ter vinte e três cidades na terra de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10330', '13', '2', '23', 'Mas Gessur e Aran tomaram deles Havote-Jair, e Quenate e suas aldeias, sessenta cidades. Todos estes foram filhos de Maquir, pai de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10331', '13', '2', '24', 'Depois da morte de Hesron, em Caleb de Efrata, Abia, mulher de Hesron, lhe deu Asur, pai de Tecoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10332', '13', '2', '25', 'Os filhos de Jeramiel, primogénito de Hesron, foram: Ram, o primogénito, Buná, Óren, Ócem e Aías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10333', '13', '2', '26', 'Jeramiel teve outra mulher, cujo nome era Atara, a qual foi mãe de Onan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10334', '13', '2', '27', 'Os filhos de Ram, primogénito de Jeramiel, foram: Máas, Jamin e Équer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10335', '13', '2', '28', 'Os filhos de Onan, foram: Chamai e Jada; e os filhos de Chamai: Nadabe e Abisur.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10336', '13', '2', '29', 'O nome da mulher de Abisur era Abiail, que lhe deu à luz Aban e Molid.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10337', '13', '2', '30', 'Os filhos de Nadabe: Séled e Apaim; e Séled morreu sem filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10338', '13', '2', '31', 'O filho de Apaim: Isi; o filho de Jisi: Chechan; o filho de Chechan: Alai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10339', '13', '2', '32', 'Os filhos de Jada, irmão de Chamai: Jéter e Jónatas; e Jéter morreu sem filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10340', '13', '2', '33', 'Os filhos de Jónatas: Pélet e Zaza. Esses foram os filhos de Jeramiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10341', '13', '2', '34', 'Chechan não teve filhos, mas filhas. E tinha Chechan um servo egípcio, cujo nome era Jará:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10342', '13', '2', '35', 'Deu, pois, Chechan sua filha por mulher a Jará, seu servo; e ela lhe deu à luz Atai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10343', '13', '2', '36', 'Atai foi pai de Natan, Natan de Zabad,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10344', '13', '2', '37', 'Zabad de Eflal, Eflal de Obed,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10345', '13', '2', '38', 'Obed de Jeú, Jeú de Azarias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10346', '13', '2', '39', 'Azarias de Heles, Heles de Elassá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10347', '13', '2', '40', 'Elassá de Sismai, Sismai de Salum,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10348', '13', '2', '41', 'Salum de Jecamias, e Jecamias de Elisama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10349', '13', '2', '42', 'Os filhos de Caleb, irmão de Jeramiel: Messa, seu primogénito, que foi o pai de Zif, e os filhos de Maressa, pai de Hebron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10350', '13', '2', '43', 'Os filhos de Hebron: Corá, Tapua, Réquem e Sema.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10351', '13', '2', '44', 'Sema foi pai de Raam, pai de Jorcoam; e Réquem foi pai de Chamai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10352', '13', '2', '45', 'O filho de Chamai foi Maon; e Maon foi pai de Bet-Sur.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10353', '13', '2', '46', 'Efá, a concubina de Caleb, teve Haran, Moza e Gazez; e Haran foi pai de Gazez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10354', '13', '2', '47', 'Os filhos de Jadai: Regem, Jotam, Guechan, Pélet, Efá e Saaf.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10355', '13', '2', '48', 'Maacá, concubina de Caleb, deu à luz Chéber e Tirana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10356', '13', '2', '49', 'Deu à luz também Saaf, pai de Madmaná, e Seva, pai de Macbena e de Guibeá; e a filha de Caleb foi Acsa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10357', '13', '2', '50', 'Estes foram os filhos de Caleb, filho de Hur, o primogénito de Efrata: Sobal, pai de Quiriat-Iarim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10358', '13', '2', '51', 'Salma, pai de Belém, e Harif, pai de Bet-Guéder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10359', '13', '2', '52', 'Os filhos de Sobal, pai de Quiriat-Iarim, foram: Haroé e metade dos habitantes de Menuot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10360', '13', '2', '53', 'As famílias de Quiriat-Iarim: os jetereus, os futeus, os chumateus e os micheraítas; destes saíram os saraítas e os estaolitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10361', '13', '2', '54', 'Os filhos de Salma: Belém, os netofatitas, Atarot-Bet-Joab, metade dos manaatitas e os zoritas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10362', '13', '2', '55', 'As famílias dos escribas que habitavam em Jabés: os tiratitas, os simeatitas e os sucatitas; estes são os queneus que descenderam de Hamat, pai da casa de Recab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10363', '13', '3', '1', 'Estes foram os filhos de David que lhe nasceram em Hebron: o primogénito Amnon, de Aínoam, de Jezrael; o segundo Daniel, de Abigaíl, a carmelita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10364', '13', '3', '2', 'O terceiro Absalão, filho de Maacá, filha de Talmai, rei de Gessur; o quarto Adonias, filho de Haguite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10365', '13', '3', '3', 'O quinto Sefatias, de Abital; o sexto Jetraam, de Egla, sua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10366', '13', '3', '4', 'Seis lhe nasceram em Hebron, onde reinou sete anos e seis meses; e reinou trinta e três anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10367', '13', '3', '5', 'Estes lhe nasceram em Jerusalém: Siméia, Sobab, Natan e Salomão; estes quatro lhe nasceram de Betsabé, filha de Amiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10368', '13', '3', '6', 'Nasceram-lhe mais: Jebaar, Elisama, Elifélet,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10369', '13', '3', '7', 'Noga, Néfeg, Jafia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10370', '13', '3', '8', 'Elisama, Eliadá e Elifélet, nove.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10371', '13', '3', '9', 'Todos estes foram filhos de David, afora os filhos das concubinas; e Tamar foi irmã deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10372', '13', '3', '10', 'Filho de Salomão foi Roboão, de quem foi filho Abias, de quem foi filho Asa, de quem foi filho Josafat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10373', '13', '3', '11', 'de quem foi filho Jorão, de quem foi filho Acazias, de quem foi filho Joás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10374', '13', '3', '12', 'de quem foi filho Amasias, de quem foi filho Jotam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10375', '13', '3', '13', 'de quem foi filho Acaz, de quem foi filho Ezequias, de quem foi filho Manassés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10376', '13', '3', '14', 'de quem foi filho Amon, e de quem foi filho Josias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10377', '13', '3', '15', 'Os filhos de Josias: o primogénito Joanan, o segundo Jeoiaquim, o terceiro Zedequias, o quarto Salum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10378', '13', '3', '16', 'Os filhos de Jeoiaquim: Jeconias, seu filho, e Zedequias, seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10379', '13', '3', '17', 'Os filhos de Jeconias, o deportado: Salatiel, seu filho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10380', '13', '3', '18', 'Malquiram, Pedaías, Senasser, Jecamias, Hosama e Nedabias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10381', '13', '3', '19', 'Os filhos de Pedaías: Zorobabel e Chimei; e os filhos de Zorobabel: Mechulam e Hananias, e Selomite, irmã destes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10382', '13', '3', '20', 'e Hachuba, Oel, Baraquias, Hasadias e Jusab-Héssed, cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10383', '13', '3', '21', 'Hananias foi pai de Pelatias; Pelatias de Jesaías; Jesaías de Refaías; Refaías de Arnan; Arnan de Obadias; e Obadias de Checanias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10384', '13', '3', '22', 'Os filhos de Checanias: Semaías e os filhos deste: Hatus, Jigal, Baria, Nearias e Safate, seis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10385', '13', '3', '23', 'Os filhos de Nearias: Elioenai, Ezequias e Azericam, três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10386', '13', '3', '24', 'E os filhos de Elioenai: Hodavias, Eliasib, Pelaías, Acub, Joanan, Delaías e Anani, sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10387', '13', '4', '1', 'Os filhos de Judá: Peres, Hesron, Carmi, Hur e Sobal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10388', '13', '4', '2', 'Reaías, filho de Sobal, foi pai de Jaat, e Jaat de Aumai e Laad; estas são as famílias dos saraítas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10389', '13', '4', '3', 'Estes foram os filhos de Etan: Jezrael, Jisma, e Jidbás; e o nome da irmã deles era Hacelelponi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10390', '13', '4', '4', 'e mais Penuel, pai de Guedor, e Ézer, pai de Hucha; estes foram os filhos de Hur, o primogénito de Efrata, pai de Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10391', '13', '4', '5', 'Achiur, pai de Tecoa, tinha duas mulheres: Helá e Naará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10392', '13', '4', '6', 'Naará deu-lhe à luz Auzam, Héfer, Temeni e Aastari; estes foram os filhos de Naará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10393', '13', '4', '7', 'E os filhos de Helá: Séret, Izar e Etnan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10394', '13', '4', '8', 'Cós foi pai de Anub e Sobeba, e das famílias de Aareel, filho de Harum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10395', '13', '4', '9', 'Jabés foi mais ilustre do que seus irmãos (sua mãe lhe pusera o nome de Jabés, dizendo: Porquanto com dores o dei à luz)..');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10396', '13', '4', '10', 'Jabés invocou o Deus de Israel, dizendo: Oxalá que me abençoes, e estendas os meus termos; que a tua mão seja comigo e faças que do mal eu não seja afligido! E Deus lhe concedeu o que lhe pedira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10397', '13', '4', '11', 'Calub, irmão de Suá, foi pai de Meír; e este foi pai de Eston.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10398', '13', '4', '12', 'Eston foi pai de Bet-Rafa, Passea e Teiná, que foi pai de Ir-Naás; estes foram os homens, de Reca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10399', '13', '4', '13', 'Os filhos de Quenaz: Oteniel e Seraías; e Oteniel foi pai de Hatat');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10400', '13', '4', '14', 'e Meonotai, que foi pai de Ofra; Seraías foi pai de Joab, fundador de Ge-Harasim, cujos habitantes foram artífices.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10401', '13', '4', '15', 'Os filhos de Caleb, filho de Jefuné: Irú, Elá e Naam; e Elá foi pai de Quenaz:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10402', '13', '4', '16', 'Os filhos de Jalelel: Zif, Zifa, Tíria e Assarel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10403', '13', '4', '17', 'Os filhos de Ezra: Jéter, Méred, Éfer e Jalon; e ela deu à luz Míriam, Chamai, e Jisba, pai de Estemoa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10404', '13', '4', '18', 'cuja mulher judia deu à luz Jared, pai de Guedor, Héber, pai de Socó, e Jecutiel, pai de Zanoa; e estes foram os filhos de Bítia, filha de Faraó, que Méred tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10405', '13', '4', '19', 'Os filhos da mulher de Hodaías, irmã de Naam, foram os pais de Queila, o gueremita, e Estemoa, o maacatita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10406', '13', '4', '20', 'Os filhos de Simão: Amnon, Rina, Ben-Hanan e Tilon; e os filhos de Jisi: Zoet e Ben-Zoet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10407', '13', '4', '21', 'Os filhos de Selá, filho de Judá: Er, pai de Lecá, Lada, pai de Maressa, e as famílias da casa dos que fabricavam linho, em Bet-Aschbea;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10408', '13', '4', '22', 'como também Joquim, e os homens de Cozeba, e Joás e Saraf, os quais dominavam sobre Moab, e Jaschubi-Lechem. (Estes registros são antigos.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10409', '13', '4', '23', 'Estes foram os oleiros, os habitantes de Netaim e de Guedera; e moravam ali com o rei para o seu serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10410', '13', '4', '24', 'Os filhos de Simeão: Nemuel, Jamin, Jarib, Zera e Saul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10411', '13', '4', '25', 'de quem foi filho Salum, de quem foi filho Mibsam, de quem foi filho Misma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10412', '13', '4', '26', 'Os filhos de Misma: Hamuel, seu filho, de quem foi filho Zacur, de quem foi filho Chimei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10413', '13', '4', '27', 'Chimei teve dezasseis filhos e seis filhas; porém seus irmãos não tiveram muitos filhos, nem se multiplicou toda a sua família tanto como as dos filhos de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10414', '13', '4', '28', 'Eles habitaram em Berseba, Molada, Haçar-Sual,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10415', '13', '4', '29', 'Bila, Écem, Tolad,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10416', '13', '4', '30', 'Betuel, Horma, Ziclague,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10417', '13', '4', '31', 'Bet-Marcabot, Haçar-Sussim, Bet-Biri e Saraim; essas foram as suas cidades até o reinado de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10418', '13', '4', '32', 'As suas aldeias foram: Etan, Ain, Rimon, Toquem e Achan, cinco cidades,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10419', '13', '4', '33', 'com todas as suas aldeias, que estavam em redor destas cidades, até Baal. Estas foram as suas habitações e as suas genealogias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10420', '13', '4', '34', 'Ora, Mesobab, Jamelec, Josa, filho de Amasias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10421', '13', '4', '35', 'Joel, Jeú, filho de Josibias, filho de Seraías, filho de Asiel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10422', '13', '4', '36', 'Elioenai, Jacoba, Jessoaías, Asaías, Adiel, Jessimiel, Benaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10423', '13', '4', '37', 'e Ziza, filho de Chifeí, filho de Alon, filho de Jedaías, filho de Chimeri, filho de Semaías');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10424', '13', '4', '38', 'estes, registrados por nome, foram príncipes nas suas famílias; e as famílias de seus pais se multiplicaram grandemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10425', '13', '4', '39', 'Chegaram até a entrada de Guedor, ao lado oriental do vale, em busca de pasto para os seus rebanhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10426', '13', '4', '40', 'e acharam pasto abundante e bom, e a terra era espaçosa, quieta e pacífica; pois os que antes habitavam ali eram descendentes de Cão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10427', '13', '4', '41', 'Estes que estão inscritos por nome, vieram nos dias de Ezequias, rei de Judá, e destruíram as tendas e os meunins que se acharam ali, e os exterminaram totalmente até o dia de hoje, e habitaram em lugar deles; porque ali havia pasto para os seus rebanhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10428', '13', '4', '42', 'Também deles, isto é, dos filhos de Simeão, quinhentos homens foram ao monte Seir, tendo por capitães Pelatias, Nearias, Refaías e Uziel, filhos de Jisi,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10429', '13', '4', '43', 'e, matando o restante dos amalecitas, que havia escapado, ficaram habitando ali até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10430', '13', '5', '1', 'Quanto aos filhos de Rúben, o primogénito de Israel (pois ele era o primogénito; mas, porquanto profanara a cama de seu pai, deu-se a sua primogenitura aos filhos de José, filho de Israel, de sorte que a sua genealogia não é contada segundo o direito da primogenitura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10431', '13', '5', '2', 'pois Judá prevaleceu sobre seus irmãos, e dele proveio o príncipe; porém a primogenitura foi de José);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10432', '13', '5', '3', 'os filhos de Rúben o primogénito de Israel: Henoc, Palú, Hesron e Carmi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10433', '13', '5', '4', 'Os filhos de Joel: Semaías, de quem foi filho Gog, de quem foi filho Chimei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10434', '13', '5', '5', 'de quem foi filho Mica, de quem foi filho Reaías, de quem foi filho Baal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10435', '13', '5', '6', 'de quem foi filho Beerá, a quem Tiglat-Falasar levou cativo; ele foi príncipe dos rubenitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10436', '13', '5', '7', 'E seus irmãos, pelas suas famílias, quando se fez a genealogia das suas gerações, foram: o chefe Jeiel, Zacarias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10437', '13', '5', '8', 'Bela, filho de Azaz, filho de Sema, filho de Joel, que habitou em Aroer até Nebo e Baal-Meon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10438', '13', '5', '9', 'ao oriente habitou até a entrada do deserto, desde o rio Eufrates; porque seu gado se tinha multiplicado na terra de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10439', '13', '5', '10', 'E nos dias de Saul fizeram guerra aos agarenos, que caíram pela sua mão; e eles habitaram nas suas tendas em toda a região oriental de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10440', '13', '5', '11', 'E os filhos de Gad habitaram defronte deles na terra de Basan, até Salca:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10441', '13', '5', '12', 'o chefe Joel, Chafan o segundo, Janai e Safate em Basan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10442', '13', '5', '13', 'e seus irmãos, segundo as suas casas paternas: Micael, Mechulam, Seba, Jorai, Jacan, Zia e Éber, sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10443', '13', '5', '14', 'Estes foram os filhos de Abiail, filho de Huri, filho de Jaroa, filho de Guilead, filho de Micael, filho de Jechichai, filho de Jado, filho de Buz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10444', '13', '5', '15', 'Aí, filho de Abdiel, filho de Guni, chefe das casas paternas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10445', '13', '5', '16', 'E habitaram em Guilead, em Basan, e nas suas aldeias, como também em todos os arrabaldes de Saron até os seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10446', '13', '5', '17', 'Todos estes foram registrados, segundo as suas genealogias, nos dias de Jotam, rei de Judá, e nos dias de Jeroboão, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10447', '13', '5', '18', 'Os rubenitas, os gaditas, e a meia tribo de Manassés tinham homens valentes, que traziam escudo e espada e entesavam o arco, e que eram destros na guerra, quarenta e quatro mil setecentos e sessenta, que saíam à peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10448', '13', '5', '19', 'Fizeram guerra aos agarenos, bem como a Jetur, a Nafis e a Nodab,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10449', '13', '5', '20', 'e foram ajudados contra eles, de sorte que os agarenos e todos quantos estavam com eles foram entregues em sua mão; porque clamaram a Deus na peleja, e ele lhes deu ouvidos, porquanto confiaram nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10450', '13', '5', '21', 'E levaram o gado deles: cinquenta mil camelos, duzentos e cinquenta mil ovelhas e dois mil jumentos; e também cem mil homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10451', '13', '5', '22', 'pois muitos caíram mortos, porque de Deus era a peleja; e ficaram habitando no lugar deles até o cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10452', '13', '5', '23', 'Os filhos da meia tribo de Manassés habitaram naquela terra; e multiplicaram-se desde Basan até Baal-Hermon, Senir, e o monte Hermon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10453', '13', '5', '24', 'E estes foram os cabeças de suas casas paternas, a saber: Éfer, Jisi, Eliel, Azeriel, Jeremias, Hodavias e Jadiel, homens valentes, homens de nome, e chefes das suas casas paternas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10454', '13', '5', '25', 'Cometeram, porém, transgressões contra o Deus de seus pais, e se prostituíram, seguindo os deuses dos povos da terra, os quais Deus destruíra de diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10455', '13', '5', '26', 'Pelo que o Deus de Israel excitou o espírito de Pul, rei da Assíria, e o espírito de Tiglat-Falasar, rei da Assíria, que os levaram cativos, a saber: os rubenitas, os gaditas, e a meia tribo de Manassés; e os transportaram para Hala, Habor, Hara, e para o rio de Gozan, onde estão até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10456', '13', '6', '1', 'Os filhos de Levi: Gérson, Coate e Merári.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10457', '13', '6', '2', 'Os filhos de Coate: Ameram, Izar, Hebron e Uziel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10458', '13', '6', '3', 'Os filhos de Ameram: Arão, Moisés e Míriam; e os filhos de Arão: Nadabe, Abiú, Eleazar e Itamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10459', '13', '6', '4', 'Eleazar foi pai de Fineias, Fineias de Abisua,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10460', '13', '6', '5', 'Abisua de Buqui, Buqui de Uzi,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10461', '13', '6', '6', 'Uzi de Zeraías, Zeraías de Meraiot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10462', '13', '6', '7', 'Meraiot de Amarias, Amarias de Aitub,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10463', '13', '6', '8', 'Aitub de Sadoc, Sadoc de Aimaás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10464', '13', '6', '9', 'Aimaás de Azarias, Azarias de Joanan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10465', '13', '6', '10', 'Joanan de Azarias, que exerceu o sacerdócio na casa que Salomão edificou em Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10466', '13', '6', '11', 'Azarias foi pai de Amarias, Amarias de Aitub,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10467', '13', '6', '12', 'Aitub de Sadoc, Sadoc de Salum,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10468', '13', '6', '13', 'Salum de Hilquias, Hilquias de Azarias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10469', '13', '6', '14', 'Azarias de Seraías, Seraías de Jocédec;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10470', '13', '6', '15', 'e Jocédec foi levado cativo quando o Senhor levou em cativeiro Judá e Jerusalém por intermédio de Nabucodonosor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10471', '13', '6', '16', 'Os filhos de Levi: Gérson, Coate e Merári.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10472', '13', '6', '17', 'Estes são os nomes dos filhos de Gérson: Libni e Chimei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10473', '13', '6', '18', 'Os filhos de Coate: Ameram, Izar, Hebron e Uziel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10474', '13', '6', '19', 'Os filhos de Merári: Mali e Musi. Estas são as famílias dos levitas, segundo as casas de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10475', '13', '6', '20', 'De Gérson: Libni, de quem foi filho Jaat, de quem foi filho Zima,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10476', '13', '6', '21', 'de quem foi filho Joá, de quem foi filho Ido, de quem foi filho Zera, de quem foi filho Jatrai:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10477', '13', '6', '22', 'Os filhos de Coate: Aminadab, de quem foi filho Corá, de quem foi filho Assir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10478', '13', '6', '23', 'de quem foi filho Elcana, de quem foi filho Abiasaf, de quem foi filho Assir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10479', '13', '6', '24', 'de quem foi filho Taate, de quem foi filho Uriel, de quem foi filho Uzias, de quem foi filho Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10480', '13', '6', '25', 'Os filhos de Elcana: Amassai e Aimot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10481', '13', '6', '26', 'de quem foi filho Elcana, de quem foi filho Sofai, de quem foi filho Naat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10482', '13', '6', '27', 'de quem foi filho Eliab, de quem foi filho Jeroam, de quem foi filho Elcana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10483', '13', '6', '28', 'E os filhos de Samuel: Joel, seu primogénito, e Abias, o segundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10484', '13', '6', '29', 'Os filhos de Merári: Mali, de quem foi filho Libni, de quem foi filho Chimei, de quem foi filho Uzá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10485', '13', '6', '30', 'de quem foi filho Siméia, de quem foi filho Haguias, de quem foi filho Asaías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10486', '13', '6', '31', 'Estes são os que David constituiu sobre o serviço de canto da casa do Senhor, depois: que a arca teve repouso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10487', '13', '6', '32', 'Ministravam com cântico diante do tabernáculo da tenda da revelação, até que Salomão edificou a casa do Senhor em Jerusalém; e exerciam o seu ministério segundo a sua ordem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10488', '13', '6', '33', 'São estes: pois, os que ali estavam com seus filhos: dos filhos dos coatitas, Hemam, o cantor, filho de Joel, filho de Samuel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10489', '13', '6', '34', 'filho de Elcana, filho de Jeroam, filho de Eliel, filho de Toá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10490', '13', '6', '35', 'filho de Suf, filho de Elcana:, filho de Maat, filho de Amassai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10491', '13', '6', '36', 'filho de Elcana, filho de Joel, filho de Azarias, filho de Sofonias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10492', '13', '6', '37', 'filho de Taate, filho de Assir, filho de Abiasaf, filho de Corá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10493', '13', '6', '38', 'filho de Izar, filho de Coate, filho de Levi, filho de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10494', '13', '6', '39', 'E seu irmão Asaf estava à sua direita; e era Asaf filho de Baraquias, filho de Siméia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10495', '13', '6', '40', 'filho de Micael, filho de Basseias, filho de Malquias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10496', '13', '6', '41', 'filho de Etni, filho de Zera, filho de Adaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10497', '13', '6', '42', 'filho de Etan, filho de Zima, filho de Chimei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10498', '13', '6', '43', 'filho de Jaat, filho de Gérson, filho de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10499', '13', '6', '44', 'E à esquerda estavam seus irmãos, os filhos de Merári: Etan, filho de Cuchi, filho de Abdi, filho de Maluque,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10500', '13', '6', '45', 'filho de Hasabias, filho de Amasias, filho de Hilquias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10501', '13', '6', '46', 'filho de Ameci, filho de Bani, filho de Semer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10502', '13', '6', '47', 'filho de Mali, filho de Musi, filho de Merári, filho de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10503', '13', '6', '48', 'Mas Arão e seus irmãos, os levitas, foram designados para todo o serviço do tabernáculo da casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10504', '13', '6', '49', 'Mas Arão e seus filhos ofereciam os sacrifícios sobre o altar do holocausto e o incenso sobre o altar do incenso, para todo o serviço do lugar santíssimo, e para fazer expiação a favor de Israel, conforme tudo quanto Moisés, servo de Deus, havia ordenado:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10505', '13', '6', '50', 'Estes foram os filhos de Arão: Eleazar, de quem foi filho Fineias, de quem foi filho Abisua,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10506', '13', '6', '51', 'de quem foi filho Buqui, de quem foi filho Uzi, de quem foi filho Zeraías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10507', '13', '6', '52', 'de quem foi filho Meraiot, de quem foi filho Amarias, de quem foi filho Aitub,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10508', '13', '6', '53', 'de quem foi filho Sadoc, de quem foi filho Aimaás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10509', '13', '6', '54', 'Ora, estas foram as suas habitações, segundo os seus acampamentos nos seus termos, a saber: aos filhos de Arão, das famílias dos coatitas (porque lhes caiu a primeira sorte),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10510', '13', '6', '55', 'deram-lhes Hebron, na terra de Judá, e os campos que a rodeiam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10511', '13', '6', '56', 'porém os campos da cidade e as suas aldeias, deram-nos a Caleb, filho de Jefuné.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10512', '13', '6', '57', 'E aos filhos de Arão deram as cidades de refúgio: Hebron, Libna e seus campos, Jatir, Estemoa e seus campos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10513', '13', '6', '58', 'Hilen e seus campos, Debir e seus campos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10514', '13', '6', '59', 'Achan e seus campos, Bet-Chémes e seus campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10515', '13', '6', '60', 'e da tribo de Benjamim: Gueba e seus campos, Alémet e seus campos, Anatot e seus campos; todas as suas cidades, pelas suas famílias, foram treze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10516', '13', '6', '61', 'Mas aos filhos de Coate, aos restantes da família da tribo, por sorte caíram dez cidades da meia tribo, da metade de Manassés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10517', '13', '6', '62', 'aos filhos de Gérsom segundo as suas famílias, caíram treze cidades das tribos de Issacar, Aser, Neftali e Manassés, em Basan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10518', '13', '6', '63', 'e aos filhos de Merári, segundo as suas famílias, por sorte caíram doze cidades das tribos de Rúben Gad e Zabulão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10519', '13', '6', '64', 'Assim os filhos de Israel deram aos levitas estas cidades e seus campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10520', '13', '6', '65', 'Deram-lhes por sorte, da tribo dos filhos de Judá, da tribo dos filhos de Simeão, e da tribo dos filhos de Benjamim, estas cidades que são mencionadas nominalmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10521', '13', '6', '66', 'Algumas das famílias dos filhos de Coate receberam da tribo de Efraim cidades de seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10522', '13', '6', '67', 'Deram-lhes as cidades de refúgio: Siquém e seus campos, na região montanhosa de Efraim, como também Guézer e seus campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10523', '13', '6', '68', 'Joquemeam e seus campos, Bet-Horon e seus campos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10524', '13', '6', '69', 'Aialon e seus campos, e Gat-Rimon e seus campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10525', '13', '6', '70', 'e da meia tribo de Manassés, Aner e seus campos, e Bileam e seus campos, deram-nos aos restantes da família dos filhos de Coate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10526', '13', '6', '71', 'Aos filhos de Gérson deram, da família da meia tribo de Manassés, Golan, em Basan, e seus campos, e Astarot e seus campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10527', '13', '6', '72', 'e da tribo de Issacar: Quedes e seus campos, Daberat e seus campos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10528', '13', '6', '73', 'Ramote e seus campos, e Aném e seus campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10529', '13', '6', '74', 'e da tribo de Aser: Machal e seus campos, Abdon e seus campos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10530', '13', '6', '75', 'Hucoc e seus campos, e Reob e seus campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10531', '13', '6', '76', 'e da tribo de Neftali: Quedes, em Galileia, e seus campos, Hamon e seus campos, e Quiriataim e seus campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10532', '13', '6', '77', 'Aos restantes dos filhos de Merári deram, da tribo de Zabulão, Rimon e seus campos, Tabor e seus campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10533', '13', '6', '78', 'e dalém do Jordão, na altura de Jericó, ao oriente do Jordão, deram, da tribo de Rúben Bezer, no deserto, e seus campos, Jaza e seus campos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10534', '13', '6', '79', 'Quedemot e seus campos, e Mefaate e seus campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10535', '13', '6', '80', 'e da tribo de Gad, Ramote, em Guilead, e seus campos, Maanaim e seus campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10536', '13', '6', '81', 'Hesbon e seus campos, e Jazer e seus campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10537', '13', '7', '1', 'Os filhos de Issacar foram: Tola, Pua, Jassub e Sinrom, quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10538', '13', '7', '2', 'Os filhos de Tola: Uzi, Refaías, Jeriel, Jamai, Jibsam e Semuel, chefes das suas casas paternas, da linhagem de Tola, homens valentes nas suas gerações; o seu número nos dias de David foi de vinte e dois mil e seiscentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10539', '13', '7', '3', 'Os filhos de Uzi: Jizraías e mais os filhos de Jizraías: Micael, Obadias, Joel e Issijá, cinco, todos eles chefes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10540', '13', '7', '4', 'E houve com eles, nas suas gerações, segundo as suas casas paternas, em tropas de gente de guerra, trinta e seis mil; pois tiveram muitas mulheres e filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10541', '13', '7', '5', 'E seus irmãos, em todas as famílias de Issacar, varões valentes, todos contados pelas suas genealogias, foram oitenta e sete mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10542', '13', '7', '6', 'Os filhos de Benjamim: Bela, Béquer e Jediael, três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10543', '13', '7', '7', 'Os filhos de Bela: Ezbom, Uzi, Uziel; Jerimot e Iri, cinco chefes de casas paternas, homens valentes, os quais foram contados pelas suas genealogias vinte e dois:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10544', '13', '7', '8', 'Os filhos de Béquer: Zemira, Joás, Eliézer, Elioenai, Onri, Jerimot, Abias, Anatot e Alémet; todos estes foram filhos de Béquer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10545', '13', '7', '9', 'E foram contados pelas suas genealogias, segundo as suas gerações, chefes das suas casas paternas, homens valentes, vinte mil e duzentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10546', '13', '7', '10', 'Os filhos de Jediael: Bilan, e mais os filhos de Bilan: Jeús, Benjamim, Eúde, Canaana, Zetan, Társis e Aisaar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10547', '13', '7', '11', 'Todos estes filhos de Jediael, segundo os chefes das casas paternas, homens valentes, foram dezassete mil e duzentos, que podiam sair no exército à peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10548', '13', '7', '12', 'E também Chupim, e Hupim, os filhos de Ir, com Husim, o filho de Aer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10549', '13', '7', '13', 'Os filhos de Neftali: Jaziel, Guni, Jezer e salum, filho de Bila.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10550', '13', '7', '14', 'Os filhos de Manassés: Asseriel, que teve da sua mulher; a sua concubina, a sira, teve a Maquir, pai de Guilead;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10551', '13', '7', '15', 'e Maquir tomou mulheres para Hupim e Chupim; a irmã dele se chamava Maaca. Foi o nome do segundo Zelofeade; e Zelofeade teve filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10552', '13', '7', '16', 'Maaca, mulher de Maquir, teve um filho, e chamou o seu nome Peres, e o nome de seu irmão foi Seres; e foram seus filhos: Ulam e Réquem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10553', '13', '7', '17', 'De Ulam foi filho Bedan. Esses foram os filhos de Guilead, filho de Maquir, filho de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10554', '13', '7', '18', 'Sua irmã Hamoléquet teve Ichod, Abiézer e Maalá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10555', '13', '7', '19', 'E foram os filhos de Semida: Aian, Siquém, Liqui e Aniam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10556', '13', '7', '20', 'Os filhos de Efraim: Sutela, de quem foi filho Berede, de quem foi filho Taate, de quem foi filho Eladá, de quem foi filho Taat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10557', '13', '7', '21', 'l de quem foi filho Zabad, de quem foi filho Sutela; e Ézer e Elad, aos quais os homens de Gat, naturais da terra, mataram, por terem descido para tomar o seu gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10558', '13', '7', '22', 'E Efraim, seu pai, os pranteou por muitos dias, pelo que seus irmãos vieram para o consolar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10559', '13', '7', '23', 'Depois juntou-se com sua mulher, e concebendo ela, teve um filho, ao qual ele deu o nome de Berias, porque as coisas iam mal na sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10560', '13', '7', '24', 'Sua filha foi Cheerá, que edificou a Bet-Horon, a baixa e a alta, como também a Uzen-Cheerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10561', '13', '7', '25', 'Foi seu filho Rafa, como também Resef, de quem foi filho Tela, de quem foi filho Taan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10562', '13', '7', '26', 'de quem foi filho Ladan, de quem foi filho Amiúde, de quem foi filho Elisama,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10563', '13', '7', '27', 'de quem foi filho Num, de quem foi filho Josué:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10564', '13', '7', '28', 'Ora, as suas possessões e as suas habitações foram Betel e suas aldeias, e ao oriente Naaran, e ao ocidente Guézer e suas aldeias, e Siquém e suas aldeias, até Gaza e suas aldeias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10565', '13', '7', '29', 'e da banda dos filhos de Manassés, Bet-Chan e suas aldeias, Taanac e suas aldeias, Megido e suas aldeias, e Dor e suas aldeias. Nesses lugares habitaram os filhos de José, filho de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10566', '13', '7', '30', 'Os filhos de Aser: Imná, Isvá, Jisvi, Berias e Sera, irmã deles:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10567', '13', '7', '31', 'Os filhos de Berias: Héber e Malquiel; este foi o pai de Birzait.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10568', '13', '7', '32', 'Héber foi pai de Jaflet, Somer, Hotam e Suá, irmã deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10569', '13', '7', '33', 'Os filhos de Jaflet: Passac, Bimeal e Achevat; esses foram os filhos de Jaflet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10570', '13', '7', '34', 'Os filhos de Semer: Aí, Roga, Jeúba e Aran:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10571', '13', '7', '35', 'Os filhos de seu irmão Helem: Sofa, Jimna, Cheles e Amal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10572', '13', '7', '36', 'Os filhos de Sofa: Suá, Harnéfer, Chual, Beri, Inra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10573', '13', '7', '37', 'Bezer, Hod, Samá, Silsa, Itrã e Beerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10574', '13', '7', '38', 'Os filhos de Jéter: Jefuné, Pispá e Ara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10575', '13', '7', '39', 'Os filhos de Ulá: Ará, Haniel e Rícias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10576', '13', '7', '40', 'Todos esses foram filhos de Aser, chefes das casas paternas, homens escolhidos e valentes, chefes dos príncipes; e o número deles, contados segundo as suas genealogias para o serviço de guerra, foi vinte e seis mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10577', '13', '8', '1', 'Benjamim foi pai de Bela, seu primogénito, de Asbel o segundo, e de Aara o terceiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10578', '13', '8', '2', 'de Noa o quarto, e de Rafa o quinto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10579', '13', '8', '3', 'Bela teve estes filhos: Adar, Gera, Abiud,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10580', '13', '8', '4', 'Abisua, Naaman, Aoa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10581', '13', '8', '5', 'Gera, Chefufam e Huram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10582', '13', '8', '6', 'Estes foram os filhos de Eúde, que foram os chefes das casas paternas dos habitantes de Gueba, e que foram levados cativos para Manaate;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10583', '13', '8', '7', 'Naaman, Aías e Gera; este os transportou; foi ele pai de Uzá e Aiud.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10584', '13', '8', '8', 'Saaraim teve filhos na terra de Moab, depois que despedira Husim e Baara, suas mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10585', '13', '8', '9', 'E de Hodes, sua mulher, teve Jobabe, Síbia, Messa, Malcam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10586', '13', '8', '10', 'Jeús, Saquias e Mirma; esses foram seus filhos:, chefes de casas paternas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10587', '13', '8', '11', 'De Husim teve Abitub e Elpaal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10588', '13', '8', '12', 'Os filhos de Elpaal: Éber, Micham, Chémed (este edificou Ono e Lod e suas aldeias),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10589', '13', '8', '13', 'l3 Berias e Sema (estes foram chefes de casas paternas dos habitantes de Aialon, os quais afugentaram os habitantes de Gat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10590', '13', '8', '14', 'Aío, Chachac e Jerimot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10591', '13', '8', '15', 'Zebadias, Arade, Éder,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10592', '13', '8', '16', 'Micael, Jispa e Joa foram filhos de Beria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10593', '13', '8', '17', 'Zebadias, Mechulam, Hizequi, Héber,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10594', '13', '8', '18', 'Jismerai, Jizelias e Jobabe foram filhos de Elpaal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10595', '13', '8', '19', 'Jaquim, Zicri, Zabdi,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10596', '13', '8', '20', 'Elienai, Siltai, Eliel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10597', '13', '8', '21', 'Adaías, Beraías e Chimerat foram filhos de Chimei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10598', '13', '8', '22', 'Jispan, Éber, Eliel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10599', '13', '8', '23', 'Abdon, Zicri, Hanan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10600', '13', '8', '24', 'Hananias, Elam, Anatotias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10601', '13', '8', '25', 'Jifdaías e Penuel foram filhos de Chachac;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10602', '13', '8', '26', 'Chamecharai, Chearias, Atalias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10603', '13', '8', '27', 'Jaressias, Elias e Zicri foram filhos de Jeroam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10604', '13', '8', '28', 'Estes foram chefes de casas paternas, segundo as suas gerações, homens principais; e habitaram em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10605', '13', '8', '29', 'E em Gibeão habitaram o pai de Gibeão, cuja mulher se chamava Maaca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10606', '13', '8', '30', 'e seu filho primogénito Abdon, depois Sur, Quis, Baal, Nadabe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10607', '13', '8', '31', 'Guedor, Aío, Zéquer e Macelot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10608', '13', '8', '32', 'Macelot foi pai de Siméia; também estes habitaram em Jerusalém defronte de seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10609', '13', '8', '33', 'Ner foi pai de Quis, e Quis de Saul; Saul foi pai de Jónatas, Melquichua, Aminadab e Isbaal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10610', '13', '8', '34', 'Filho de Jónatas foi Meribaal; e Meribaal foi pai de Mica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10611', '13', '8', '35', 'Os filhos de Mica foram: Pitom, Mélec, Taré e Acaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10612', '13', '8', '36', 'Acaz foi pai de Joadá; Joadá foi pai de Alémet, Azemávet e Zinri; Zinri foi pai de Moza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10613', '13', '8', '37', 'Moza foi pai de Bineá, de quem foi filho Rafa, de quem foi filho Elassá, de quem foi filho Asel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10614', '13', '8', '38', 'Asel teve seis filhos, cujos nomes foram: Azericam, Bocru, Ismael, Chearias, Obadias e Hanan; todos estes foram filhos de Asel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10615', '13', '8', '39', 'Os filhos de Eseque, seu irmão: Ulam, seu primogénito, Jeús o segundo, e Elifélet o terceiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10616', '13', '8', '40', 'Os filhos de Ulam foram homens heróis, valentes, e flecheiros destros; e tiveram muitos filhos, e filhos de filhos, cento e cinquenta. Todos estes foram dos filhos de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10617', '13', '9', '1', 'Todo o Israel, pois, foi arrolado por genealogias, que estão inscritas no livro dos reis de Israel; e Judá foi transportado para Babilónia, por causa da sua infidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10618', '13', '9', '2', 'Ora, os primeiros a se restabelecerem nas suas possessões e nas suas cidades foram de Israel, os sacerdotes, os levitas, e os natineus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10619', '13', '9', '3', 'E alguns dos filhos de Judá, de Benjamim, e de Efraim e Manassés, habitaram em Jerusalém:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10620', '13', '9', '4', 'Utai, filho de Amiúde, filho de Onri, filho de Omeri, filho de Bani, dos filhos de Peres, filho de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10621', '13', '9', '5', 'dos silonitas: Asaías o primogénito, e seus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10622', '13', '9', '6', 'dos filhos de Zera: Jeuel e seus irmãos, seiscentos e noventa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10623', '13', '9', '7', 'dos filhos de Benjamim: Salú, filho de Mechulam, filho de Hodavias, filho de Hassenua;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10624', '13', '9', '8', 'Jibnias, filho de Jeroam; Elá, filho de Uzi, filho de Micri; Mechulam, filho de Sefatias, filho de Reuel, filho de Jebania;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10625', '13', '9', '9', 'e seus irmãos, segundo as suas gerações, novecentos e cinquenta e seis. Todos estes homens foram chefes de casas paternas, segundo as casas de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10626', '13', '9', '10', 'E dos sacerdotes: Jedaías, Joiarib e Jaquim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10627', '13', '9', '11', 'Azarias, filho de Hilquias, filho de Mechulam, filho de Sadoc, filho de Meraiot. filho de Aitub, regente da casa de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10628', '13', '9', '12', 'Adaías, filho de Jeroam, filho de Pachiur, filho de Malquias; Maasai, filho de Adiel, filho de Jazera, filho de Mechulam, filho de Mechilemit, filho de Imer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10629', '13', '9', '13', 'como também seus irmãos, chefes de suas casas paternas, mil setecentos e sessenta, homens capacitados para o serviço a casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10630', '13', '9', '14', 'E dos levitas: Semaías, filho de Hachub, filho de Azericam, filho de Hasabias, dos filhos de Merári:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10631', '13', '9', '15', 'Baquebacar, Heres, Galal, e Matanias, filho de Mica, filho de Zicri, filho de Asaf;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10632', '13', '9', '16', 'Obadias, filho de Semaías, filho de Galal, filho de Jedutun; e Baraquias, filho de Asa, filho de Elcana, morador das aldeias dos netofatitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10633', '13', '9', '17', 'Foram porteiros: Salum, Acub, Talmon, Aiman, e seus irmãos, sendo Salum o chefe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10634', '13', '9', '18', 'e até aquele tempo estavam de guarda à porta do rei, que ficava ao oriente. Estes foram os porteiros para os arraiais dos filhos de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10635', '13', '9', '19', 'Salum, filho de Coré, filho de Abiasaf, filho de Corá, e seus irmãos da casa de seu pai, os coraítas estavam encarregados do serviço como guardas das entradas do tabernáculo, como seus pais também tinham sido encarregados do arraial do Senhor, sendo guardas da entrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10636', '13', '9', '20', 'Fineias, filho de Eleazar, dantes era guia entre eles; e o Senhor era com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10637', '13', '9', '21', 'Zacarias, filho de Meselemias, guardava a porta da tenda da revelação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10638', '13', '9', '22', 'Todos estes, escolhidos para serem guardas das entradas, foram duzentos e doze; e foram contados por suas genealogias, nas suas aldeias. David e Samuel, o vidente, os constituíram nos seus respectivos cargos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10639', '13', '9', '23', 'Tinham, pois, eles e seus filhos o cargo das portas da casa do Senhor, a saber, da casa da tenda, como guardas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10640', '13', '9', '24', 'Os porteiros estavam aos quatro lados, ao oriente, ao ocidente, ao norte e ao sul:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10641', '13', '9', '25', 'Seus irmãos, que moravam nas suas aldeias, deviam de tempo em tempo vir por sete dias para servirem com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10642', '13', '9', '26', 'pois os quatro porteiros principais, que eram levitas, estavam encarregados das câmaras e dos tesouros da casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10643', '13', '9', '27', 'E se alojavam à roda da casa de Deus. Porque a sua guarda lhes estava entregue, e tinham o encargo de abri-la cada manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10644', '13', '9', '28', 'Alguns deles estavam encarregados dos utensílios do serviço, pois estes por conta eram trazidos e por conta eram tirados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10645', '13', '9', '29', 'Outros estavam encarregados dos móveis e de todos os utensílios do santuário, como também da flor de farinha, do vinho, do azeite, do incenso e das especiarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10646', '13', '9', '30', 'Os que confeccionavam as especiarias eram dos filhos dos sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10647', '13', '9', '31', 'Matatias, um dos levitas, o primogénito de Salum, o coraíta, estava encarregado de tudo o que se cozia em sertãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10648', '13', '9', '32', 'E seus irmãos, dentre os filhos dos coatitas, alguns tinham o cargo dos pães da proposição, para os prepararem de sábado em sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10649', '13', '9', '33', 'Estes são os cantores, chefes de casas paternas dos levitas, que moravam nas câmaras e estavam isentos de outros serviços, porque de dia e de noite se ocupavam naquele serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10650', '13', '9', '34', 'Estes foram chefes de casas paternas dos levitas, em suas gerações; e estes habitaram em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10651', '13', '9', '35', 'Em Gibeão habitou Jeiel, pai de Guibeon (e era o nome de sua mulher Maaca);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10652', '13', '9', '36', 'seu filho primogénito foi Abdon; depois Sur, Quis, Baal, Ner, Nadabe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10653', '13', '9', '37', 'Guedor, Aío, Zacarias e Macelot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10654', '13', '9', '38', 'Macelot foi pai de Simeão; também estes habitaram em Jerusalém defronte d‰ seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10655', '13', '9', '39', 'Ner foi pai de Quis; Quis de Saul; e Saul de Jónatas, Melquichua, Aminadab e Isbaal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10656', '13', '9', '40', 'Filho de Jónatas foi Meribaal; Meribaal foi pai de Mica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10657', '13', '9', '41', 'Os filhos de Mica: Pitom, Mélec, Taré, e Acaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10658', '13', '9', '42', 'Acaz foi pai de Jará; Jará foi pai de Alémet, Azemávet e Zinri; Zinri foi pai de Moza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10659', '13', '9', '43', 'Moza foi pai de Bineá, de quem foi filho Refaías, de quem foi filho Elassá, de quem foi filho Asel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10660', '13', '9', '44', 'Asel teve seis filhos, cujos nomes são: Azericam, Bocru, Ismael, Chearias, Obadias e Hanan; estes foram os filhos de Asel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10661', '13', '10', '1', 'Ora, os filisteus pelejaram contra Israel; e os homens de Israel, fugindo de diante dos filisteus, caíram mortos no monte Guilboa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10662', '13', '10', '2', 'Os filisteus perseguiram a Saul e seus filhos, e mataram Jónatas, Aminadab e Melquichua, filhos de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10663', '13', '10', '3', 'A peleja se agravou contra Saul, e os flecheiros o alcançaram, e ele foi ferido pelos flecheiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10664', '13', '10', '4', 'Então disse Saul: Arranca a tua espada, e atravessa-me com ela, para que não venham estes incircuncisos e escarneçam de mim. Mas o seu escudeiro não quis, porque temia muito; então tomou Saul a sua espada, e se lançou sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10665', '13', '10', '5', 'Vendo, pois, o seu escudeiro que Saul estava morto, lançou-se também sobre sua espada, e morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10666', '13', '10', '6', 'Assim morreram Saul e seus três filhos; morreu toda a sua casa juntamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10667', '13', '10', '7', 'Quando todos os homens de Israel que estavam no vale viram que Israel havia fugido, e que Saul eram mortos, abandonaram as suas cidades e fugiram, e vindo os filisteus, habitaram nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10668', '13', '10', '8', 'No dia seguinte, quando os filisteus vieram para despojar os mortos acharam Saul e seus filhos estirados no monte Guilboa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10669', '13', '10', '9', 'Então o despojaram, tomaram a sua cabeça e as suas armas, e enviaram mensageiros pela terra dos filisteus em redor, para levarem a boa nova a seus ídolos e ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10670', '13', '10', '10', 'Puseram as armas dele na casa de seus deuses, e pregaram-lhe a cabeça na casa de Dagon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10671', '13', '10', '11', 'Quando, pois, toda a Jabés de Guilead ouviu tudo quanto os filisteus haviam feito a Saul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10672', '13', '10', '12', 'todos os homens valentes se levantaram e, tomando o corpo de Saul e os corpos de seus filhos, trouxeram-nos: a Jabés; e sepultaram os seus ossos debaixo o terebinto em Jabés, e jejuaram sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10673', '13', '10', '13', 'Assim morreu Saul por causa da sua infidelidade para com o Senhor, porque não havia guardado a palavra do Senhor; e também porque buscou a adivinhadora para a consultar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10674', '13', '10', '14', 'e não buscou ao Senhor; pelo que ele o matou, e transferiu o reino a David, filho de Jessé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10675', '13', '11', '1', 'Então todo o Israel se ajuntou a David em Hebron, dizendo: Eis que somos teus ossos e tua carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10676', '13', '11', '2', 'Já dantes, quando Saul ainda era rei, eras tu o que fazias Israel sair, e entrar; também o Senhor teu Deus te disse: Tu apascentarás o meu povo Israel; tu serás príncipe sobre o meu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10677', '13', '11', '3', 'Assim vieram todos os anciãos de Israel ao rei, a Hebron; e David fez com eles um pacto em Hebron, perante o Senhor; e ungiram a David rei sobre Israel, conforme a palavra do Senhor por intermédio de Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10678', '13', '11', '4', 'Então David, com todo o Israel, partiu para Jerusalém, que é Jebús; e estavam ali os jebuseus, habitantes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10679', '13', '11', '5', 'E disseram os habitantes de Jebús a David: Tu não entrarás aqui. Não obstante isso, David tomou a fortaleza de Sião, que é a cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10680', '13', '11', '6', 'David disse: Qualquer que primeiro ferir os jebuseus será chefe e capitão. E Joab, filho de Seruia, subiu primeiro, pelo que foi feito chefe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10681', '13', '11', '7', 'Então David habitou na fortaleza, e por isso foi chamada cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10682', '13', '11', '8', 'E edificou a cidade ao redor, desde Milo em diante; e Joab reparou o resto da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10683', '13', '11', '9', 'David tornava-se cada vez mais forte; porque o Senhor dos exércitos era com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10684', '13', '11', '10', 'São estes os chefes dos valentes de David, que o apoiaram fortemente no seu reino, com todo o Israel, para o fazerem rei, conforme a palavra do Senhor, no tocante a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10685', '13', '11', '11', 'Esta é a relação dos valentes de David: Jachobam, filho dum hacmonita, o chefe dos trinta, o qual, brandindo a sua lança contra trezentos, duma só vez os matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10686', '13', '11', '12', 'Depois dele, Eleazar, filho de Dodo, o aoíta; ele estava entre os três valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10687', '13', '11', '13', 'Este esteve com David em Pas-Damim, quando os filisteus ali se ajuntaram à peleja, onde havia um pedaço de campo cheio de cevada; e o povo fugia de diante dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10688', '13', '11', '14', 'Mas eles se puseram no meio daquele campo, e o defenderam, e mataram os filisteus; e o Senhor os salvou com uma grande vitória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10689', '13', '11', '15', 'Três dos trinta chefes desceram à penha; a ter com David, na caverna de Adulam; e o exército dos filisteus estará acampado no vale de Refaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10690', '13', '11', '16', 'David estava então no lugar forte, e a guarnição dos filisteus estava em Belém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10691', '13', '11', '17', 'E David, ofegante, exclamou: Quem me dera beber da água do poço de Belém, que está junto à porta!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10692', '13', '11', '18', 'Então aqueles três romperam pelo arraial dos filisteus, tiraram água do poço de Belém, que estava junto à porta, e a trouxeram a David; porém David não a quis beber, mas a derramou perante o Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10693', '13', '11', '19', 'dizendo: Não permita meu Deus que eu faça isso! Beberia eu o sangue da vida destes homens? Pois com perigo das suas vidas a trouxeram. Assim, não a quis beber. Isso fizeram aqueles três valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10694', '13', '11', '20', 'Abisai, irmão de Joab, era o chefe dos três; o qual, brandindo a sua lança contra trezentos, os matou, e teve nome entre os três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10695', '13', '11', '21', 'Ele foi mais ilustre do que os outros dois, pelo que foi feito chefe deles; todavia não igualou aos primeiros três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10696', '13', '11', '22', 'Havia também Benaías, filho de Joiada, filho de um homem valente de Cabeciel, autor de grandes feitos; este matou dois filhos de Ariel de Moab; depois desceu e matou um leão dentro duma cova, no tempo da neve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10697', '13', '11', '23', 'Matou também um egípcio, homem de grande altura, de cinco côvados. O egípcio tinha na mão uma lança como o órgão de tecelão; mas Benaías desceu contra ele com um cajado, arrancou-lhe da mão a lança e com ela o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10698', '13', '11', '24', 'Estas coisas fez Benaías, filho de Joiada, pelo que teve nome entre os três valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10699', '13', '11', '25', 'e o mais ilustre, contudo não igualou aos primeiros três; e David o pôs sobre os da sua guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10700', '13', '11', '26', 'Os valentes dos exércitos: Asael, irmão de Joab; El-Hanan, filho de Dodo, de Belém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10701', '13', '11', '27', 'Samot, o harorita; Heles, o pelonita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10702', '13', '11', '28', 'Ira, filho de Iqués, o tecoíta; Abiézer, o anatotita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10703', '13', '11', '29', 'Sibecai, o husatita; Ilai, o aoíta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10704', '13', '11', '30', 'Maarai, o netofatita; Héled, filho de Baana, o netofatita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10705', '13', '11', '31', 'Itai, filho de Ribai, de Guibeá, dos filhos de Benjamim; Benaías, o piratonita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10706', '13', '11', '32', 'Hurai, dos ribeiros de Gaás; Abiel, o arbatita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10707', '13', '11', '33', 'Azemávet de Baurim; Eliaba, o saalbonita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10708', '13', '11', '34', 'dos filhos de Jassen, o gunita: Jónatas, filho de Sage, o hararita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10709', '13', '11', '35', 'Aiam, filho de Sacar, o hararita; Elifal, filho de Ur.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10710', '13', '11', '36', 'Héfer, o mequeratita; Aías, o pelonita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10711', '13', '11', '37', 'Hesro, o carmelita;, Naarai, filho de Ezbai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10712', '13', '11', '38', 'Joel, irmão de Natan; Mibear, filho de Hagri;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10713', '13', '11', '39', 'Sélec, o amonita; Naarai, o berotita, escudeiro de Joab, filho de Seruia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10714', '13', '11', '40', 'Ira de Jatir; Gareb de Jatir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10715', '13', '11', '41', 'Urias, o heteu; Zabad, filho de Alai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10716', '13', '11', '42', 'Adina, filho de Siza, o rubenita, chefe dos rubenitas, e com ele trinta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10717', '13', '11', '43', 'Hanan, filho de Maaca; Josafat, o matanita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10718', '13', '11', '44', 'Uzias, de Astarot; Chamá e Jeiel, filhos de Hotam, o aroerita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10719', '13', '11', '45', 'Jediael, filho de Chimeri, e Joa, seu irmão, o ticita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10720', '13', '11', '46', 'Eliel, o maavita; Jeribai e Josavias, filhos de Elnaam; Jitma, o moabita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10721', '13', '11', '47', 'Eliel, Obed e Jaassiel, o mesobaíta');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10722', '13', '12', '1', 'Ora, estes são os que vieram a David a Ziclague, estando ele ainda tolhido nos seus movimentos por causa de Saul, filho de Quis; e eram dos valentes que o ajudaram na guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10723', '13', '12', '2', 'Eram archeiros, e usavam tanto da mão direita como da esquerda em atirar pedras com fundas e em disparar flechas com o arco; eram dos irmãos de Saul, benjaminitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10724', '13', '12', '3', 'Aizer, o chefe, e Joás, filhos de Semaá, de Guibeá; Jeziel e Pélet, filhos de Azemávet; Beracá e Jeú, o anatotita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10725', '13', '12', '4', 'Ismaías, de Guibeon, valente entre os trinta, e chefe deles; Jeremias, Jaaziel, Joanan e Jozabad, de Guedera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10726', '13', '12', '5', 'Eluzai, Jerimot, Baalias, Semarias e Sefatias, o harufita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10727', '13', '12', '6', 'Elcana, Jisias, Azarel, Joézer e Jachobam, os coraítas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10728', '13', '12', '7', 'e Joela e Zebadias, filhos de Jeroam de Guedor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10729', '13', '12', '8', 'Dos gaditas se passaram para David, ao lugar forte no deserto, homens valentes adestrados para a guerra, que sabiam manejar escudo e lança; seus rostos eram como rostos de leões, e eles eram tão ligeiros como corças sobre os montes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10730', '13', '12', '9', 'Ézer era o chefe, Obadias o segundo, Eliab o terceiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10731', '13', '12', '10', 'Mismana o quarto, Jeremias o quinto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10732', '13', '12', '11', 'Atai o sexto, Eliel o sétimo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10733', '13', '12', '12', 'Joanan o oitavo, Elzabad o nono,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10734', '13', '12', '13', 'Jeremias o décimo, Macbanai o undécimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10735', '13', '12', '14', 'Estes, dos filhos de Gad, foram os chefes do exército; o menor valia por cem, e o maior por mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10736', '13', '12', '15', 'Estes são os que passaram o Jordão no mês primeiro, quando ele transbordava por todas as suas ribanceiras, e puseram em fuga todos os dois vales ao oriente e ao ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10737', '13', '12', '16', 'Igualmente alguns dos filhos de Benjamim e de Judá vieram a David, ao lugar forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10738', '13', '12', '17', 'David saiu-lhes ao encontro e lhes disse: Se viestes a mim pacificamente para me ajudar, o meu coração se unirá convosco; porém se é para me entregar aos meus inimigos, sem que haja mal nas minhas mãos, o Deus de nossos pais o veja e o repreenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10739', '13', '12', '18', 'Então veio o espírito sobre Amassai, chefe dos trinta, que disse: Nós somos teus, ó David, e contigo estamos, ó filho de Jessé! Paz, paz contigo, e paz com quem te ajuda! pois que teu Deus te ajuda. E David os recebeu, e os fez chefes de tropas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10740', '13', '12', '19', 'Também de Manassés alguns se passaram para David; foi quando ele veio com os filisteus para a batalha contra Saul; todavia não os ajudou, pois os chefes dos filisteus tendo feito conselho, o despediram, dizendo: Com perigo de nossas cabeças ele se passará para Saul, seu senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10741', '13', '12', '20', 'Voltando ele, pois, a Ziclague, passaram-se para ele, de Manassés: Adná, Jozabad, Jediael, Micael, Jozabad, Eliú e Siltai, chefes de milhares dos de Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10742', '13', '12', '21', 'E estes ajudaram a David contra a tropa de saqueadores, pois todos eles eram heróis valentes, e foram chefes no exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10743', '13', '12', '22', 'De dia em dia concorriam a David para o ajudar, até que se fez um grande exército, como o exército de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10744', '13', '12', '23', 'Ora, estes são os números dos chefes armados para a peleja, que vieram a David em Hebron, para transferir a ele o reino de Saul, conforme a palavra do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10745', '13', '12', '24', 'dos filhos de Judá, que traziam escudo e lança, seis mil e oitocentos, armados para a peleja;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10746', '13', '12', '25', 'dos filhos de Simeão, homens valentes para pelejar, sete mil e cem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10747', '13', '12', '26', 'dos filhos de Levi quatro mil e seiscentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10748', '13', '12', '27', 'Joiada, que era o chefe da casa de Arão, e com ele três mil e setecentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10749', '13', '12', '28', 'e Sadoc, ainda jovem, homem valente, com vinte e dois príncipes da casa de seu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10750', '13', '12', '29', 'dos filhos de Benjamim, irmãos de Saul, três mil, porque até então a maior parte deles se tinha conservado fiel à casa de Saul;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10751', '13', '12', '30', 'dos filhos de Efraim vinte mil e oitocentos homens valentes, homens de nome nas casas de seus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10752', '13', '12', '31', 'da meia tribo de Manassés dezoito mil, que foram designados por nome para virem fazer David rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10753', '13', '12', '32', 'dos filhos de Issacar, duzentos de seus chefes, entendidos na ciência dos tempos para saberem o que Israel devia fazer, e todos os seus irmãos sob suas ordens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10754', '13', '12', '33', 'de Zabulão, dos que podiam sair no exército, cinquenta mil, ordenados para a peleja com todas as armas de guerra, como também destros para ordenarem a batalha, e não eram de coração dobre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10755', '13', '12', '34', 'de Neftali, mil chefes, e com eles trinta e sete mil com escudo e lança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10756', '13', '12', '35', 'dos danitas vinte e oito mil e seiscentos, destros para ordenarem a batalha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10757', '13', '12', '36', 'de Aser, dos que podiam sair no exército e ordenar a batalha, quarenta mil;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10758', '13', '12', '37', 'da outra banda do Jordão, dos rubenitas e gaditas, e da meia tribo de Manassés, com toda sorte de instrumentos de guerra para pelejar, cento e vinte mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10759', '13', '12', '38', 'Todos estes, homens de guerra, que sabiam ordenar a batalha, vieram a Hebron com inteireza de coração, para constituir David rei sobre todo o Israel; e também todo o resto de Israel estava de um só coração para constituir David rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10760', '13', '12', '39', 'E estiveram ali com David três dias, comendo e bebendo, pois seus irmãos lhes tinham preparado as provisões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10761', '13', '12', '40', 'Também da vizinhança, e mesmo desde Issacar, Zabulão e Neftali, trouxeram sobre jumentos, e camelos, e mulos e bois, pão, provisões de farinha, pastas de figos e cachos de passas, vinho e azeite, bois e gado miúdo em abundância; porque havia alegria em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10762', '13', '13', '1', 'Ora, David consultou os chefes dos milhares, e das centenas, a saber, todos os oficiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10763', '13', '13', '2', 'E disse David a toda a congregação de Israel: Se bem vos parece, e se isto vem do Senhor nosso Deus, enviemos mensageiros por toda parte aos nossos outros irmãos que estão em todas as terras de Israel, e com eles aos sacerdotes e levitas nas suas cidades, e nos seus campos, para que se reúnam connosco,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10764', '13', '13', '3', 'e tornemos a trazer para nós a arca do nosso Deus; porque não a buscamos nos dias de Saul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10765', '13', '13', '4', 'E toda a congregação concordou em que assim se fizesse; porque isso pareceu recto aos olhos de todo o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10766', '13', '13', '5', 'Convocou, pois, David todo o Israel desde Sior, o ribeiro do Egipto, até a entrada de Hamat, para trazer de Quiriat-Iarim a arca de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10767', '13', '13', '6', 'E David, com todo o Israel, subiu a Baalá, isto é, a Quiriat-Iarim, que está em Judá, para fazer subir dali a arca de Deus, a qual se chama pelo nome do Senhor, que habita entre os querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10768', '13', '13', '7', 'Levaram a arca de Deus sobre um carro novo, tirando-a da casa de Aminadab; e Uzá e Aío guiavam o carro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10769', '13', '13', '8', 'David e todo o Israel alegravam-se perante Deus com todas as suas forças, cantando e tocando harpas, alaúdes, tamboris, címbalos e trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10770', '13', '13', '9', 'Quando chegaram a eira de Quidon, Uzá estendeu a mão para segurar a arca, porque os bois tropeçavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10771', '13', '13', '10', 'Então se acendeu a ira do Senhor contra Uzá, e o Senhor o feriu por ter estendido a mão à arca; e ele morreu ali perante Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10772', '13', '13', '11', 'E David se encheu de desgosto porque o Senhor havia irrompido contra Uzá; pelo que chamou aquele lugar Peres-Uzá, como se chama até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10773', '13', '13', '12', 'Temeu David a Deus naquele dia, e disse: Como trarei a mim a arca de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10774', '13', '13', '13', 'Pelo que não trouxe a arca a si para a cidade de David, porém a fez retirar para a casa de Obed-Edom, o giteu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10775', '13', '13', '14', 'Assim ficou a arca de Deus com a família de Obed-Edom, três meses em sua casa; e o Senhor abençoou a casa de Obed-Edom, e tudo o que lhe pertencia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10776', '13', '14', '1', 'Hiram, rei de Tiro, mandou mensageiros a David, e madeira de cedro, pedreiros e carpinteiros para lhe edificarem uma casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10777', '13', '14', '2', 'Então percebeu David que o Senhor o tinha confirmado rei sobre Israel; porque o seu reino tinha sido muito exaltado por amor do seu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10778', '13', '14', '3', 'David tomou em Jerusalém ainda outras mulheres, e teve ainda filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10779', '13', '14', '4', 'Estes, pois, são os nomes dos filhos que lhe nasceram em Jerusalém: Samua, Sobab, Natan, Salomão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10780', '13', '14', '5', 'Jebaar, Elichua, Elifélet,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10781', '13', '14', '6', 'Noga, Néfeg, Jafia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10782', '13', '14', '7', 'Elisama, Baaliadá e Elifélet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10783', '13', '14', '8', 'Quando os filisteus ouviram que David havia sido ungido rei sobre todo o Israel, subiram todos em busca dele; o que ouvindo David, logo saiu contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10784', '13', '14', '9', 'Ora, os filisteus tinham vindo e feito uma arremetida pelo vale de Refaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10785', '13', '14', '10', 'Então David consultou a Deus, dizendo: Subirei contra os filisteus, e nas minhas mãos os entregarás?: E o Senhor lhe disse: Sobe, porque os entregarei nas tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10786', '13', '14', '11', 'E subiram os filisteus a Baal-Perasim, onde David os derrotou; e disse David: por minha mão Deus fez uma brecha nos meus inimigos, como uma brecha feita pelas águas. Pelo que chamaram aquele lugar Baal-Perasim:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10787', '13', '14', '12', 'E deixaram ali os seus deuses, que, por ordem de David, foram queimados a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10788', '13', '14', '13', 'Mas os filisteus tornaram a fazer uma arremetida pelo vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10789', '13', '14', '14', 'Tornou David a consultar a Deus, que lhe respondeu: Não subirás atrás deles; mas rodeia-os por detrás e vem sobre eles por defronte dos balsameiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10790', '13', '14', '15', 'e será que, ouvindo tu um ruído de marcha pelas copas dos balsameiros, sairás à peleja; porque Deus terá saído diante de ti para ferir o exército dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10791', '13', '14', '16', 'E fez David como Deus lhe ordenara; e desbarataram o exército dos filisteus desde Gibeão até Guézer:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10792', '13', '14', '17', 'Assim a fama de David se espalhou por todas aquelas terras, e o Senhor pôs o temor dele sobre todas aquelas gentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10793', '13', '15', '1', 'David fez para si casas na cidade de David; também preparou um lugar para a arca de Deus, e armou-lhe uma tenda:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10794', '13', '15', '2', 'Então disse David: Ninguém deve levar a arca de Deus, senão os levitas; porque o Senhor os elegeu para levarem a arca de Deus, e para o servirem para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10795', '13', '15', '3', 'Convocou, pois, David todo o Israel a Jerusalém, para fazer subir a arca do Senhor ao seu lugar, que lhe tinha preparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10796', '13', '15', '4', 'E reuniu os filhos de Arão e os levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10797', '13', '15', '5', 'dos filhos de Coate, Uriel, o chefe, e de seus irmãos cento e vinte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10798', '13', '15', '6', 'dos filhos de Merári, Asaías, o chefe, e de seus irmãos duzentos e vinte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10799', '13', '15', '7', 'dos filhos de Gérson Joel, o chefe, e de seus irmãos cento e trinta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10800', '13', '15', '8', 'dos filhos de Elizafã, Semaías, o chefe, e de seus irmãos duzentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10801', '13', '15', '9', 'dos filhos de Hebron, Eliel, o chefe, e de seus irmãos oitenta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10802', '13', '15', '10', 'dos filhos de Uziel, Aminadab, o chefe, e de seus irmãos cento e doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10803', '13', '15', '11', 'Então chamou David os sacerdotes Sadoc e Abiatar, e os levitas Uriel, Asaías, Joel, Semaías, Eliel e Aminadab,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10804', '13', '15', '12', 'e disse-lhes: Vós sois os chefes das casas paternas entre os levitas; santificai-vos, vós e vossos irmãos, para que façais subir a arca do Senhor Deus de Israel ao lugar que lhe preparei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10805', '13', '15', '13', 'Porquanto da primeira vez vós não a levastes, o Senhor fez uma brecha em nós, porque não o buscamos segundo a ordenança:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10806', '13', '15', '14', 'Santificaram-se, pois, os sacerdotes e os levitas para fazerem subir a arca do Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10807', '13', '15', '15', 'E os levitas trouxeram a arca de Deus sobre os seus ombros, pelos varais que nela havia, como Moisés tinha ordenado, conforme a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10808', '13', '15', '16', 'E David ordenou aos chefes dos levitas que designassem alguns de seus irmãos como cantores, para tocarem com instrumentos musicais, com alaúdes, harpas e címbalos, e levantarem a voz com alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10809', '13', '15', '17', 'Designaram, pois, os levitas a Hemam, filho de Joel; e dos seus irmãos, a Asaf, filho de Baraquias; e dos filhos de Merári, seus irmãos, a Etan, filho de Cuchaías;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10810', '13', '15', '18', 'e com eles a seus irmãos da segunda ordem: Zacarias, Ben, Jaaziel, Chemiramot, Jeiel, Uni, Eliab, Benaías, Massaías, Matatias, Elifeleu e Miqueneias, e Obed-Edom e Jeiel, os porteiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10811', '13', '15', '19', 'Assim os cantores Hemam, Asaf e Etan se faziam ouvir com címbalos de bronze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10812', '13', '15', '20', 'e Zacarias, Aziel, Chemiramot, Jeiel, Uni, Eliab, Massaías e Benaías, com alaúdes adaptados ao soprano;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10813', '13', '15', '21', 'e Matatias, Elifeleu, Miqueneias, Obed-Edom, Jeiel e Azazias, com harpas adaptadas ao baixo, para dirigirem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10814', '13', '15', '22', 'e Cananias, chefe dos levitas, estava encarregado dos cânticos e os dirigia, porque era entendido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10815', '13', '15', '23', 'e Baraquias e Elcana eram porteiros da arca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10816', '13', '15', '24', 'e Chebanias, Josafat, Netanel, Amassai, Zacarias, Benaías e Eliézer, os sacerdotes, tocavam as trombetas perante a arca de Deus; e Obed-Edom e Jeías eram porteiros da arca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10817', '13', '15', '25', 'Sucedeu pois que David, os anciãos de Israel, os capitães dos milhares foram, com alegria, para fazer subir a arca do pacto do Senhor, da casa de Obed-Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10818', '13', '15', '26', 'E sucedeu que, havendo Deus ajudado os levitas que levavam a arca do pacto dó Senhor, sacrificaram sete novilhos e sete carneiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10819', '13', '15', '27', 'David ia vestido de um manto de linho fino, como também todos os levitas que levavam a arca, e os cantores, e juntamente com eles Cananias, director do canto; David levava também sobre si um éfode de linho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10820', '13', '15', '28', 'Assim todo o Israel fez subir a arca do pacto do Senhor com vozes de júbilo, ao som de buzinas, trombetas e címbalos, juntamente com alaúdes e harpas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10821', '13', '15', '29', 'E sucedeu que, chegando a arca do pacto do Senhor à cidade de David, Mical, a filha de Saul, olhou duma janela e, vendo David dançar e saltar, desprezou-o no seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10822', '13', '16', '1', 'Trouxeram, pois, a arca de Deus e a colocaram no meio da tenda que David lhe tinha armado; e ofereceram holocaustos e sacrifícios pacíficos perante Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10823', '13', '16', '2', 'Tendo David acabado de oferecer os holocaustos e sacrifícios pacíficos, abençoou o povo em nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10824', '13', '16', '3', 'Então repartiu a todos em Israel, tanto a homens como a mulheres, a cada um, um pão, um pedaço de carne e um bolo de passas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10825', '13', '16', '4', 'Também designou alguns dos levitas por ministros perante a arca do Senhor, para celebrarem, e para agradecerem e louvarem ao Senhor Deus de Israel, a saber:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10826', '13', '16', '5', 'Asaf, o chefe, e Zacarias, o segundo depois dele; Jeiel, Chemiramot, Jeiel, Matatias, Eliab, Benaías, Obed-Edom e Jeiel, com alaúdes e com harpas; e Asaf se fazia ouvir com címbalos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10827', '13', '16', '6', 'e Benaías e Jaaziel, os sacerdotes, tocavam trombetas continuamente perante a arca do pacto de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10828', '13', '16', '7', 'Foi nesse mesmo dia que David, pela primeira vez, ordenou que pelo ministério de Asaf e de seus irmãos se dessem acções de graças ao Senhor, nestes termos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10829', '13', '16', '8', 'Louvai ao Senhor, invocai o seu nome; fazei conhecidos entre os povos os seus feitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10830', '13', '16', '9', 'Cantai-lhe, salmodiai-lhe, falai de todas as suas obras maravilhosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10831', '13', '16', '10', 'Gloriai-vos no seu santo nome; alegre-se o coração dos que buscam ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10832', '13', '16', '11', 'Buscai ao Senhor e a sua força; buscai a sua face continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10833', '13', '16', '12', 'Lembrai-vos das obras maravilhosas que ele tem feito, dos seus prodígios, e dos juízos da sua boca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10834', '13', '16', '13', 'vós, descendência de Israel, seus servos, vós, filhos de Jacob, seus eleitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10835', '13', '16', '14', 'Ele é o Senhor nosso Deus; em toda a terra estão os seus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10836', '13', '16', '15', 'Lembrai-vos perpetuamente do seu pacto, da palavra que prescreveu para mil gerações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10837', '13', '16', '16', 'do pacto que fez com Abraão, do seu juramento a Isaque,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10838', '13', '16', '17', 'o qual também a Jacob confirmou por estatuto, e a Israel por pacto eterno,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10839', '13', '16', '18', 'dizendo: A ti te darei a terra de Canaã, quinhão da vossa herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10840', '13', '16', '19', 'Quando eram poucos em número, sim, mui poucos, e estrangeiros na terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10841', '13', '16', '20', 'andando de nação em nação, e dum reino para outro povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10842', '13', '16', '21', 'a ninguém permitiu que os oprimisse, e por amor deles repreendeu reis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10843', '13', '16', '22', 'dizendo: Não toqueis os meus ungidos, e não façais mal aos meus profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10844', '13', '16', '23', 'Cantai ao Senhor em toda a terra; proclamai de dia em dia a sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10845', '13', '16', '24', 'Publicai entre as nações a sua gloria, entre todos os povos as suas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10846', '13', '16', '25', 'Porque grande é o Senhor, e mui digno de louvor; também é mais temível do que todos os deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10847', '13', '16', '26', 'Pois todos os deuses dos povos são ídolos, porém o Senhor fez os céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10848', '13', '16', '27', 'Diante dele há honra e majestade; há força e alegria no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10849', '13', '16', '28', 'Tributai ao Senhor, ó famílias dos povos, tributai ao Senhor glória e força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10850', '13', '16', '29', 'Tributai ao Senhor a glória devida ao seu nome; trazei presentes, e vinde perante ele; adorai ao Senhor vestidos de trajes santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10851', '13', '16', '30', 'Trema diante dele toda a terra; o mundo se acha firmado, de modo que se não pode abalar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10852', '13', '16', '31', 'Alegre-se o céu, e regozije-se a terra; e diga-se entre as nações: O Senhor reina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10853', '13', '16', '32', 'Brama o mar e a sua plenitude; exulte o campo e tudo o que nele há;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10854', '13', '16', '33', 'então jubilarão as árvores dos bosques perante o Senhor, porquanto vem julgar a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10855', '13', '16', '34', 'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10856', '13', '16', '35', 'E dizei: Salva-nos, ó Deus da nossa salvação, e ajunta-nos, e livra-nos das nações, para que demos graças ao teu santo nome, e exultemos no teu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10857', '13', '16', '36', 'Bendito seja o Senhor Deus de Israel, de eternidade a eternidade. Então todo o povo disse: Amém! e louvou ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10858', '13', '16', '37', 'David, pois, deixou ali, diante da arca do pacto do Senhor, Asaf e seus irmãos, para ministrarem continuamente perante a arca, segundo a exigência de cada dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10859', '13', '16', '38', 'Também deixou Obed-Edom, com seus irmãos, sessenta e oito; Obed-Edom filho de Jedutun e Hossa, para serem porteiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10860', '13', '16', '39', 'e deixou Sadoc, o sacerdote, e seus irmãos, os sacerdotes, diante do tabernáculo do Senhor, no alto que havia em Gibeão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10861', '13', '16', '40', 'para oferecerem holocaustos ao Senhor continuamente, pela manhã e à tarde, sobre o altar dos holocaustos; e isto segundo tudo o que está escrito na lei que o Senhor tinha ordenado a Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10862', '13', '16', '41', 'e com eles Hemam, e Jedutun e os demais escolhidos, que tinham sido nominalmente designados, para darem graças ao Senhor, porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10863', '13', '16', '42', 'Estavam Hemam e Jedutun encarregados das trombetas e dos címbalos para os que os haviam de tocar, e dos outros instrumentos para os cânticos de Deus; e os filhos de Jedutun estavam à porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10864', '13', '16', '43', 'Então todo o povo se retirou, cada um para a sua casa; e David voltou para abençoar a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10865', '13', '17', '1', 'Tendo David começado a morar em sua casa, disse ao profeta Natan: Eis que eu moro numa casa de cedro, mas a arca do pacto do Senhor está debaixo de cortinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10866', '13', '17', '2', 'Então Natan disse a David: Tudo quanto tens no teu coração faz, porque Deus é contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10867', '13', '17', '3', 'Mas sucedeu, na mesma noite, que a palavra de Deus veio à Natan, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10868', '13', '17', '4', 'Vai e diz a David, meu servo: Assim diz o Senhor: Tu não me edificarás casa para eu habitar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10869', '13', '17', '5', 'porque em nenhuma casa morei, desde o dia em que fiz subir Israel até o dia e hoje, mas fui de tenda em tenda, e de tabernáculo em tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10870', '13', '17', '6', 'Por todas as partes por onde tenho andado com todo o Israel, porventura falei eu jamais uma palavra a algum dos juízes de Israel, a quem ordenei que apascentasse o meu povo, dizendo: Por que não me tendes edificado uma casa de cedro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10871', '13', '17', '7', 'Agora, pois, assim dirás a meu servo David: Assim diz o Senhor dos exércitos: Eu te tirei do curral, de detrás das ovelhas, para que fosses chefe do meu povo Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10872', '13', '17', '8', 'e estive contigo por onde quer que andavas, e de diante de ti exterminei todos os teus inimigos; também te farei um nome como o nome dos grandes que estão na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10873', '13', '17', '9', 'Designarei um lugar para o meu povo Israel, e o plantarei, para que ele habite no seu lugar, e nunca mais seja perturbado; e nunca mais debilitarão os filhos da perversidade, como dantes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10874', '13', '17', '10', 'e como desde os dias em que ordenei juízes sobre o meu povo Israel; e subjugarei todos os teus inimigos. Também te declaro que o Senhor te edificará uma casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10875', '13', '17', '11', 'Quando forem cumpridos os teus dias, para ires a teus pais, levantarei a tua descendência depois de ti, um dos teus filhos, e estabelecerei o seu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10876', '13', '17', '12', 'Esse me edificará casa, e eu firmarei o seu trono para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10877', '13', '17', '13', 'Eu lhe serei por pai, e ele me será por filho; e a minha misericórdia não retirarei dele, como a retirei daquele que foi antes de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10878', '13', '17', '14', 'mas o confirmarei na minha casa e no meu reino para sempre, e para sempre o seu trono será firme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10879', '13', '17', '15', 'Conforme todas estas palavras, e conforme toda esta visão, assim falou Natan a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10880', '13', '17', '16', 'Então entrou o rei David, sentou-se perante o Senhor, e disse: Quem sou eu, ó Senhor Deus, e que é a minha casa, para que me tenhas trazido até aqui?,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10881', '13', '17', '17', 'E isto foi pouco aos teus olhos, O Deus; também falaste da casa do teu servo para tempos distantes, e me consideras como a um homem ilustre, ó Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10882', '13', '17', '18', 'Que mais te dirá David, acerca da honra feita ao teu servo? pois tu bem conheces o teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10883', '13', '17', '19', 'O Senhor! por amor do teu servo, e segundo o teu coração, fizeste todas estas grandezas, tornando conhecidas todas estas grandes coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10884', '13', '17', '20', 'O Senhor, ninguém há semelhante a ti, e não há Deus fora de ti, segundo tudo quanto ouvimos com os nossos ouvi os.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10885', '13', '17', '21', 'Também quem há como o teu povo Israel, única gente na terra a quem Deus foi remir para ser seu povo, fazendo-te nome por meio de feitos grandes e terríveis, expulsando as nações de diante do teu povo, que remiste do Egipto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10886', '13', '17', '22', 'Pois fizeste o teu povo Israel povo teu para sempre; e tu, Senhor, te fizeste seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10887', '13', '17', '23', 'Agora, ó Senhor, seja confirmada para sempre a palavra que falaste acerca da teu servo, e acerca da sua casa, e faz como falaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10888', '13', '17', '24', 'E seja o teu nome estabelecido e glorificado para sempre, e diga-se: O Senhor dos exércitos é o Deus de Israel, sim, é Deus para Israel; permaneça firme diante de ti a casa de David, teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10889', '13', '17', '25', 'Porque tu, Deus meu, revelaste ao teu servo que lhe edificarias casa; pelo que o teu servo achou confiança para orar em tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10890', '13', '17', '26', 'Agora, pois, ó Senhor, tu és Deus, e falaste este bem acerca do teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10891', '13', '17', '27', 'E agora foste servido abençoar a casa do teu servo, para que permaneça para sempre diante de ti; porque tu, Senhor, a abençoaste, ficará abençoada para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10892', '13', '18', '1', 'Depois disto David derrotou os filisteus, e os subjugou e tomou das mãos deles Gat e as suas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10893', '13', '18', '2', 'Também derrotou os moabitas, e estes lhe ficaram sujeitos, pagando-lhe tributos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10894', '13', '18', '3', 'David derrotou também Hadadézer, rei de Soba, junto a Hamat, quando foi estabelecer o seu domínio junto ao rio Eufrates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10895', '13', '18', '4', 'E David lhe tomou mil carros, sete mil cavaleiros e vinte mil homens de infantaria; e jarretou todos os cavalos dos carros; porém reservou deles para cem carros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10896', '13', '18', '5', 'E quando os sírios de Damasco vieram para ajudar a Hadadézer, rei de Soba, David matou deles vinte e dois mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10897', '13', '18', '6', 'Então David pôs guarnições entre os sírios de Damasco, e os sírios lhe ficaram sujeitos, pagando-lhe tributos; e o Senhor dava vitória a David, por onde quer que ia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10898', '13', '18', '7', 'David tomou os escudos de ouro que tinham sido dos servos de Hadadézer, e os trouxe a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10899', '13', '18', '8', 'Também de Tibeat, e de Cun, cidades de Hadadézer, David tomou muitíssimo bronze, de que Salomão fez o mar de bronze, as colunas, e os utensílios de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10900', '13', '18', '9', 'Ora, quando Toú, rei de Hamat, ouviu que David destruíra todo o exército de Hadadézer, rei de Soba,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10901', '13', '18', '10', 'mandou seu filho Hadorão ao rei David, para o saudar, e para o felicitar por haver pelejado contra Hadadézer e por tê-lo destruído (porque Hadadézer fazia guerra a Toú). Enviou-lhe também toda sorte de utensílios de ouro, de prata e de bronze. l');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10902', '13', '18', '11', 'A estes também o rei David consagrou ao Senhor, juntamente com a prata e o ouro que trouxera de todas as nações dos edomeus, dos moabitas, dos amonitas, dos filisteus e dos amalecitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10903', '13', '18', '12', 'Além disso Abisai, filho de Seruia, matou dezoito mil edomeus no Vale do Sal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10904', '13', '18', '13', 'E pôs guarnições em Edom, e todos os edomeus ficaram sujeitos a David; e o Senhor dava vitória a David, por onde quer que ia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10905', '13', '18', '14', 'David, pois, reinou sobre todo o Israel; e julgava, e fazia justiça a todo o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10906', '13', '18', '15', 'Joab, filho de Seruia, tinha o cargo do exército; Josafat, filho de Ailud, era cronista;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10907', '13', '18', '16', 'Sadoc, filho de Aitub, e Abimélec, filho de Abiatar, eram sacerdotes; Chávecha era escrivão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10908', '13', '18', '17', 'Benaías, filho de Joiada, tinha o cargo dos cereteus e peleteus; e os filhos de David eram os primeiros junto ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10909', '13', '19', '1', 'Aconteceu, depois disto, que Naás, rei dos amonitas, morreu; e seu filho reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10910', '13', '19', '2', 'Então disse David: usarei de benevolência para com Hanun, filho de Naás, porque seu pai usou de benevolência para comigo. Pelo que David enviou mensageiros para o consolarem acerca de seu pai. Mas quando os servos de David chegaram à terra dos amonitas, a Hanun, para o consolarem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10911', '13', '19', '3', 'disseram os príncipes dos amonitas a Hanun: Pensas que David quer honrar a teu pai, porque te mandou consoladores? Não vieram ter contigo os seus servos a esquadrinhar, a transtornar e a espiar a terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10912', '13', '19', '4', 'Pelo que Hanun tomou os servos de David, raspou-lhes a barba, e lhes cortou as vestes pelo meio até o alto das coxas, e os despediu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10913', '13', '19', '5', 'Então foram alguns e avisaram a David acerca desses homens; pelo que ele mandou mensageiros ao seu encontro, pois estavam sobremaneira envergonhados. Disse o rei: Ficai em Jericó até que vos torne a crescer a barba, e então voltai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10914', '13', '19', '6', 'Vendo os amonitas que se tinham feito odiosos para com David, Hanun e os amonitas enviaram mil talentos de prata, para alugarem para si carros e cavaleiros de Mesopotâmia, de Aran-Maaca e de Soba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10915', '13', '19', '7', 'E alugaram para si trinta e dois mil carros e o rei de Maaca com a sua gente, os quais vieram e se acamparam diante de Madabá; também os amonitas se ajuntaram das suas cidades e vieram para a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10916', '13', '19', '8', 'David, quando soube disto, enviou Joab e todo o exército de homens valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10917', '13', '19', '9', 'Os amonitas saíram e ordenaram a batalha à porta da cidade; porém os reis que tinham vindo se puseram à parte no campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10918', '13', '19', '10', 'Ora, quando Joab viu que a batalha estava ordenada contra ele pela frente e pela retaguarda, escolheu os melhores dentre os homens de Israel, e os pôs em ordem contra os sírios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10919', '13', '19', '11', 'e o resto do povo entregou na mão de Abisai, seu irmão; e eles se puseram em ordem de batalha contra os amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10920', '13', '19', '12', 'E disse Joab: Se os sírios forem mais fortes do que eu, tu virás socorrer-me; e, se os amonitas forem mais fortes do que tu, então eu te socorrerei a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10921', '13', '19', '13', 'Esforça-te, e pelejemos varonilmente pelo nosso povo e pelas cidades do nosso Deus; e faça o Senhor o que bem lhe parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10922', '13', '19', '14', 'Então se chegou Joab, e o povo que estava com ele, diante dos sírios, para a batalha; e estes fugiram de diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10923', '13', '19', '15', 'Vendo, pois, os amonitas que os sírios tinham fugido, fugiram eles também de diante de Abisai, irmão de Joab, e entraram na cidade. Então Joab voltou para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10924', '13', '19', '16', 'Ora, vendo-se os sírios derrotados diante de Israel, enviaram mensageiros, e fizeram sair os sírios que habitavam além do rio; e tinham por comandante Sofac, chefe do exército de Hadadézer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10925', '13', '19', '17', 'Avisado disto, David ajuntou todo o Israel, passou o Jordão e, indo ao encontro deles, ordenou contra eles a batalha. Tendo David ordenado a batalha contra os sírios, pelejaram estes contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10926', '13', '19', '18', 'Mas os sírios fugiram de diante de Israel; e David matou deles os homens de sete mil carros, e quarenta mil homens da infantaria; matou também Sofac, chefe do exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10927', '13', '19', '19', 'Vendo, pois, os servos de Hadadézer que tinham sido derrotados diante de Israel, fizeram paz cem David, e serviram; e os sírios nunca mais quiseram socorrer os amonitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10928', '13', '20', '1', 'Aconteceu pois que, na primavera, no tempo em que os reis costumam sair para a guerra, Joab levou a flor do exército, e devastou a terra dos amonitas, e foi, e pôs cerco a Rabá; porém David ficou em Jerusalém. E Joab bateu Rabá, e a destruiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10929', '13', '20', '2', 'Tirando David a coroa da cabeça do rei deles, achou nela o peso dum talento de ouro, e havia nela pedras preciosas; e foi posta sobre a cabeça de David. E ele levou da cidade mui grande despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10930', '13', '20', '3', 'Também fez sair o povo que estava nela e o fez trabalhar com serras, com trilhos de ferro e com machado, e assim fez David a todas as cidades dos amonitas. Então voltou David, com todo o povo, para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10931', '13', '20', '4', 'Depois disso levantou-se guerra em Guézer com os filisteus; então Sibecai, o husatita, matou Sipai, dos filhos do gigante; e eles ficaram subjugados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10932', '13', '20', '5', 'Tornou a haver guerra com os filisteus; e El-Hanan, filho de Jair, matou Lami, irmão de Golias, o giteu, cuja lança tinha a haste como órgão de tecelão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10933', '13', '20', '6', 'Houve ainda outra guerra em Gat, onde havia um homem de grande estatura, que tinha vinte e quatro dedos, seis em cada mão e seis em cada pé, e que também era filho do gigante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10934', '13', '20', '7', 'Tendo ele insultado a Israel, Jónatas, filho de Siméia, irmão de David, o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10935', '13', '20', '8', 'Esses nasceram ao gigante em Gat; e caíram pela mão de David e pela mão dos seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10936', '13', '21', '1', 'Então Satanás se levantou contra Israel, e incitou David a numerar Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10937', '13', '21', '2', 'E disse David a Joab e aos príncipes de povo: Ide, cantai a Israel desde Berseba até Dan; e trazei-me a conta, para que eu saiba o número deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10938', '13', '21', '3', 'Então disse Joab: O Senhor acrescente ao seu povo cem vezes tanto como ele é! Porventura, é rei meu senhor, não são teus os servos de meu senhor? Por que requer isto e meu senhor. Por que traria ele culpa sobre Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10939', '13', '21', '4', 'Todavia a palavra de rei prevaleceu contra Joab. Pelo que saiu Joab, e passou por todo o Israel; depois voltou para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10940', '13', '21', '5', 'E Joab deu a David o resultado da numeração do povo. E era todo o Israel um milhão e cem mil homens que arrancavam da espada; e de Judá quatrocentos e setenta mil homens que arrancavam da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10941', '13', '21', '6', 'Mas entre eles Joab não contou os de Levi e Benjamim, porque a palavra do rei lhe foi abominável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10942', '13', '21', '7', 'E este negócio desagradou a Deus, pelo que feriu Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10943', '13', '21', '8', 'Então disse David a Deus: Gravemente pequei em fazer tal coisa; agora porém, peço-te, tira a iniquidade de teu servo, porque procedi mui loucamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10944', '13', '21', '9', 'Falou o Senhor a Gad, o vidente de David, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10945', '13', '21', '10', 'Vai, e diz a David: Assim diz o Senhor: Três coisas te proponho; escolhe uma delas, para que eu te faça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10946', '13', '21', '11', 'E Gad veio a David, e lhe disse: Assim diz o Senhor: Escolhe o que quiseres:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10947', '13', '21', '12', 'ou três anos de fome; ou seres por três meses consumido diante de teus adversários, enquanto a espada de teus inimigos te alcance; ou que por três dias a espada do Senhor, isto é, a peste na terra, e o anjo do Senhor façam destruição por todos os termos de Israel. Vê, pois, agora que resposta hei de levar a quem me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10948', '13', '21', '13', 'Então disse David a Gad: Estou em grande angústia; caia eu, pois, nas mãos do Senhor, porque mui grandes são as suas misericórdias; mas que eu não caia nas mãos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10949', '13', '21', '14', 'Mandou, pois, o Senhor a peste a Israel; e caíram de Israel setenta mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10950', '13', '21', '15', 'E Deus mandou um anjo a Jerusalém para a destruir; e, estando ele prestes a destruí-la, o Senhor olhou e se arrependeu daquele mal, e disse ao anjo destruidor: Basta; agora retira a tua mão. E o anjo do Senhor estava junto à eira de Ornan, o jebuseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10951', '13', '21', '16', 'E David, levantando os olhos, viu o anjo do Senhor, que estava entre a terra e o céu, tendo na mão uma espada desembainhada estendida sobre Jerusalém. Então David e os anciãos, cobertos de sacos, se prostraram sobre os seus rostos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10952', '13', '21', '17', 'E disse David a Deus: Não sou eu o que disse que se contasse o povo? E eu mesmo sou o que pequei e fiz muito mal; mas estas ovelhas que fizeram? Ah! SENHOR, meu Deus, seja a tua mão contra mim e contra a casa de meu pai e não para castigo de teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10953', '13', '21', '18', 'Então o anjo do Senhor ordenou a Gad que dissesse a David para subir e levantar um altar ao Senhor na eira de Ornan, o jebuseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10954', '13', '21', '19', 'Subiu, pois, David, conforme a palavra que Gad falara em nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10955', '13', '21', '20', 'E, virando-se Ornan, viu o anjo; e seus quatro filhos, que estavam com ele, se esconderam. Ora, Ornan estava debulhando trigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10956', '13', '21', '21', 'Quando David se vinha chegando a Ornan, este olhou e o viu e, saindo da terra, prostrou-se diante dele com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10957', '13', '21', '22', 'Então disse David a Ornan: Dá-me o lugar da eira pelo seu valor, para eu edificar nele um altar ao Senhor, para que cesse esta praga de sobre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10958', '13', '21', '23', 'Respondeu Ornan a David: Toma-o para ti, e faça o rei meu senhor o que lhe parecer bem. Eis que dou os bois para holocaustos, os trilhos para lenha, e o trigo para oferta de cereais; tudo dou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10959', '13', '21', '24', 'Mas o rei David disse a Ornan: Não, antes quero comprá-lo pelo seu valor; pois não tomarei para o Senhor o que é teu, nem oferecerei holocausto que não me custe nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10960', '13', '21', '25', 'E David deu a Ornan por aquele lugar o peso de seiscentos siclos de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10961', '13', '21', '26', 'Então David edificou ali um altar ao Senhor, e ofereceu holocaustos e ofertas pacíficas; e invocou o Senhor, o qual lhe respondeu do céu, com fogo sobre o altar de holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10962', '13', '21', '27', 'E o Senhor deu ordem ao anjo, que tomou a meter a sua espada na bainha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10963', '13', '21', '28', 'Nesse mesmo tempo, vendo David que o Senhor lhe respondera na eira de Ornan, o jebuseu, ofereceu ali os seus sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10964', '13', '21', '29', 'Pois o tabernáculo do Senhor que Moisés fizera no deserto, e o altar do holocausto, estavam naquele tempo no alto de Gibeão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10965', '13', '21', '30', 'mas David não podia ir perante ele para consultar a Deus, porque estava atemorizado por causa da espada do anjo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10966', '13', '22', '1', 'Então disse David: Esta é a casa de Senhor Deus, e este é o altar de holocausto para Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10967', '13', '22', '2', 'Então David deu ordem que se ajuntassem os estrangeiros que estavam na terra de Israel, e encarregou pedreiros de lavrarem pedras de cantaria para edificar a casa de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10968', '13', '22', '3', 'Também aparelhou ferro em abundância, para os pregos das portas das entradas e para as junturas; como também bronze em abundância, sem pesá-lo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10969', '13', '22', '4', 'e madeira de cedro sem conta, porque os sidónios e tírios traziam a David cedro em abundância');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10970', '13', '22', '5', 'Porque dizia David: Salomão, meu filho, ainda é moço e tenro, e a casa que se há de edificar para o Senhor deve ser magnífica em excelência, de renome e glória em todas as terras; eu, pois, agora lhe farei os preparativos. Assim fez David grandes preparativos antes da sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10971', '13', '22', '6', 'Então chamou a Salomão, seu filho, e lhe ordenou que edificasse uma casa ao Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10972', '13', '22', '7', 'Disse David a Salomão: Filho meu, quanto a mim, tive em meu coração a propósito de edificar uma casa ao nome do Senhor meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10973', '13', '22', '8', 'A palavra do Senhor, porém, veio a mim, dizendo: Tu tens derramado muito sangue, e tens feito grandes guerras; não edificarás casa ao meu nome, porquanto muito sangue tens derramado na terra, perante mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10974', '13', '22', '9', 'Eis que te nascerá um filho, que será homem de repouso; porque lhe darei repouso de todos os seus inimigos ao redor; portanto Salomão será o seu nome, e eu darei paz e descanso a Israel nos seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10975', '13', '22', '10', 'Ele edificará uma casa ao meu nome. Ele me será por filho, e eu lhe serei por pai, e confirmarei o trono de seu reino sobre Israel para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10976', '13', '22', '11', 'Agora, meu filho, o Senhor seja contigo; prospera, e edifica a casa de Senhor teu Deus, como ele falou a respeito de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10977', '13', '22', '12', 'Tão somente te dê o Senhor prudência e entendimento para governares sobre Israel, e para guardares a lei do Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10978', '13', '22', '13', 'Então prosperarás, se tiveres cuidado de guardar os estatutos e os juízos que o Senhor ordenou a Moisés acerca de Israel. Esforça-te, e tem bem ânimo; não temas, nem te espantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10979', '13', '22', '14', 'Com trabalhos penosas preparei para a casa do Senhor cem mil talentos de ouro, e um milhão de talentos de prata, e bronze e ferro que por sua abundância, não se pesou; também madeira e pedras preparei; e tu os aumentarás ainda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10980', '13', '22', '15', 'Além disso tens trabalhadores em grande número, canteiros, pedreiros e carpinteiros, e toda sorte de peritos em toda espécie de obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10981', '13', '22', '16', 'Do ouro, da prata, da bronze e do ferro não há conta. Levanta-te, pois; mãos à obra! E o Senhor seja contigo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10982', '13', '22', '17', 'Também David deu ordem a todos os chefes de Israel que ajudassem a Salomão, seu filho, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10983', '13', '22', '18', 'Porventura não está convosco o Senhor vosso Deus, e não vos deu repouso por todos os lados? Pois entregou na minha mão os habitantes da terra; e a terra foi subjugada diante do Senhor e diante do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10984', '13', '22', '19', 'Disponde, pois, agora o vosso coração e a vossa alma para buscardes ao Senhor vosso Deus; e levantai-vos, e edificai o santuário do Senhor Deus, para que a arca do pacto do Senhor e os vasos sagrados de Deus sejam trazidos, para a casa que se há de edificar ao nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10985', '13', '23', '1', 'Ora, sendo David já velho e cheio de dias, fez Salomão, seu filho, rei sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10986', '13', '23', '2', 'E reuniu todos os chefes de Israel, como também os sacerdotes e levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10987', '13', '23', '3', 'Foram contados os levitas de trinta anos para cima; e foi o número deles, segundo o seu registo, trinta e oito mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10988', '13', '23', '4', 'Deste número vinte e quatro mil promoverão a obra da casa do Senhor; seis mil servirão como oficiais e juízes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10989', '13', '23', '5', 'quatro mil como porteiros; e quatro mil para louvarem ao Senhor com os instrumentos, que eu fiz para o louvar, disse David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10990', '13', '23', '6', 'David os repartiu por turmas segundo os filhos de Levi: Gérsom, Coate e Merári.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10991', '13', '23', '7', 'Dos gersonitas: Ladan e Chimei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10992', '13', '23', '8', 'Os filhos de Ladan: Jeiel o chefe, Zetam e Joel, três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10993', '13', '23', '9', 'Os filhos de Chimei: Selomite, Haziel e Aran, três; estes foram os chefes das casas paternas de Ladan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10994', '13', '23', '10', 'Os filhos de Chimei: Jaat, Zina, Jeús e Beria; estes foram os filhos de Chimei, quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10995', '13', '23', '11', 'Jaat era o chefe, e Ziza o segundo. Mas Jeús e Beria não tiveram muitos filhos; pelo que estes, contados juntos, se tornaram uma só casa paterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10996', '13', '23', '12', 'Os filhos de Coate: Ameram, Izar, Hebron e Uziel, quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10997', '13', '23', '13', 'Os filhos de Ameram: Arão e Moisés. Arão foi separado para consagrar as coisas santíssimas, ele e seus filhos, eternamente para queimarem incenso diante do Senhor, e o servirem, e pronunciarem bênçãos em nome de Deus para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10998', '13', '23', '14', 'Mas quanto a Moisés, homem de Deus, seus filhos foram contados entre os da tribo de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('10999', '13', '23', '15', 'Os filhos de Moisés: Gérson e Eliézer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11000', '13', '23', '16', 'De Gérson: Chebuel o chefe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11001', '13', '23', '17', 'De Eliézer: Reabias o chefe; e Eliézer não teve outros filhos; porém os filhos de Reabias foram muito numerosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11002', '13', '23', '18', 'De Izar: Selomite o chefe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11003', '13', '23', '19', 'Os filhos: de Hebron: Jerias o chefe, Amarias o segundo, Jaaziel o terceiro, e Jecmaam o quarto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11004', '13', '23', '20', 'Os filhos de Uziel: Mica o chefe. Jisias o segundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11005', '13', '23', '21', 'Os filhos de Merári: Mali e Musi. Os filhos de Mali: Eleazar e Quis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11006', '13', '23', '22', 'Eleazar morreu, não tendo filhos, mas tão somente filhas; e os filhos de Quis, seus irmãos, tomaram-nas por mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11007', '13', '23', '23', 'Os filhos de Musi: Mali, Éder e Jerimot, três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11008', '13', '23', '24', 'Esses são os filhos de Levi segundo as suas casas paternas, isto é, segundo os chefes das casas paternas, conforme o número dos que foram registrados pelos seus: nomes, individualmente, da idade de vinte anos para cima, os quais trabalhavam no serviço da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11009', '13', '23', '25', 'Pois David disse: O Senhor Deus de Israel deu repouso ao seu povo; e ele habita em Jerusalém para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11010', '13', '23', '26', 'Também os levitas não terão mais de levar o tabernáculo e todos os objectos pertencentes ao serviço do mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11011', '13', '23', '27', 'Eis porque, segundo as ultimas palavras de David, foram contados os levitas da idade de vinte anos para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11012', '13', '23', '28', 'Porque o seu cargo seria o de assistirem aos filhos de Arão no serviço da casa do Senhor, nos átrios, e nas câmaras, e na purificação de todas as coisas sagradas, e em qualquer trabalho para o serviço da casa de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11013', '13', '23', '29', 'cuidando dos pães da proposição, e da flor de farinha para a oferta de cereais, quer seja de bolos ázimos, quer seja do que se assa na panela, quer seja do que é misturado com azeite, e de toda sorte de medidas e pesos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11014', '13', '23', '30', 'e de estarem cada manhã em pé para render graças e louvor ao Senhor, e semelhantemente à tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11015', '13', '23', '31', 'e oferecerem continuamente perante o Senhor todos os holocaustos, nos sábados, nas luas novas e nas festas fixas, segundo o número ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11016', '13', '23', '32', 'Também teriam a seu cargo a tenda da revelação, o lugar santo, e os filhos de Arão, seus irmãos, no serviço da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11017', '13', '24', '1', 'As turmas dos filhos de Arão foram estas: os filhos de Arão: Nadabe, Abiú, Eleazar e Itamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11018', '13', '24', '2', 'Mas Nadabe e Abiú morreram antes de seu pai, e não tiveram filhos; por isso Eleazar e Itamar exerciam o sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11019', '13', '24', '3', 'E David, juntamente com Sadoc, dos filhos de Eleazar, e com Aimélec, dos filhos de Itamar, os distribuiu segundo os deveres do seu serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11020', '13', '24', '4', 'E acharam-se mais chefes dentre os filhos de Eleazar do que dentre os filhos de Itamar; e assim foram distribuídos: dos filhos de Eleazar, chefes das casas paternas, dezasseis; e dos filhos de Itamar, segundo as suas casas paternas, oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11021', '13', '24', '5', 'Assim foram distribuídos por sortes, tanto uns como os outros; porque havia príncipes do santuário e príncipes de Deus, tanto dentre os filhos de Eleazar, como dentre os filhos de Itamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11022', '13', '24', '6', 'E os registrou Semaías, filho de Netanel, o escrivão dentre os levitas, diante do rei, dos príncipes, de Sadoc, o sacerdote, de Aimélec, filho de Abiatar, e dos chefes das casas paternas entre os sacerdotes e entre os levitas, tomando-se uma casa paterna para Eleazar, e outra para Itamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11023', '13', '24', '7', 'Assim a primeira sorte saiu a Joiarib, a segunda a Jedaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11024', '13', '24', '8', 'a terceira a Harim, a quarta a Seorim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11025', '13', '24', '9', 'a quinta a Malquias, a sexta a Miamin,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11026', '13', '24', '10', 'a sétima a Hacós, a oitava a Abias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11027', '13', '24', '11', 'a nona a Jesua, a décima a Checanias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11028', '13', '24', '12', 'a undécima a Eliasib, a duodécima a Jaquim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11029', '13', '24', '13', 'a décima terceira a Hupa, a décima quarta a Jesbab,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11030', '13', '24', '14', 'a décima quinta a Bilga, a décima sexta a Imer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11031', '13', '24', '15', 'a décima sétima a Hezir, a décima oitava a Hapicés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11032', '13', '24', '16', 'a décima nona a Petaías, a vigésima a Jeezquel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11033', '13', '24', '17', 'a vigésima primeira a Jaquim, a vigésima segunda a Gamul,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11034', '13', '24', '18', 'a vigésima terceira a Delaías, a vigésima quarta a Maazias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11035', '13', '24', '19', 'Esta foi a distribuição deles no seu serviço, para entrarem na casa do Senhor, segundo lhes fora ordenado por Arão, seu pai, como o Senhor Deus de Israel lhe tinha mandado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11036', '13', '24', '20', 'Do restante dos filhos de Levi: dos filhos de Ameram, Chubael; dos filhos de Chubael, Jedias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11037', '13', '24', '21', 'Quanto a Reabias: dos filhos de Reabias, Issijá o chefe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11038', '13', '24', '22', 'dos izaritas, Chelomot; dos filhos de Chelomot, Jaat;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11039', '13', '24', '23', 'dos filhos de Hebron: Jerias o chefe, Amarias o segundo, Jaaziel o terceiro, Jecmaam o quarto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11040', '13', '24', '24', 'dos filhos de Uziel, Mica; dos filhos de Mica, Chamir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11041', '13', '24', '25', 'o irmão de Mica, Issijá; dos filhos de Issijá, Zacarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11042', '13', '24', '26', 'Os filhos de Merári, Mali e Musi; dos filhos de Jaazias, Beno;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11043', '13', '24', '27', 'os filhos de Merári: de Jaazias: Beno, Soam, Zacur e Ibri;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11044', '13', '24', '28', 'de Mali, Eleazar; e este não teve filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11045', '13', '24', '29', 'Quanto a Quis: dos filhos de Quis, Jeramiel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11046', '13', '24', '30', 'e os filhos de Musi: Mali, Éder e Jerimot. Esses foram os filhos dos levitas, segundo as suas casas paternas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11047', '13', '24', '31', 'Estes também, como seus irmãos, os filhos de Arão, lançaram sortes diante do rei David, de Sadoc, de Aimélec, e dos chefes das casas paternas entre os sacerdotes e entre os levitas; assim fizeram, tanto para o chefe de casa paterna, como para o seu irmão menor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11048', '13', '25', '1', 'Também David juntamente com os capitães do exército, separou para o serviço alguns dos filhos de Asaf, e de Hemam, e de Jedutun para profetizarem com harpas, com alaúdes, e com címbalos. Este foi o número dos homens que fizeram a obra: segundo o seu serviço:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11049', '13', '25', '2', 'dos filhos de Asaf: Zacur, José, Natanias e Assarela, filhos de Asaf, a cargo de Asaf, que profetizava sob as ordens do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11050', '13', '25', '3', 'De Jedutun os filhos de Jedutun: Godolias, e Zeri, Jesaías, Hasabias e Matatias, seis, a cargo de seu pai, Jedutun que profetizava com a harpa, louvando ao Senhor e dando-lhe graças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11051', '13', '25', '4', 'De Hemam, os filhos de Hemam: Buquias, Matanias, Uziel, Chebuel, Jerimot, Hananias, Hanani, Eliatá, Guidalti, e Romameti-Ézer, Josbecassá, Malóti, Hotir e Maaziot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11052', '13', '25', '5', 'Todos estes foram filhos de Hemam, o vidente do rei, segundo a promessa de Deus de exaltá-lo. Deus dera a Hemam catorze filhos e três filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11053', '13', '25', '6', 'Todos estes estavam sob a direcção de seu pai para a música na casa do Senhor, com címbalos, alaúdes e harpas para o serviço da casa de Deus. E Asaf, Jedutun e Hemam estavam sob as ordens do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11054', '13', '25', '7', 'Era o número deles, juntamente com seus irmãos instruídos em cantar ao Senhor, todos eles mestres, duzentos e oitenta e oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11055', '13', '25', '8', 'E determinaram os seus cargos por sortes, todos igualmente, tanto o pequeno como o grande, assim o mestre como o discípulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11056', '13', '25', '9', 'A primeira sorte, que era de Asaf, saiu a José; a segunda a Godolias, que com seus irmãos e filhos eram doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11057', '13', '25', '10', 'a terceira a Zacur, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11058', '13', '25', '11', 'a quarta a Isari, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11059', '13', '25', '12', 'a quinta a Natanias, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11060', '13', '25', '13', 'a sexta a Buquias, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11061', '13', '25', '14', 'a sétima a Jessarela, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11062', '13', '25', '15', 'a oitava a Jesaías, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11063', '13', '25', '16', 'a nona a Matanias, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11064', '13', '25', '17', 'a décima a Chimei, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11065', '13', '25', '18', 'a undécima a Azarel, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11066', '13', '25', '19', 'a duodécima a Hasabias, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11067', '13', '25', '20', 'a décima terceira a Chubael, seus filhos: e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11068', '13', '25', '21', 'a décima quarta a Matatias, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11069', '13', '25', '22', 'a décima quinta a Jerimot, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11070', '13', '25', '23', 'a décima sexta a Hananias, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11071', '13', '25', '24', 'a décima sétima a Josbecassá, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11072', '13', '25', '25', 'a décima oitava a Hanani, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11073', '13', '25', '26', 'a décima nona a Malóti, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11074', '13', '25', '27', 'a vigésima a Eliatá, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11075', '13', '25', '28', 'a vigésima primeira a Hotir, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11076', '13', '25', '29', 'a vigésima segunda a Guidalti, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11077', '13', '25', '30', 'a vigésima terceira a Maaziot, seus filhos e irmãos, doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11078', '13', '25', '31', 'a vigésima quarta a Romameti-Ézer, seus filhos e irmãos, doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11079', '13', '26', '1', 'Quanto às turmas dos porteiros: Meselemias, filho de Coré, dos filhos de Asaf.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11080', '13', '26', '2', 'E foram os filhos de Meselemias: Zacarias o primogénito, Jediael o segundo, Zebadias o terceiro, Jatniel o quarto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11081', '13', '26', '3', 'Elam o quinto, Joanan o sexto, Elioenai, o sétimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11082', '13', '26', '4', 'Os filhos de Obed-Edom foram: Semaías o primogénito, Jozabad o segundo, Joa o terceiro, Sacar o quarto, Netanel o quinto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11083', '13', '26', '5', 'Amiel o sexto, Issacar o sétimo, Peuletai o oitavo; porque Deus o tinha abençoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11084', '13', '26', '6', 'Também a seu filho Semaías nasceram filhos, que dominaram sobre a casa de seu pai porque foram varões valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11085', '13', '26', '7', 'Os filhos de Semaías: Oteni, Rafael, Obed e Elzabad, com seus irmãos, homens valentes, Eliú e Semaquias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11086', '13', '26', '8', 'Todos estes foram dos filhos de Obed-Edom; eles e seus filhos e irmãos, homens capazes e de força para o serviço, eram sessenta e dois, de Obed-Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11087', '13', '26', '9', 'Os filhos e os irmãos de Meselemias, homens valentes, foram dezoito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11088', '13', '26', '10', 'De Hossa, dos filhos de Merári, foram filhos: Chimeri o chefe (ainda que não era o primogénito, contudo seu pai o constituiu chefe),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11089', '13', '26', '11', 'Hilquias o segundo, Tebalias o terceiro, e Zacarias o quarto; todos os filhos e irmãos de Hossa foram treze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11090', '13', '26', '12', 'Destes se fizeram as turmas dos porteiros, isto é, dos homens principais, tendo cargos como seus irmãos, para ministrarem na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11091', '13', '26', '13', 'E lançaram sortes, assim os pequenos como os grandes, segundo as suas casas paternas, para cada porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11092', '13', '26', '14', 'E caiu a sorte do oriente a Chelemias. Depois se lançou a sorte por seu filho Zacarias, conselheiro entendido, e saiu-lhe a do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11093', '13', '26', '15', 'A Obed-Edom a do sul; e a seus filhos a casa dos depósitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11094', '13', '26', '16', 'A Chupim e Hossa a do ocidente; perto da porta Chaléquet, junto ao caminho da subida, uma guarda defronte de outra guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11095', '13', '26', '17', 'Ao oriente estavam seis levitas, ao norte quatro por dia, ao sul quatro por dia, porém para a casa dos depósitos de dois em dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11096', '13', '26', '18', 'Para Parbar, ao ocidente, quatro junto ao caminho, e dois junto a Parbar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11097', '13', '26', '19', 'Essas foram as turmas dos porteiros dentre os filhos dos coraítas, e dentre os filhos de Merári.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11098', '13', '26', '20', 'E dos levitas, Aías tinha cargo dos tesouros da casa de Deus e dos tesouros das ofertas dedicadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11099', '13', '26', '21', 'Quanto aos filhos de Ladan, os filhos dos gersonitas que pertencem a Ladan, chefes das casas paternas de Ladan; Jeiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11100', '13', '26', '22', 'Os filhos de Jeiel: Zetam e Joel, seu irmão; estes tinham cargo dos tesouros da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11101', '13', '26', '23', 'Dos anramitas, dos izaritas:, dos hebronitas, dos uzielitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11102', '13', '26', '24', 'Chebuel, filho de Gérsom o filho de Moisés, que era chefe dos tesouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11103', '13', '26', '25', 'Seus irmãos: de Eliézer foi filho Reabias, de quem foi filho Jesaías, de quem foi filho Jorão, de quem foi filho Zicri, de quem foi filho Chelomot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11104', '13', '26', '26', 'Este Chelomot e seus irmãos tinham a seu cargo todos os tesouros das ofertas dedicadas, que o rei David e os chefes das casas paternas, chefes de milhares, e de centenas, e chefes do exército tinham dedicado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11105', '13', '26', '27', 'Dos despojos das guerras dedicaram ofertas para consertarem a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11106', '13', '26', '28', 'Também tudo quanto fora dedicado por Samuel, o vidente, Saul, filho de Quis, Abner, filho de Ner, e Joab, filho de Seruia, isto é, tudo quanto qualquer havia dedicado estava sob a guarda de Chelomot e seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11107', '13', '26', '29', 'Dos izaritas, Cananias e seus filhos foram postos sobre Israel para os negócios de fora, como oficiais e juízes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11108', '13', '26', '30', 'Dos hebronitas foram Hasabias e seus irmãos, homens valentes, mil e setecentos, que tinham a seu cargo Israel, ao ocidente do Jordão, em todos os negócios do Senhor e no serviço do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11109', '13', '26', '31', 'Jerias era o chefe dos hebronitas, segundo as suas gerações conforme as casas paternas. No ano quarenta do reino de David foram procurados, e acharam-se entre eles varões valentes em Jazer de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11110', '13', '26', '32', 'A ele e a seus irmãos, dois mil e setecentos homens valentes, chefes das casas paternas, o rei David constituiu sobre os rubenitas e os gaditas, e a meia tribo dos manassitas, para todos os serviços de Deus, e para todos os negócios do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11111', '13', '27', '1', 'Ora, os filhos de Israel segundo o seu número, os chefes das casas paternas, e os chefes dos milhares e das centenas, com os seus oficiais, que serviam ao rei em todos os negócios das turmas que entravam e saíam de mês em mês, em todos os meses do ano, eram em cada turma vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11112', '13', '27', '2', 'sobre a primeira turma, no primeiro mês, estava Jachobam, filho de Zabdiel; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11113', '13', '27', '3', 'Era ele descendente de Peres, e chefe de todos os comandantes do exército para o primeiro mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11114', '13', '27', '4', 'Sobre a turma do segundo mês estava Dodai, o aoíta, com a sua turma, cujo chefe era Macelot; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11115', '13', '27', '5', 'O terceiro comandante do exército, para o terceiro mês, era o chefe Benaías, filho do sacerdote Joiada; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11116', '13', '27', '6', 'Este é aquele Benaías que era o varão valente entre os trinta e comandava os trinta; e da sua turma era seu filho Amizabad.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11117', '13', '27', '7', 'O quarto, do quarto mês, era Asael, irmão de Joab, e depois dele Zebadia; seu filho; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11118', '13', '27', '8', 'O quinto, do quinto mês:, Chamut, o zeraíta; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11119', '13', '27', '9', 'O sexto, do sexto mês: Ira, filho de Iqués, o tecoíta; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11120', '13', '27', '10', 'O sétimo, do sétimo mês:, Heles, o pelonita, descendente de Efraim; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11121', '13', '27', '11', 'O oitavo, do oitavo mês, Sibecai, o husatita, dos zeraítas; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11122', '13', '27', '12', 'O nono, do nono mês, Abiézer, o anatotita, dos benjaminitas; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11123', '13', '27', '13', 'O décimo, do décimo mês, Maarai, o netofatita, dos zeraítas; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11124', '13', '27', '14', 'O undécimo, do undécimo mês, Benaías, o piratonita, dos filhos de Efraim; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11125', '13', '27', '15', 'O duodécimo, do duodécimo mês, Heldai, o netofatita, de Oteniel; e em sua turma havia vinte e quatro mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11126', '13', '27', '16', 'Sobre as tribos de Israel estavam estes: sobre os rubenitas era chefe Eliézer, filho de Zicri; sobre os simeonitas, Sefatias, filho de Maaca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11127', '13', '27', '17', 'sobre os levitas, Hasabias, filho de Quemuel; sobre os aronitas, Sadoc;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11128', '13', '27', '18', 'sobre Judá,, Eliú:, um dos irmãos de David; sobre Issacar, Onri, filho de Micael;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11129', '13', '27', '19', 'sobre Zabulão, Ismaías, filho de Obadias; sobre Neftali, Jerimot, filho de Azeriel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11130', '13', '27', '20', 'sobre os filhos de Efraim, Oseias, filho de Azazias; sobre a meia tribo de Manassés, Joel, filho de Pedaías;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11131', '13', '27', '21', 'sobre a meia tribo de Manassés em Guilead, Ido, filho de Zacarias; sobre Benjamim, Jaassiel, filho de Abner;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11132', '13', '27', '22', 'sobre Dan, Azarel, filho de Jeroam. Esses eram os chefes das tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11133', '13', '27', '23', 'Não tomou, porém, David o número dos de vinte anos para baixo, porquanto o Senhor tinha dito que havia de multiplicar Israel como as estrelas do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11134', '13', '27', '24', 'Joab, filho de Seruia, tinha começado a numerá-los, porém não acabou, porquanto viera por isso ira sobre Israel; pelo que o número não foi posto no livro das crónicas do rei David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11135', '13', '27', '25', 'Sobre os tesouros do rei estava Azemávet, filho de Adiel; sobre os tesouros dos campos, das cidades, das aldeias e das torres, Jónatas, filho de Uzias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11136', '13', '27', '26', 'sobre os que faziam a obra do campo, na lavoura da terra, Ezri, filho de Calub;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11137', '13', '27', '27', 'sobre as vinhas, Chimei, o ramatita; sobre o produto das vides nas adegas do vinho, Zabdi, o chefamita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11138', '13', '27', '28', 'sobre os olivais e sicómoros que havia nas campinas, Baal-Hanan, o guederita; sobre os armazéns do azeite, Joás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11139', '13', '27', '29', 'sobre o gado que pastava em Saron, Chirtai, o saronita; sobre o gado dos vales, Safate, filho de Adlai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11140', '13', '27', '30', 'sobre os camelos, Obil, o ismaelita; sobre as jumentas, Jedias, o meronotita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11141', '13', '27', '31', 'e sobre o gado miúdo, Jaziz, o agareno. Todos esses eram os intendentes dos bens do rei David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11142', '13', '27', '32', 'Jónatas, tio de David, era conselheiro, homem entendido, e escriba; ele e Jeiel, filho de Hacmoni, assistiam os filhos do rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11143', '13', '27', '33', 'Aitofel era conselheiro do rei; Husai, o araquita, era amigo o rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11144', '13', '27', '34', 'depois de Aitofel, Joiada, filho de Benaías, e Abiatar foram conselheiros; e Joab era chefe do exército do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11145', '13', '28', '1', 'Ora, David convocou a Jerusalém todos os chefes de Israel, os chefes das tribos, os chefes das turmas que serviam o rei, os chefes de mil, e os chefes de cem, e os intendentes de todos os bens e possessões do rei e de seus filhos, como também os oficiais e os homens mais valorosos e valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11146', '13', '28', '2', 'Então o rei David se pôs em pé, e disse: Ouvi-me, irmãos meus e povo meu. Em meu coração havia eu proposto edificar uma casa de repouso para a arca do pacto de Senhor, e para o escabelo dos pés do nosso Deus, e tinha feito os preparativos para a edificar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11147', '13', '28', '3', 'Mas Deus me disse: Tu não edificarás casa ao meu nome, porque és homem de guerra, e tens derramado muito sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11148', '13', '28', '4', 'Todavia o Senhor Deus de Israel escolheu-me de toda a casa de meu pai, para ser rei sobre Israel para sempre; porque a Judá escolheu por príncipe, e na casa de Judá a casa de meu pai, e entre os filhos de meu pai se agradou de mim para me fazer rei sobre todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11149', '13', '28', '5', 'E, de todos os meus filhos (porque muitos filhos me deu o Senhor), escolheu ele o meu filho Salomão para se assentar no trono do reino do Senhor sobre Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11150', '13', '28', '6', 'e me disse: Teu filho Salomão edificará a minha casa e os meus átrios, porque o escolhi para me ser por filho, e eu lhe serei por pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11151', '13', '28', '7', 'Estabelecerei o seu reino para sempre, se ele perseverar em cumprir os meus mandamentos e os meus juízos, como o faz no dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11152', '13', '28', '8', 'Agora, pois, à vista de todo o Israel, a congregação do Senhor, e em presença de nosso Deus, que nos ouve, observai e buscai todos os mandamentos do Senhor vosso Deus, para que possuais esta boa terra, e a deixeis por herança a vossos filhos depois de, vos, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11153', '13', '28', '9', 'E tu, meu filho Salomão, conhece o Deus de teu pai, e serve-o com coração perfeito e espírito voluntário; porque o Senhor esquadrinha todos os corações, e penetra todos os desígnios e pensamentos. Se o buscares, será achado de ti; porém, se o deixares, rejeitar-te-á para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11154', '13', '28', '10', 'Agora toma cuidado, porque o Senhor te escolheu para edificares uma casa para o santuário; esforça-te, e faz a obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11155', '13', '28', '11', 'Então David deu a Salomão, seu filho, o modelo do alpendre com as suas casas, as suas tesourarias, os seus cenáculos e as suas recâmaras interiores, como também da casa do propiciatório;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11156', '13', '28', '12', 'e também o modelo de tudo o que tinha em mente para os átrios da casa do Senhor, para todas as câmaras em redor, para os tesouros da casa de Deus e para os tesouros das coisas sagradas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11157', '13', '28', '13', 'também para as turmas dos sacerdotes e dos levitas, para toda a obra do serviço da casa do Senhor e para todos os vasos do serviço da casa do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11158', '13', '28', '14', 'especificando o peso do ouro para os vasos de ouro, para todos os vasos de cada espécie de serviço, o peso da prata para todos os vasos de prata, para todos os vasos de cada espécie de serviço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11159', '13', '28', '15', 'o peso para os castiçais de ouro e suas lâmpadas, o peso do ouro para cada castiçal e as suas lâmpadas, e o peso da prata para os castiçais de prata, para cada castiçal e as suas lâmpadas, segundo o uso de cada castiçal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11160', '13', '28', '16', 'o peso do ouro para as mesas dos pães da proposição, para cada mesa; como também da prata para as mesas de prata;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11161', '13', '28', '17', 'e o ouro puro para os garfos, as bacias e os jarros; para as taças de ouro, o peso para cada taça; como também para as taças de prata, o peso para cada taça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11162', '13', '28', '18', 'e para o altar do incenso, o peso de ouro refinado; como também o ouro para o modelo do carro dos querubins que, de asas estendidas, cobririam a arca do pacto do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11163', '13', '28', '19', 'Tudo isso se me fez entender, disse David, por escrito da mão do Senhor, a saber, todas as obras deste modelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11164', '13', '28', '20', 'Disse, pois, David a seu filho Salomão: Esforça-te e tem bom ânimo, e faz a obra; não temas, nem te desalentes, pois o Senhor Deus, meu Deus, é contigo; não te deixará, nem te desamparará, até que seja acabada toda a obra para o serviço da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11165', '13', '28', '21', 'Eis aí as turmas dos sacerdotes e dos levitas para todo o serviço da casa de Deus; e estará contigo para toda a obra todo homem bem disposto e perito em qualquer espécie de serviço; também os chefes e todo o povo estarão inteiramente às tuas ordens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11166', '13', '29', '1', 'Disse mais o rei David a toda a congregação: Salomão, meu filho, o único a quem Deus escolheu, é ainda moço e tenro, e a obra é grande, porque o palácio não é para homem, mas para o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11167', '13', '29', '2', 'Eu, pois, com todas as minhas forças tenho preparado para a casa de meu Deus o ouro para as obras de ouro, a prata para as de prata, o bronze para as de bronze, o ferro para as de ferro e a madeira para as de madeira; pedras sardónicas, pedras de engaste, pedras de ornato, pedras de várias cores, toda sorte de pedras preciosas, e mármore em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11168', '13', '29', '3', 'Além disso, porque pus o meu afecto na casa de meu Deus, o ouro e prata particular que tenho, eu o dou para a casa do meu Deus, afora tudo quanto tenho preparado para a casa do santuário:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11169', '13', '29', '4', 'três mil talentos de ouro, do ouro de Ofir, e sete mil talentos de prata refinada, para cobrir as paredes das casas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11170', '13', '29', '5', 'ouro para as obras e ouro, e prata para as de prata, para toda a obra a ser feita por mão de artífices. Quem, pois, está disposto a fazer oferta voluntária, consagrando-se hoje ao Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11171', '13', '29', '6', 'Então os chefes das casas paternas, os chefes das tribos de Israel, e os chefes de mil e de cem, juntamente com os intendentes da obra do rei, fizeram ofertas voluntárias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11172', '13', '29', '7', 'e deram para o serviço da casa de Deus cinco mil talentos e dez mil, dracmas de ouro, e dez mil talentos de prata, dezoito mil talentos de bronze, e cem mil talentos de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11173', '13', '29', '8', 'E os que tinham pedras preciosas deram-nas para o tesouro da casa do Senhor, que estava ao cargo de Jeiel, o gersonita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11174', '13', '29', '9', 'E o povo se alegrou das ofertas voluntárias que estes fizeram, pois de um coração perfeito as haviam oferecido ao Senhor; e também o rei David teve grande alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11175', '13', '29', '10', 'Pelo que David bendisse ao Senhor na presença de toda a congregação, dizendo: Bendito és tu, ó Senhor, Deus de nosso pai Israel, de eternidade em eternidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11176', '13', '29', '11', 'Tua é, ó Senhor, a grandeza, e o poder, e a glória, e a vitória, e a majestade, porque teu é tudo quanto há no céu e na terra; teu é, ó Senhor, o reino, e tu te exaltaste como chefe sobre todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11177', '13', '29', '12', 'Tanto riquezas como honra vêm de ti, tu dominas sobre tudo, e na tua mão há força e poder; na tua mão está o engrandecer e o dar força a tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11178', '13', '29', '13', 'Agora, pois, ó nosso Deus, graças te damos, e louvamos o teu glorioso nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11179', '13', '29', '14', 'Mas quem sou eu, e quem é o meu povo, para que pudéssemos fazer ofertas tão voluntariamente? Porque tudo vem de ti, e do que é teu to damos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11180', '13', '29', '15', 'Porque somos estrangeiros diante de ti e peregrinos, como o foram todos os nossos pais; como a sombra são os nossos dias sobre a terra, e não há permanência:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11181', '13', '29', '16', 'Ó Senhor, Deus nosso, toda esta abundância, que preparamos para te edificar uma casa ao teu santo nome, vem da tua mão, e é toda tua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11182', '13', '29', '17', 'E bem sei, Deus meu, que tu sondas o coração, e que te agradas da retidão. Na sinceridade de meu coração voluntariamente ofereci todas estas coisas; e agora vi com alegria que o teu povo, que se acha aqui, ofereceu voluntariamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11183', '13', '29', '18', 'O Senhor, Deus de nossos pais Abraão, Isaque e Israel, conserva para sempre no coração do teu povo estas disposições e estes pensamentos, e encaminha o seu coração para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11184', '13', '29', '19', 'E a Salomão, meu filho, dá um coração perfeito, para guardar os teus mandamentos, os teus testemunhes e os teus estatuto, e para fazer todas estas coisas, e para edificar o palácio para o qual tenha providenciado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11185', '13', '29', '20', 'Então disse David a toda a congregação: Bendizei ao Senhor vosso Deus! E toda a congregação bendisse ao Senhor Deus de seus pais, e inclinaram-se e prostraram-se perante a Senhor e perante o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11186', '13', '29', '21', 'E no dia seguinte imolaram sacrifícios ao Senhor e lhe ofereceram em holocausto mil novilhos, mil carneiros, mil cordeiros, com as suas libações, e sacrifícios em abundância a favor de todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11187', '13', '29', '22', 'E comeram e beberam naquele dia perante o Senhor, com grande gozo. E pela segunda vez proclamaram rei a Salomão, filho de David, e o ungiram ao Senhor para ser príncipe, e a Sadoc para ser sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11188', '13', '29', '23', 'Assim Salomão se assentou no trono do Senhor, como rei em lugar de seu pai David, e prosperou; e todo o Israel lhe prestou obediência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11189', '13', '29', '24', 'E todos os chefes, e os homens poderosos, e também todos os filhos do rei David se submeteram ao rei Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11190', '13', '29', '25', 'E o Senhor engrandeceu muito a Salomão à vista de todo o Israel, e deu-lhe tal majestade real qual antes dele não teve nenhum rei em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11191', '13', '29', '26', 'Assim David, filho de Jessé, reinou sobre todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11192', '13', '29', '27', 'O tempo que reinou sobre Israel foi quarenta anos; em Hebron reinou sete anos, e em Jerusalém trinta e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11193', '13', '29', '28', 'E morreu numa boa velhice, cheio de dias, riquezas e honra; e Salomão, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11194', '13', '29', '29', 'Ora, os actos do rei David, desde os primeiros até os últimos, estão escritos nas crónicas de Samuel, o vidente, e nas crónicas do profeta Natan, e nas crónicas de Gad, o vidente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11195', '13', '29', '30', 'com todo o seu reinado e o seu poder e os acontecimentos que sobrevieram a ele, a Israel, e a todos os reinos daquelas terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11196', '14', '1', '1', '¶ Ora, Salomão, filho de David, fortaleceu-se no seu reino, e o Senhor seu Deus era com ele, e muito o engrandeceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11197', '14', '1', '2', 'E falou Salomão a todo o Israel, aos chefes de mil e de cem, e aos juízes, e a todos os príncipes em todo o Israel, chefes das casas paternas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11198', '14', '1', '3', 'E foi Salomão, e toda a congregação com ele, ao alto que estava em Gibeão porque ali estava a tenda da revelação de Deus, que Moisés, servo do Senhor, tinha feito no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11199', '14', '1', '4', 'Mas David tinha feito subir a arca de Deus de Quiriat-Iarim ao lugar que lhe preparara; pois lhe havia armado uma tenda em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11200', '14', '1', '5', 'Também o altar de bronze feito por Bezaleel, filho de Uri, filho de Hur, estava ali diante do tabernáculo do Senhor; e Salomão e a congregação o buscavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11201', '14', '1', '6', 'E Salomão ofereceu ali sacrifícios perante o Senhor, sobre o altar de bronze que estava junto à tenda da revelação; ofereceu sobre ele mil holocaustos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11202', '14', '1', '7', 'Naquela mesma noite Deus apareceu a Salomão, e lhe disse: Pede o que queres que eu te dê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11203', '14', '1', '8', 'E Salomão disse a Deus: Tu usaste de grande benevolência para com meu pai David, e a mim me fizeste rei em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11204', '14', '1', '9', 'Agora, pois, ó Senhor Deus, confirme-se a tua promessa, dada a meu pai David; porque tu me fizeste rei sobre um povo numeroso como o pó da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11205', '14', '1', '10', 'Dá-me, pois, agora sabedoria e conhecimento, para que eu possa sair e entrar perante este povo; pois quem poderá julgar este teu povo, que é tão grande?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11206', '14', '1', '11', 'Então Deus disse a Salomão: Porquanto houve isto no teu coração, e não pediste riquezas, bens ou honra, nem a morte dos que te odeiam, nem tampouco pediste muitos dias de vida, mas pediste para ti sabedoria e conhecimento para poderes julgar o meu povo, sobre o qual te fiz reinar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11207', '14', '1', '12', 'sabedoria e conhecimento te são dados; também te darei riquezas, bens e honra, quais não teve nenhum rei antes de ti, nem haverá depois de ti rei que tenha coisas semelhantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11208', '14', '1', '13', 'Assim Salomão veio a Jerusalém, do alto que estava em Gibeão, de diante da tenda da revelação; e reinou sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11209', '14', '1', '14', 'Salomão ajuntou carros e cavaleiros; teve mil e quatrocentos carros e doze mil cavaleiros, que colocou nas cidades dos carros e junto de si em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11210', '14', '1', '15', 'E o rei tornou o ouro e a prata tão comuns em Jerusalém como as pedras, e os cedros tantos em abundância como os sicómoros que há na baixada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11211', '14', '1', '16', 'Os cavalos que Salomão tinha eram trazidos do Egipto e de Coa; e os mercadores do rei os recebiam de Coa por preço determinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11212', '14', '1', '17', 'E faziam subir e sair do Egipto cada carro por seiscentos siclos de prata, e cada cavalo por cento e cinquenta; e assim por meio deles eram exportados para todos os reis dos heteus, e para os reis da Síria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11213', '14', '2', '1', 'Ora, resolveu Salomão edificar uma casa ao nome do Senhor, como também uma casa real para si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11214', '14', '2', '2', 'Designou, pois, Salomão setenta mil homens para servirem de carregadores, e oitenta mil para cortarem pedras na montanha, e três mil e seiscentos inspectores sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11215', '14', '2', '3', 'E Salomão mandou dizer a Huram, rei de Tiro: Como fizeste com David, meu pai, mandando-lhe cedros para edificar uma casa em que morasse, assim também fazem comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11216', '14', '2', '4', 'Eis que vou edificar uma casa ao nome do Senhor meu Deus e lha consagrar para queimar perante ele incenso aromático, para apresentar continuamente, o pão da preposição, e para oferecer os holocaustos da manhã e da tarde, nos sábados, nas luas novas e nas festas fixas do Senhor nosso Deus; o que é obrigação perpétua de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11217', '14', '2', '5', 'A casa que vou edificar há de ser grande, porque o nosso Deus é maior do que todos os deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11218', '14', '2', '6', 'Mas quem é capaz de lhe edificar uma casa, visto que o céu e até o céu dos céus o não podem conter? E quem sou eu, para lhe edificar uma casa, a não ser para queimar incenso perante ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11219', '14', '2', '7', 'Agora, pois, envia-me um homem hábil para trabalhar em ouro, em prata, em bronze, em ferro, em púrpura, em carmesim, e em azul, e que saiba lavrar ao buril, para estar com os peritos que estão comigo em Judá e em Jerusalém, os quais David, meu pai, escolheu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11220', '14', '2', '8', 'Manda-me também madeiras de cedro, de cipreste, e de sândalo do Líbano; porque bem sei eu que os teus servos sabem cortar madeira no Líbano; e eis que os meus servos estarão com os teus servos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11221', '14', '2', '9', 'a fim de me prepararem madeiras em abundância, porque a casa que vou edificar há de ser grande e maravilhosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11222', '14', '2', '10', 'E aos teus servos, os trabalhadores que cortarem a madeira, darei vinte mil coros de trigo malhado, vinte mil coros de cevada, vinte mil batos de vinho e vinte mil batos de azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11223', '14', '2', '11', 'Huram, rei de Tiro, mandou por escrito resposta a Salomão, dizendo: Porquanto o Senhor ama o seu povo, te constituiu rei sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11224', '14', '2', '12', 'Disse mais Huram: Bendito seja o Senhor Deus de Israel, que fez o céu e a terra, que deu ao rei David um filho sábio, de grande prudência e entendimento para edificar uma casa ao Senhor, e uma casa real para si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11225', '14', '2', '13', 'Agora, pois, envio um homem perito, de entendimento, a saber, Huram-Abi,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11226', '14', '2', '14', 'filho duma mulher das filhas de Dan, e cujo pai foi um homem de Tiro; este sabe trabalhar em ouro, em prata, em bronze, em ferro, em pedras e em madeira, em púrpura, em azul, em linho fino, e em carmesim, e é hábil para toda obra de buril, e para toda espécie de engenhosas invenções; para que lhe seja designado um lugar juntamente com os teus peritos, e com os peritos de teu pai David, meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11227', '14', '2', '15', 'Agora mande meu senhor para os seus servos o trigo, a cevada, o azeite, e o vinho, de que falou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11228', '14', '2', '16', 'e nós cortaremos tanta madeira do Líbano quanta precisares, e a levaremos em jangadas pelo mar até Jope, e tu mandarás transportá-la para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11229', '14', '2', '17', 'Salomão contou todos os estrangeiros que havia na terra de Israel, segundo o recenseamento que seu pai David fizera; e acharam-se cento e cinquenta e três mil e seiscentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11230', '14', '2', '18', 'E deles separou setenta mil para servirem de carregadores, e oitenta mil para cortarem madeira na montanha, como também três mil e seiscentos inspectores para fazerem trabalhar o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11231', '14', '3', '1', 'Então Salomão começou a edificar a casa do Senhor em Jerusalém, no monte Moriá, onde o Senhor aparecera a David, seu pai, no lugar que David tinha preparado na eira de Ornan, o jebuseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11232', '14', '3', '2', 'Começou a edificar no segundo dia do segundo mês, no quarto ano do seu reinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11233', '14', '3', '3', 'Estes foram os fundamentos que Salomão pôs para edificar a casa de Deus. O comprimento em côvados, segundo a primitiva medida, era de sessenta côvados, e a largura de vinte côvados:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11234', '14', '3', '4', 'O pórtico que estava na frente tinha vinte côvados de comprimento, correspondendo à largura da casa, e a altura era de cento e vinte; e por dentro o revestiu de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11235', '14', '3', '5', 'A câmara maior forrou com madeira de cipreste e a cobriu de ouro fino, no qual gravou palmas e cadeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11236', '14', '3', '6', 'Para ornamento guarneceu a câmara de pedras preciosas; e o ouro era ouro de Parvaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11237', '14', '3', '7', 'Também revestiu de ouro as traves e os umbrais, bem como as paredes e portas da câmara, e lavrou querubins nas paredes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11238', '14', '3', '8', 'Fez também a câmara santíssima, cujo comprimento era de vinte côvados, correspondendo à largura da casa, e a sua largura era de vinte côvados; e a revestiu de ouro fino, do peso de seiscentos talentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11239', '14', '3', '9', 'O peso dos pregos era de cinquenta siclos de ouro. Também revestiu de ouro os cenáculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11240', '14', '3', '10', 'Também fez na câmara santíssima dois querubins de madeira, e os cobriu de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11241', '14', '3', '11', 'As asas dos querubins tinham vinte côvados de comprimento: uma asa de um deles, tendo cinco côvados, tocava na parede da casa, e a outra asa, tendo também cinco côvados, tocava na asa do outro querubim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11242', '14', '3', '12', 'também a asa deste querubim, tendo cinco côvados, tocava na parede da casa, e a outra asa, tendo igualmente cinco côvados, estava unida à asa do primeiro querubim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11243', '14', '3', '13', 'Assim as asas destes querubins se estendiam por vinte côvados; eles estavam postos em pé, com os rostos virados para a câmara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11244', '14', '3', '14', 'Também fez o véu de azul, púrpura, carmesim e linho fino; e fez bordar nele querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11245', '14', '3', '15', 'Diante da casa fez duas colunas de trinta e cinco côvados de altura; e o capitel que estava sobre cada uma era de cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11246', '14', '3', '16', 'Também fez cadeias no oráculo, e as pôs sobre o alto das colunas; fez também cem romãs, as quais pôs nas cadeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11247', '14', '3', '17', 'E levantou as colunas diante do templo, uma à direita, e outra à esquerda; e chamou o nome da que estava à direita Jaquim, e o nome da que estava à esquerda Booz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11248', '14', '4', '1', 'Além disso fez um altar de bronze de vinte côvados de comprimento, vinte de largura e dez de altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11249', '14', '4', '2', 'Fez também o mar de fundição; era redondo e media dez côvados duma borda à outra, cinco de altura e trinta de circunferência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11250', '14', '4', '3', 'Por baixo da borda figuras de bois que cingiam o mar ao redor, dez em cada côvado, contornando-o todo; os bois estavam em duas fileiras e foram fundidos juntamente com o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11251', '14', '4', '4', 'O mar estava assentado sobre doze bois, três dos quais olhavam para o norte, três para o ocidente, três para o sul, e três para o oriente; e o mar estava posto sobre os bois, cujas ancas estavam todas para a banda de dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11252', '14', '4', '5', 'Tinha quatro dedos de grossura; e a sua borda foi feita como a borda dum copo, como a flor dum lírio; e cabiam nele mais de três mil batos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11253', '14', '4', '6', 'Fez também dez pias; e pôs cinco à direita e cinco à esquerda, para lavarem nelas; isto é, lavaram nelas o que pertencia ao holocausto. Porém o mar era para os sacerdotes se lavarem nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11254', '14', '4', '7', 'E fez dez castiçais de ouro, segundo o que fora ordenado a respeito deles, e pô-los no templo, cinco à direita e cinco à esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11255', '14', '4', '8', 'Também fez dez mesas, e pô-las no templo, cinco à direita e cinco à esquerda; e fez ainda cem bacias de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11256', '14', '4', '9', 'Fez mais o átrio dos sacerdotes, e o átrio grande, e as suas portas, as quais revestiu de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11257', '14', '4', '10', 'E pôs o mar ao lado direito da casa, a sudeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11258', '14', '4', '11', 'Huram fez ainda as caldeiras, as pás e as bacias. Assim completou Huram a obra que fazia para o rei Salomão na casa de Deus:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11259', '14', '4', '12', 'as duas colunas, os globos, e os dois capitéis no alto das colunas; as duas redes para cobrir os dois globos dos capitéis que estavam no alto das colunas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11260', '14', '4', '13', 'e as quatrocentas romãs para as duas redes, duas fileiras de romãs para cada rede, para cobrirem os dois globos dos capitéis que estavam em cima das colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11261', '14', '4', '14', 'Também fez as bases, e as pias sobre as bases;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11262', '14', '4', '15', 'o mar, e os doze bois debaixo dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11263', '14', '4', '16', 'Semelhantemente as caldeiras, as pás, os garfos e todos os vasos, os fez Huram-Abi de bronze luzente para o rei Salomão, para a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11264', '14', '4', '17', 'Na campina do Jordão os fundiu o rei, na terra argilosa entre Sucot e Sereda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11265', '14', '4', '18', 'Salomão fez todos estes vasos em grande abundância, de sorte que o peso do bronze não se podia averiguar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11266', '14', '4', '19', 'Assim fez Salomão todos os vasos que eram para a casa de Deus, o altar de ouro, as mesas para os pães da proposição,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11267', '14', '4', '20', 'os castiçais com as suas lâmpadas, de ouro puro, para arderem perante o oráculo, segundo a ordenança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11268', '14', '4', '21', 'as flores, as lâmpadas e as tenazes, de ouro puríssimo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11269', '14', '4', '22', 'como também as espevitadeiras, as bacias, as colheres e os braseiros, de ouro puro. Quanto à entrada da casa, tanto as portas internas, do lugar santíssimo, como as portas da casa, isto é, do santuário, eram de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11270', '14', '5', '1', 'Assim se completou toda a obra que Salomão fez para a casa do Senhor. Então trouxe Salomão as coisas que seu pai David tinha consagrado, a saber, a prata, e ouro e todos os vasos, e os pôs nos tesouros da casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11271', '14', '5', '2', 'Então Salomão congregou em Jerusalém os anciãos de Israel, e todos as cabeças das tribos, os chefes das casas paternas dos filhos de Israel, para fazerem subir da cidade de David, que é Sião, a arca do pacto do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11272', '14', '5', '3', 'E todos os homens de Israel se congregaram ao rei na festa, no sétimo mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11273', '14', '5', '4', 'E, tendo chegado todos os anciãos de Israel; os levitas levantaram a arca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11274', '14', '5', '5', 'e fizeram subir a arca, a tenda da revelação e todos os utensílios sagrados que estavam na tenda; os sacerdotes levitas os levaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11275', '14', '5', '6', 'Então o rei Salomão e toda a congregação de Israel, que se havia reunido a ele diante da arca, sacrificavam carneiros e bois, que não se podiam contar nem numerar por causa da sua multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11276', '14', '5', '7', 'Assim trouxeram os sacerdotes a arca do pacto do Senhor para o seu lugar, no oráculo da casa, no lugar santíssimo, debaixo das asas dos querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11277', '14', '5', '8', 'Porque os querubins estendiam as asas sobre o lugar da arca, cobrindo a arca e os seus varais:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11278', '14', '5', '9', 'Os varais eram tão compridos que as suas pontas se viam perante o oráculo, mas não se viam de fora; e ali tem estado a arca até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11279', '14', '5', '10', 'Na arca não havia coisa alguma senão as duas tábuas que Moisés ali tinha posto em Horebe, quando o Senhor fez um pacto com os filhos de Israel, ao saíram eles do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11280', '14', '5', '11', 'Quando os sacerdotes saíram do lugar santo (pois todos os sacerdotes que se achavam presentes se tinham santificado, sem observarem a ordem das suas turmas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11281', '14', '5', '12', 'também os levitas que eram cantores, todos eles, a saber, Asaf, Heman, Jedutun e seus filhos, e seus irmãos, vestidos de linho fino, com címbalos, com alaúdes e com harpas, estavam em pé ao lado oriental do altar, e juntamente com eles cento e vinte sacerdotes, que tocavam as trombetas),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11282', '14', '5', '13', 'quando os trombeteiros e os cantores estavam acordes em fazerem ouvir uma só voz, louvando ao Senhor e dando-lhe graças, e quando levantavam a voz com trombetas, e címbalos, e outros instrumentos de música, e louvavam ao Senhor, dizendo: Porque ele é bom, porque a sua benignidade dura para sempre; então se encheu duma nuvem a casa, a saber, a casa do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11283', '14', '5', '14', 'de modo que os sacerdotes não podiam ter-se em pé, para ministrar, por causa da nuvem; porque a glória do Senhor encheu a casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11284', '14', '6', '1', 'Então disse Salomão: O Senhor disse que habitaria nas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11285', '14', '6', '2', 'E eu te construí uma casa para morada, um lugar para a tua eterna habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11286', '14', '6', '3', 'Então o rei virou o rosto e abençoou toda a congregação de Israel; e toda a congregação estava em pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11287', '14', '6', '4', 'E ele disse: Bendito seja o Senhor Deus de Israel, que pelas suas mãos cumpriu o que falou pela sua boca a David, meu pai, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11288', '14', '6', '5', 'Desde o dia em que tirei o meu povo da terra do Egipto não escolhi cidade alguma de todas as tribos de Israel, para edificar nela uma casa em que estivesse o meu nome, nem escolhi homem algum para ser chefe do meu povo Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11289', '14', '6', '6', 'mas escolhi Jerusalém para que ali estivesse o meu nome; e escolhi David para que estivesse sobre o meu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11290', '14', '6', '7', 'David, meu pai, teve no seu coração o propósito de edificar uma casa ao nome do Senhor, Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11291', '14', '6', '8', 'Mas o Senhor disse a David, meu pai: Porquanto tiveste no teu coração o propósito de edificar uma casa ao meu nome, fizeste bem em ter isto no teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11292', '14', '6', '9', 'Contudo tu não edificarás a casa, mas teu filho, que há de proceder de teus lombos, esse edificará a casa ao meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11293', '14', '6', '10', 'Assim cumpriu o Senhor a palavra que falou; pois eu me levantei em lugar de David, meu pai, e me assentei sobre o trono de Israel, como prometeu o Senhor, e edifiquei a casa ao nome do Senhor, Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11294', '14', '6', '11', 'E pus nela a arca, em que está o pacto que o Senhor fez com os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11295', '14', '6', '12', 'Depois Salomão se colocou diante do altar do Senhor, na presença de toda a congregação de Israel, e estendeu as mãos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11296', '14', '6', '13', '(pois Salomão tinha feito uma plataforma de bronze, de cinco côvados de comprimento, cinco de largura e três de altura, a qual tinha posto no meio do átrio; a ela assomou e, pondo-se de joelhos perante toda a congregação de Israel, estendeu as mãos para o céu),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11297', '14', '6', '14', 'e disse: Ó Senhor, Deus de Israel, não há, nem no céu nem na terra, Deus semelhante a ti, que guardas o pacto e a beneficência para com os teus servos que andam perante ti de todo o seu coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11298', '14', '6', '15', 'que cumpriste ao teu servo David, meu pai, o que lhe falaste; sim, pela tua boca o disseste, e pela tua mão o cumpriste, como se vê neste dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11299', '14', '6', '16', 'Agora, pois, Senhor, Deus de Israel, cumpre ao teu servo David, meu pai, o que lhe prometeste, dizendo: Nunca te faltará varão diante de mim, que se assente sobre o trono de Israel; tão somente que teus filhos guardem o seu caminho para andarem na minha lei, como tu andaste diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11300', '14', '6', '17', 'Agora pois, Senhor, Deus de Israel, confirme-se a tua palavra, que falaste ao teu servo David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11301', '14', '6', '18', 'Mas, na verdade, habitará Deus com os homens na terra? Eis que o céu e o céu dos céus não te podem conter; quanto menos esta casa que tenho edificado!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11302', '14', '6', '19', 'Contudo, atende à oração e à súplica do teu servo, ó Senhor meu Deus, para ouvires o clamor e a oração que o teu servo faz diante de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11303', '14', '6', '20', 'que dia e noite estejam os teus olhos abertos para esta casa, sim, para o lugar de que disseste que ali porias o teu nome; para ouvires a oração que o teu servo fizer neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11304', '14', '6', '21', 'Ouve as súplicas do teu servo, e do teu povo Israel, que fizerem neste lugar; sim, ouve do lugar da tua habitação, do céu; e, ouvindo, perdoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11305', '14', '6', '22', 'Se alguém pecar contra o seu próximo, e lhe for exigido que jure, e ele vier jurar perante o teu altar, nesta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11306', '14', '6', '23', 'ouve então do céu, age, e julga os teus servos: paga ao culpado, fazendo recair sobre a sua cabeça o seu proceder, e justifica ao recto, retribuindo-lhe segundo a sua retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11307', '14', '6', '24', 'Se o teu povo Israel for derrotado diante do inimigo, por ter pecado contra ti; e eles se converterem, e confessarem o teu nome, e orarem e fizerem súplicas diante de ti nesta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11308', '14', '6', '25', 'ouve então do céu, e perdoa os pecados do teu povo Israel, e torna a levá-los para a terra que lhes deste a eles e a seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11309', '14', '6', '26', 'Se o céu se fechar e não houver chuva, por terem pecado contra ti; se orarem, voltados para este lugar, e confessarem o teu nome, e se converterem dos seus pecados, quando tu os afligires,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11310', '14', '6', '27', 'ouve então do céu, e perdoa o pecado dos teus servos, e do teu povo Israel, ensinando-lhes o bom caminho, em que devem andar, envia chuva sobre a tua terra, que deste ao teu povo em herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11311', '14', '6', '28', 'Se houver na terra fome ou peste, se houver crestamento ou ferrugem, gafanhotos ou lagarta; se os seus inimigos os cercarem nas suas cidades; seja qual for a praga ou doença que houver;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11312', '14', '6', '29', 'toda oração e toda súplica que qualquer homem ou todo o teu povo Israel fizer, conhecendo cada um a sua praga e a sua dor, e estendendo as suas mãos para esta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11313', '14', '6', '30', 'ouve então do céu, lugar da tua habitação, e perdoa, e dá a cada um conforme todos os seus caminhos, segundo vires o seu coração (pois tu, só tu conheces o coração dos filhos dos homens)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11314', '14', '6', '31', 'para que te temam e andem nos teus caminhos todos os dias que viverem na terra que deste a nossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11315', '14', '6', '32', 'Assim também ao estrangeiro, que não é do teu povo Israel, quando vier de um país remoto por amor do teu grande nome, da tua mão poderosa e do teu braço estendido, vindo ele e orando nesta casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11316', '14', '6', '33', 'ouve então do céu, lugar da tua habitação, e faz conforme tudo o que o estrangeiro te suplicar, a fim de que todos os povos da terra conheçam o teu nome, e te temam como o teu povo Israel, e saibam que pelo teu nome é chamada esta casa que edifiquei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11317', '14', '6', '34', 'Se o teu povo sair à guerra contra os seus inimigos, seja qual for o caminho por que os enviares, e orarem a ti, voltados para esta cidade que escolheste e para a casa que edifiquei ao teu nome,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11318', '14', '6', '35', 'ouve então do céu a sua oração e a sua súplica, e defende a sua causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11319', '14', '6', '36', 'Se pecarem contra ti (pois não há homem que não peque), e tu te indignares contra eles, e os entregares ao inimigo, de modo que os levem em cativeiro para alguma terra, longínqua ou próxima;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11320', '14', '6', '37', 'se na terra para onde forem levados em cativeiro caírem em si, e se converterem, e na terra do seu cativeiro te suplicarem, dizendo: Pecamos, cometemos iniquidade, procedemos perversamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11321', '14', '6', '38', 'se eles se arrependerem de todo o seu coração e de toda a sua alma, na terra do seu cativeiro, a que os tenham levado cativos, e orarem voltados para a sua terra, que deste a seus pais, e para a cidade que escolheste, e para a casa que edifiquei ao teu nome,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11322', '14', '6', '39', 'ouve então do céu, lugar da tua habitação, a sua oração e as suas súplicas, defende a sua causa e perdoa ao teu povo que houver pecado contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11323', '14', '6', '40', 'Agora, ó meu Deus, estejam os teus olhos abertos, e os teus ouvidos atentos à oração que se fizer neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11324', '14', '6', '41', 'Levanta-te pois agora, Senhor Deus, e vem para o lugar do teu repouso, tu e a arca da tua fortaleza; sejam os teus sacerdotes, ó Senhor Deus, vestidos de salvação, e os teus santos se regozijem no bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11325', '14', '6', '42', 'Senhor Deus, não faças virar o rosto do teu ungido; lembra-te das tuas misericórdias para com teu servo David!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11326', '14', '7', '1', 'Tendo Salomão acabado de orar, desceu fogo do céu e consumiu o holocausto e os sacrifícios; e a glória do Senhor encheu a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11327', '14', '7', '2', 'E os sacerdotes não podiam entrar na casa do Senhor, porque a glória do Senhor tinha enchido a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11328', '14', '7', '3', 'E todos os filhos de Israel, vendo descer o fogo, e a glória do Senhor sobre a casa, prostraram-se com o rosto em terra sobre o pavimento, adoraram ao Senhor e lhe deram graças, dizendo: Porque ele é bom; porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11329', '14', '7', '4', 'Então o rei e todo o povo ofereceram sacrifícios perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11330', '14', '7', '5', 'E o rei Salomão ofereceu em sacrifício vinte e dois mil bois e cento e vinte mil ovelhas. Assim o rei e todo o povo consagraram a casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11331', '14', '7', '6', 'Os sacerdotes estavam em pé nos seus postos, como também os levitas com os instrumentos musicais do Senhor, que o rei David tinha feito para dar graças ao Senhor (porque a sua benignidade dura para sempre), quando David o louvava pelo ministério deles; e os sacerdotes tocavam trombetas diante deles; e todo o Israel estava em pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11332', '14', '7', '7', 'Salomão consagrou também o meio do átrio que estava diante da casa do Senhor; porquanto ali ele ofereceu os holocaustos e a gordura das ofertas pacíficas; pois no altar de bronze que Salomão tinha feito não cabiam o holocausto, e a oferta de cereais e a gordura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11333', '14', '7', '8', 'Assim naquele tempo celebrou Salomão a festa por sete dias, e todo o Israel com ele, uma grande congregação, vinda desde a entrada de Hamat e desde o rio do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11334', '14', '7', '9', 'E no oitavo dia celebraram uma assembleia solene, pois haviam celebrado por sete dias a dedicação do altar, e por sete dias a festa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11335', '14', '7', '10', 'E, no vigésimo terceiro dia do sétimo, mês, ele despediu o povo para as suas tendas, alegre e de bom ânimo pelo bem que o Senhor tinha feito a David e a Salomão, e a seu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11336', '14', '7', '11', 'Assim Salomão acabou a casa do Senhor e a casa do rei; tudo quanto Salomão intentara fazer na casa do Senhor e na sua própria casa, ele o realizou com êxito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11337', '14', '7', '12', 'E o Senhor apareceu de noite a Salomão e lhe disse: Eu ouvi a tua oração e escolhi para mim este lugar para casa de sacrifício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11338', '14', '7', '13', 'Se eu cerrar o céu de modo que não haja chuva, ou se ordenar aos gafanhotos que consumam a terra, ou se enviar a peste entre o meu povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11339', '14', '7', '14', 'e se o meu povo, que se chama pelo meu nome, se humilhar, e orar, e buscar a minha face, e se desviar dos seus maus caminhos, então eu ouvirei do céu, e perdoarei os seus pecados, e sararei a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11340', '14', '7', '15', 'Agora estarão abertos os meus olhos e atentos os meus ouvidos à oração que se fizer neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11341', '14', '7', '16', 'Pois agora escolhi e consagrei esta casa, para que nela esteja o meu nome para sempre; e nela estarão fixos os meus olhos e o meu coração perpetuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11342', '14', '7', '17', 'E, quanto a ti, se andares diante de mim como andou David, teu pai, fazendo conforme tudo o que te ordenei, guardando os meus estatutos e as minhas ordenanças,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11343', '14', '7', '18', 'então confirmarei o trono do teu reino, conforme o pacto que fiz com David, teu pai, dizendo: Não te faltará varão que governe em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11344', '14', '7', '19', 'Mas se vos desviardes, e deixardes os meus estatutos e os meus mandamentos, que vos tenho proposto, e fordes, e servirdes a outros deuses, e os adorardes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11345', '14', '7', '20', 'então vos arrancarei da minha terra que vos dei; e esta casa que consagrei ao meu nome, lançá-la-ei da minha presença, e farei com que ela seja por provérbio e motejo entre todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11346', '14', '7', '21', 'E desta casa, que é tão exaltada, se espantará qualquer que por ela passar, e dirá: Por que fez o Senhor assim a esta terra e a esta casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11347', '14', '7', '22', 'E lhe responderão: Porquanto deixaram ao Senhor Deus de seus pais, que os tirou da terra do Egipto, e se apegaram a outros deuses, e os adoraram e os serviram; por isso trouxe sobre eles todo este mal');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11348', '14', '8', '1', 'Ao fim de vinte anos, nos quais Salomão tinha edificado a casa do Senhor e a sua própria casa');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11349', '14', '8', '2', 'Salomão edificou as casas que Salomão tinha dado, e fez habitar nelas os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11350', '14', '8', '3', 'Depois foi Salomão a Hamat de Soba, e apoderou-se dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11351', '14', '8', '4', 'E edificou Tadmor no deserto, e todas as cidades-armazéns, que edificou em Hamat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11352', '14', '8', '5', 'Edificou também Bet-Horon, tanto a alta como a baixa, cidades fortes, com muros, portas e ferrolhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11353', '14', '8', '6', 'como também Baalat, e todas as cidades-armazéns que Salomão tinha, e todas as cidades para os seus carros e as cidades para os seus cavaleiros, e tudo quanto Salomão desejava edificar em Jerusalém, no Líbano e em toda a terra do seu domínio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11354', '14', '8', '7', 'Quanto a todo o povo que tinha ficado dos heteus, dos amorreus, dos perizeus, dos heveus e dos jebuseus, os quais não eram de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11355', '14', '8', '8', 'a seus filhos, que ficaram depois deles na terra, os quais os filhos de Israel não destruíram, Salomão lhes impôs tributo de trabalho forçado, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11356', '14', '8', '9', 'Mas dos filhos de Israel Salomão não fez escravo algum para a sua obra; porém eram homens de guerra, chefes dos seus capitães, e chefes dos seus carros e dos seus cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11357', '14', '8', '10', 'Estes eram os chefes dos oficiais que o rei Salomão tinha, duzentos e cinquenta; que presidiam sobre o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11358', '14', '8', '11', 'E Salomão levou a filha do Faraó da cidade de David para a casa que lhe edificara; pois disse: Minha mulher não morará na casa de David, rei de Israel, porquanto os lugares nos quais entrou a arca do Senhor são santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11359', '14', '8', '12', 'Então Salomão ofereceu holocaustos ao Senhor, sobre o altar do Senhor, que edificara diante do pórtico;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11360', '14', '8', '13', 'e isto segundo o dever de cada dia, fazendo ofertas segundo o mandamento de Moisés, nos sábados e nas luas novas, e nas três festas anuais, a saber: na festa dos pães ázimos, na festa das semanas, e na festa dos tabernáculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11361', '14', '8', '14', 'Também, conforme a ordem de David, seu pai, designou as turmas dos sacerdotes para os seus cargos, como também os levitas para os seus cargos, para louvarem a Deus e ministrarem diante dos sacerdotes, como exigia o dever de cada dia, e ainda os porteiros, pelas suas turmas, a cada porta; pois assim tinha mandado David, o homem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11362', '14', '8', '15', 'E os sacerdotes e os levitas não se desviaram do que lhes mandou o rei, em negócio nenhum, especialmente no tocante aos tesouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11363', '14', '8', '16', 'Assim se executou toda a obra de Salomão, desde o dia em que se lançaram os fundamentos da casa do Senhor, até se acabar. Deste modo se completou a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11364', '14', '8', '17', 'Então Salomão foi a Ecion-Guéber, e a Elat, à praia do mar, na terra de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11365', '14', '8', '18', 'E Huram, por meio de seus servos, enviou-lhe navios, e servos práticos do mar; e eles foram com os servos de Salomão a Ofir, e de lá tomaram quatrocentos e cinquenta talentos de ouro, e os trouxeram ao rei Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11366', '14', '9', '1', 'Tendo a rainha de Sabá ouvido da fama de Salomão, veio a Jerusalém para prová-lo por enigmas; trazia consigo uma grande comitiva, e camelos carregados de especiarias, e ouro em abundância, e pedras preciosas; e vindo ter com Salomão, falou com ele de tudo o que tinha no seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11367', '14', '9', '2', 'E Salomão lhe respondeu a todas as perguntas; não houve nada que Salomão não lhe soubesse explicar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11368', '14', '9', '3', 'Vendo, pois, a rainha de Sabá a sabedoria de Salomão, e a casa que ele edificara,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11369', '14', '9', '4', 'e as iguarias da sua mesa, e o assentar dos seus oficiais, e as funções e os trajes dos seus servos, e os seus copeiros e os trajes deles, e os holocaustos que ele oferecia na casa do Senhor, ficou estupefacta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11370', '14', '9', '5', 'Então disse ao rei: Era verdade o que ouvi na minha terra acerca dos teus feitos e da tua sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11371', '14', '9', '6', 'Todavia eu não o acreditava, até que vim e os meus olhos o viram; e eis que não me contaram metade da grandeza da tua sabedoria; sobrepujaste a fama que ouvi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11372', '14', '9', '7', 'Bem-aventurados os teus homens! Bem-aventurados estes teus servos, que estão sempre diante de ti, e ouvem a tua sabedoria!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11373', '14', '9', '8', 'Bendito seja o Senhor teu Deus, que se agradou de ti, colocando-te sobre o seu trono, para ser rei pelo Senhor teu Deus! Porque teu Deus amou a Israel, para o estabelecer perpetuamente, por isso te constituiu rei sobre eles, para executares juízo e justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11374', '14', '9', '9', 'Então ela deu ao rei cento e vinte talentos de ouro, e especiarias em grande abundância, e pedras preciosas; e nunca houve tais especiarias quais a rainha de Sabá deu ao rei Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11375', '14', '9', '10', 'Também os servos de Huram, e os servos de Salomão, que de Ofir trouxeram ouro, trouxeram madeira de sândalo, e pedras preciosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11376', '14', '9', '11', 'E o rei fez, da madeira de sândalo, degraus para a casa do Senhor e para a casa do rei, como também harpas e alaúdes para os cantores, quais nunca dantes se viram na terra de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11377', '14', '9', '12', 'E o rei Salomão deu à rainha de Sabá tudo quanto ela desejou, tudo quanto lhe pediu, excedendo mesmo o que ela trouxera ao rei. Assim voltou e foi para a sua terra, ela e os seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11378', '14', '9', '13', 'Ora, o peso do ouro que se trazia cada ano a Salomão era de seiscentos e sessenta e seis talentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11379', '14', '9', '14', 'afora o que os mercadores e negociantes traziam; também todos os reis da Arábia, e os governadores do país traziam a Salomão ouro e prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11380', '14', '9', '15', 'E o rei Salomão fez duzentos paveses de ouro batido, empregando em cada pavês seiscentos siclos de ouro batido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11381', '14', '9', '16', 'como também trezentos escudos de ouro batido, empregando em cada escudo trezentos siclos de ouro. E o rei os depositou na casa do bosque do Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11382', '14', '9', '17', 'Fez mais o rei um grande trono de marfim, e o revestiu de ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11383', '14', '9', '18', 'O trono tinha seis degraus e um estrado de ouro, que eram ligados ao trono, e de ambos os lados tinha braços junto ao lugar do assento, e dois leões de pé junto aos braços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11384', '14', '9', '19', 'E havia doze leões em pé de um e outro lado sobre os seis degraus; outro tal não se fizera em reino algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11385', '14', '9', '20', 'Também todos os vasos de beber do rei Salomão eram de ouro, e todos os utensílios da casa do bosque do Líbano, de ouro puro; a prata reputava-se sem valor nos dias de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11386', '14', '9', '21', 'Pois o rei tinha navios que iam a Társis com os servos de Huram; de três em três anos os navios voltavam de Társis, trazendo ouro, prata, marfim, bugios e pavões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11387', '14', '9', '22', 'Assim excedeu o rei Salomão todos os reis da terra, em riqueza e em sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11388', '14', '9', '23', 'E todos os reis da terra buscavam a presença de Salomão para ouvirem a sabedoria que Deus lhe tinha posto no coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11389', '14', '9', '24', 'Cada um trazia o seu presente, vasos de prata, vasos de ouro, vestidos, armaduras, especiarias, cavalos e mulos, uma quota de ano em ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11390', '14', '9', '25', 'Teve também Salomão quatro mil manjedouras para os cavalos de seus carros, doze mil cavaleiros; e os colocou nas cidades dos carros, e junto ao rei em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11391', '14', '9', '26', 'Ele dominava sobre todos os reis, desde o Rio Eufrates até a terra dos filisteus, e até o termo do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11392', '14', '9', '27', 'Também o rei tornou a prata tão comum em Jerusalém como as pedras, e os cedros tantos em abundância como os sicómoros que há na baixada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11393', '14', '9', '28', 'E cavalos eram trazidos a Salomão do Egipto e de todas as terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11394', '14', '9', '29', 'Ora, o restante dos actos de Salomão, desde os primeiros até os últimos, porventura não estão escritos na história de Natan, o profeta, e na profecia de Aías, o silonita, e nas visões de Ido, o vidente, acerca de Jeroboão, filho de Nabat?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11395', '14', '9', '30', 'Salomão reinou em Jerusalém quarenta anos sobre todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11396', '14', '9', '31', 'E dormiu com seus pais, e foi sepultado na cidade de David, seu pai. E Roboão, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11397', '14', '10', '1', 'Roboão foi a Siquém, pois todo o Israel se congregara ali para fazê-lo rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11398', '14', '10', '2', 'E Jeroboão, filho de Nabat, que estava então no Egipto para onde fugira da presença do rei Salomão, ouvindo isto, voltou do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11399', '14', '10', '3', 'E mandaram chamá-lo; Jeroboão e todo o Israel vieram e falaram a Roboão, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11400', '14', '10', '4', 'Teu pai fez duro o nosso jugo; agora, pois, alivia a dura servidão e o pesado jugo que teu pai nos impôs, e nós te serviremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11401', '14', '10', '5', 'Ele lhes respondeu: Daqui a três dias tornai a mim. Então o povo se foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11402', '14', '10', '6', 'E teve o rei Roboão conselho com os anciãos, que tinham assistido diante de Salomão, seu pai, quando este ainda vivia, e perguntou-lhes: Como aconselhais vós que eu responda a este povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11403', '14', '10', '7', 'Eles lhe disseram: Se te fizeres benigno para com este povo, e lhes agradares, e lhes falares boas palavras, então eles serão teus servos para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11404', '14', '10', '8', 'Mas ele deixou o conselho que os anciãos lhe deram, e teve conselho com os jovens que haviam crescido com ele, e que assistiam diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11405', '14', '10', '9', 'Perguntou-lhes: Que aconselhais vós que respondamos a este povo que me falou, dizendo: Alivia o jugo que teu pai nos impôs?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11406', '14', '10', '10', 'E os jovens que haviam crescido com ele responderam-lhe Assim dirás a este povo, que te falou, dizendo: Teu pai fez pesado nosso jugo, mas tu o alivia de sobre nós; assim lhe falarás: o meu dedo mínimo é mais grosso do que os lombos de meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11407', '14', '10', '11', 'Assim que, se meu pai vos carregou dum jugo pesado, eu ainda aumentarei o vosso jugo; meu pai vos castigou com açoites; eu, porém, vos castigarei com escorpiões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11408', '14', '10', '12', 'Veio, pois, Jeroboão com todo o povo a Roboão, ao terceiro dia, como o rei havia ordenado, dizendo: Voltai a mim ao terceiro dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11409', '14', '10', '13', 'E o rei Roboão lhes respondeu asperamente e, deixando o conselho dos anciãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11410', '14', '10', '14', 'falou-lhes conforme o conselho dos jovens, dizendo: Meu pai fez pesado o vosso jugo, mas eu lhe acrescentarei mais; meu pai vos castigou com açoites, mas eu vos castigarei com escorpiões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11411', '14', '10', '15', 'O rei, pois, não deu ouvidos ao povo; porque esta mudança vinha de Deus, para que o Senhor confirmasse a sua palavra, a qual falara por intermédio de Aías, o silonita, a Jeroboão, filho de Nabat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11412', '14', '10', '16', 'Vendo, pois, todo o Israel que o rei não lhe dava ouvidos, respondeu-lhe dizendo: Que parte temos nós em David? Não temos herança no filho de Jessé: Cada um as suas tendas, ó Israel! Agora olha por tua casa, ó David! Então todo o Israel se foi para as suas tendas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11413', '14', '10', '17', '(Mas quanto aos filhos de Israel que habitavam nas cidades de Judá, sobre eles reinou Roboão.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11414', '14', '10', '18', 'Então o rei Roboão enviou-lhes Hadorão, que estava sobre a leva de tributários servis; mas os filhos de Israel o apedrejaram, de modo que morreu. E o rei Roboão se apressou a subir para o seu carro, e fugiu para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11415', '14', '10', '19', 'Assim se rebelou Israel contra a casa de David, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11416', '14', '11', '1', 'Tendo Roboão chegado a Jerusalém, convocou da casa de Judá e Benjamim cento e oitenta mil escolhidos, destros na guerra, para pelejarem contra Israel a fim de restituírem o reino a Roboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11417', '14', '11', '2', 'Veio, porém, a palavra do Senhor a Semaías, homem de Deus, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11418', '14', '11', '3', 'Fala a Roboão, filho de Salomão, rei de Judá, e a todo o Israel em Judá e Benjamim, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11419', '14', '11', '4', 'Assim diz o Senhor: Não subireis, nem pelejareis contra os vossos irmãos; volte cada um à sua casa, porque de mim proveio isto. Ouviram, pois, a palavra do Senhor, e desistiram de ir contra Jeroboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11420', '14', '11', '5', 'E Roboão habitou em Jerusalém, e edificou em Judá cidades para fortalezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11421', '14', '11', '6', 'Edificou, pois, Belém, Etan, Tecoa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11422', '14', '11', '7', 'Bet-Sur, Socó, Adulam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11423', '14', '11', '8', 'Gat, Maressa, Zif,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11424', '14', '11', '9', 'Adoraim, Láquis, Azeca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11425', '14', '11', '10', 'Zorá, Aialon e Hebron, que estão em Judá e em Benjamim, cidades fortes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11426', '14', '11', '11', 'Fortificou estas cidades e pôs nelas capitães, e armazéns de víveres, de azeite e de vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11427', '14', '11', '12', 'E pôs em cada cidade paveses e lanças, e fortificou-as grandemente, de sorte que reteve Judá e Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11428', '14', '11', '13', 'Também os sacerdotes e os levitas que havia em todo o Israel recorreram a ele de todos os seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11429', '14', '11', '14', 'Pois os levitas deixaram os seus arrabaldes e a sua possessão, e vieram para Judá e para Jerusalém, porque Jeroboão e seus filhos os lançaram fora, para que não exercessem o ofício sacerdotal ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11430', '14', '11', '15', 'e Jeroboão constituiu para si sacerdotes, para os altos, e para os demónios, e para os bezerros que fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11431', '14', '11', '16', 'Além desses, de todas as tribos de Israel, os que determinaram no seu coração buscar ao Senhor Deus de Israel, também vieram a Jerusalém, para oferecerem sacrifícios ao Senhor Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11432', '14', '11', '17', 'Assim fortaleceram o reino de Judá e corroboraram a Roboão, filho de Salomão, por três anos; porque durante três anos andaram no caminho de David e Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11433', '14', '11', '18', 'Roboão tomou para si, por mulher, a Maalate, filha de Jerimot, filho de David; e a Abiail, filha de Eliab, filho de Jessé,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11434', '14', '11', '19', 'a qual lhe deu os filhos Jeús, Semarias e Zaam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11435', '14', '11', '20', 'Depois dela tomou a Maaca, filha de Absalão; esta lhe deu Abias, Atai, Ziza e Selomite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11436', '14', '11', '21', 'Amava Roboão a Maaca, filha de Absalão, mais do que a todas as suas outras mulheres e concubinas; pois tinha tomado dezoito mulheres e sessenta concubinas, e gerou vinte e oito filhos e sessenta filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11437', '14', '11', '22', 'E Roboão designou Abias, filho de Maaca, chefe e príncipe entre os seus irmãos, porque queria fazê-lo rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11438', '14', '11', '23', 'Também usou de prudência, distribuindo todos os seus filhos por entre todas as terras de Judá e Benjamim, por todas as cidades fortes; e deu-lhes víveres em abundância, e procurou para eles muitas mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11439', '14', '12', '1', 'E sucedeu que, quando ficou estabelecido o reino de Roboão, e havendo o rei se tornado forte, ele deixou a lei do Senhor, e com ele todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11440', '14', '12', '2', 'Pelo que, no quinto ano da rei Roboão, Sesac, rei do Egipto, subiu contra Jerusalém (porque eles tinham transgredido contra o Senhor)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11441', '14', '12', '3', 'com mil e duzentos carros e sessenta mil cavaleiros; era inumerável a gente que vinha com ele do Egipto: líbios, suquitas e etíopes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11442', '14', '12', '4', 'E tomou as cidades fortificadas de Judá, e chegou até Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11443', '14', '12', '5', 'Então Semaías, o profeta, foi ter com Roboão e com os príncipes de Judá que se tinham ajuntado em Jerusalém por causa de Sesac, e disse-lhes: Assim diz o Senhor: Vós me deixastes a mim, pelo que eu também vos deixei na mão de Sesac.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11444', '14', '12', '6', 'Então se humilharam os príncipes de Israel e o rei, e disseram: O Senhor é justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11445', '14', '12', '7', 'Quando, pois, o Senhor viu que se humilhavam, veio a palavra do Senhor a Semaías, dizendo: Humilharam-se, não os destruirei; mas dar-lhes-ei algum socorro, e o meu furor não será derramado sobre Jerusalém por mão de Sesac.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11446', '14', '12', '8', 'Todavia eles lhe serão servos, para que conheçam a diferença entre a minha servidão e a servidão dos reinos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11447', '14', '12', '9', 'Subiu, pois, Sesac, rei do Egipto, contra Jerusalém, e levou os tesouros da casa do Senhor, e os tesouros da casa do rei; levou tudo. Levou até os escudos de ouro que Salomão fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11448', '14', '12', '10', 'E o rei Roboão fez em lugar deles escudos de bronze, e os entregou na mão dos capitães da guarda, que guardavam a porta da casa do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11449', '14', '12', '11', 'E todas as vezes que o rei entrava na casa do Senhor, vinham os da guarda e os levavam; depois tornavam a pô-los na câmara da guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11450', '14', '12', '12', 'E humilhando-se ele, a ira do Senhor se desviou dele, de modo que não o destruiu de todo; porque ainda havia coisas boas em Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11451', '14', '12', '13', 'Fortaleceu-se, pois, o rei Roboão em Jerusalém, e reinou. Roboão tinha quarenta e um anos quando começou a reinar, e reinou dezassete anos em Jerusalém, a cidade que o Senhor escolhera dentre todas as tribos de Israel, para pôr ali o seu nome. E era o nome de sua mãe Naamá, a amonita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11452', '14', '12', '14', 'Ele fez o que era mau, porquanto não dispôs o seu coração para buscar ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11453', '14', '12', '15', 'Ora, os actos de Roboão, desde os primeiros até os últimos, porventura não estão escritos nas histórias de Semaías, o profeta, e de Ido, o vidente, na relação das genealogias? Houve guerra entre Roboão e Jeroboão por todos os seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11454', '14', '12', '16', 'E Roboão dormiu com seus pais, e foi sepultado na cidade de David. E Abias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11455', '14', '13', '1', 'No ano décimo oitavo do rei Jeroboão começou Abias a reinar sobre Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11456', '14', '13', '2', 'Três anos reinou em Jerusalém; o nome de sua mãe era Micaías, filha de Uriel de Guibeá. E houve guerra entre Abias e Jeroboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11457', '14', '13', '3', 'Abias dispôs-se para a peleja com um exército de varões valentes, quatrocentos mil homens escolhidos; e Jeroboão dispôs contra ele a batalha com oitocentos mil homens escolhidos, todos homens valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11458', '14', '13', '4', 'Então Abias pôs-se em pé em cima do monte Semaraim, que está na região montanhosa de Efraim, e disse: Ouvi-me, Jeroboão e todo o Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11459', '14', '13', '5', 'Porventura não vos convém saber que o Senhor Deus de Israel deu para sempre a David a soberania sobre Israel, a ele e a seus filhos, por um pacto de sal?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11460', '14', '13', '6', 'Contudo levantou-se Jeroboão, filho de Nabat, servo de Salomão, filho de David, e se rebelou contra seu senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11461', '14', '13', '7', 'e ajuntaram-se a ele homens vadios filhos de Belial, e fortaleceram-se contra Roboão, filho de Salomão, sendo Roboão ainda moço e indeciso de coração, e não podendo resistir-lhes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11462', '14', '13', '8', 'E agora julgais poder resistir ao reino do Senhor, que está na mão dos filhos de David, visto que sois uma grande multidão, e tendes convosco os bezerros de ouro que Jeroboão vos fez para deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11463', '14', '13', '9', 'Não lançastes fora os sacerdotes do Senhor, filhos de Arão, e os levitas, e não fizestes para vós sacerdotes, como o fazem os povos das outras terras? Qualquer que vem a consagrar-se, trazendo um novilho e sete carneiros, logo se faz sacerdote daqueles que não são deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11464', '14', '13', '10', 'Mas, quanto a nós, o Senhor é nosso Deus, e nunca o deixamos. Temos sacerdotes que ministram ao Senhor, os quais são filhos de Arão, e os levitas para o seu serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11465', '14', '13', '11', 'Queimam perante o Senhor cada manhã e cada tarde holocausto e incenso aromático; também dispõem os pães da proposição sobre a mesa de ouro puro, e o castiçal de ouro e as suas lâmpadas para se acenderem cada tarde; porque nós temos guardado os preceitos do Senhor nosso Deus; mas vós o deixastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11466', '14', '13', '12', 'Eis que Deus está connosco, à nossa frente, como também os seus sacerdotes com as trombetas, para tocarem alarme contra vós. O filhos de Israel, não pelejeis contra o Senhor Deus de vossos pais; porque não sereis bem sucedidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11467', '14', '13', '13', 'Jeroboão, porém, armou uma emboscada, para dar sobre Judá pela retaguarda; de maneira que as suas tropas estavam em frente de Judá e a emboscada por detrás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11468', '14', '13', '14', 'Então os de Judá olharam para trás, e eis que tinham de pelejar por diante e pela retaguarda; então clamaram ao Senhor, e os sacerdotes tocaram as trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11469', '14', '13', '15', 'E os homens de Judá deram o brado de guerra; e sucedeu que, bradando eles, Deus feriu Jeroboão e todo o Israel diante de Abias e de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11470', '14', '13', '16', 'E os filhos de Israel fugiram de diante de Judá, e Deus lhos entregou nas suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11471', '14', '13', '17', 'De maneira que Abias e o seu povo fizeram grande matança entre eles; pois que caíram mortos de Israel quinhentos mil homens escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11472', '14', '13', '18', 'Assim foram humilhados os filhos de Israel naquele tempo, e os filhos de Judá prevaleceram, porque confiaram no Senhor Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11473', '14', '13', '19', 'E Abias foi perseguindo Jeroboão, e tomou-lhe cidades: Betel e seus arrabaldes, Jessana e seus arrabaldes, e Efron e seus arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11474', '14', '13', '20', 'Jeroboão não recobrou mais a sua força nos dias de Abias; e o Senhor o feriu, e ele morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11475', '14', '13', '21', 'Abias, porém, se fortaleceu, e tomou para si catorze mulheres, e teve vinte e dois filhos e dezasseis filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11476', '14', '13', '22', 'O restante dos actos de Abias, os seus caminhos e as suas palavras, estão escritos no comentário do profeta Ido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11477', '14', '14', '1', 'Abias dormiu com seus pais, e o sepultaram na cidade de David. E Asa, seu filho, reinou em seu lugar; nos seus dias a terra esteve em paz por dez anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11478', '14', '14', '2', 'E Asa fez o que era bom e recto aos olhos do Senhor seu Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11479', '14', '14', '3', 'removeu os altares estranhos, e os altos, quebrou as colunas, cortou os aserins,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11480', '14', '14', '4', 'e mandou a Judá que buscasse ao Senhor, Deus de seus pais, e que observasse a lei e o mandamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11481', '14', '14', '5', 'Também removeu de todas as cidades de Judá os altos e os altares de incenso; e sob ele o reino esteve em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11482', '14', '14', '6', 'Edificou cidades fortificadas em Judá; porque a terra estava em paz, e não havia guerra contra ele naqueles anos, porquanto o Senhor lhe dera repouso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11483', '14', '14', '7', 'Disse, pois, a Judá: Edifiquemos estas cidades, e cerquemo-las de muros e torres, portas e ferrolhos; a terra ainda é nossa porque buscamos ao Senhor nosso Deus; nós o buscamos, e ele nos deu repouso de todos os lados. Edificaram, pois, e prosperaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11484', '14', '14', '8', 'Ora, tinha Asa um exército de trezentos mil homens de Judá, que traziam pavês e lança; e duzentos e oitenta mil de Benjamim, que traziam escudo e atiravam com arco; todos estes eram homens valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11485', '14', '14', '9', 'E Zera, o etíope, saiu contra eles, com um exército de um milhão de homens, e trezentos carros, e chegou até Maressa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11486', '14', '14', '10', 'Então Asa saiu contra ele, e ordenaram a batalha no vale de Cefat, junto a Maressa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11487', '14', '14', '11', 'E Asa clamou ao Senhor seu Deus, dizendo: Ó Senhor, nada para ti é ajudar, quer o poderoso quer o de nenhuma força. Acuda-nos, pois, o Senhor nosso Deus, porque em ti confiamos, e no teu nome viemos contra esta multidão. Ó Senhor, tu és nosso Deus, não prevaleça contra ti o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11488', '14', '14', '12', 'E o Senhor desbaratou os etíopes diante de Asa e diante de Judá; e os etíopes fugiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11489', '14', '14', '13', 'Asa e o povo que estava com ele os perseguiram até Gerar; e caíram tantos dos etíopes que já não havia neles resistência alguma; porque foram quebrantados diante do Senhor, e diante do seu exército. Os homens de Judá levaram dali mui grande despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11490', '14', '14', '14', 'Feriram todas as cidades nos arredores de Gerar, porque veio sobre elas o terror da parte do Senhor; e saquearam todas as cidades, pois havia nelas muito despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11491', '14', '14', '15', 'Também feriram as malhadas do gado, e levaram ovelhas em abundância, e camelos, e voltaram para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11492', '14', '15', '1', 'Então veio o Espírito de Deus sobre Azarias, filho de Oded,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11493', '14', '15', '2', 'que saiu ao encontro de Asa e lhe disse: Ouvi-me, Asa, e todo o Judá e Benjamim: O Senhor está convosco, enquanto vós estais com ele; se o buscardes, o achareis; mas se o deixardes, ele vos deixará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11494', '14', '15', '3', 'Ora, por muito tempo Israel esteve sem o verdadeiro Deus, sem sacerdote que o ensinasse e sem lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11495', '14', '15', '4', 'Quando, porém, na sua angústia voltaram para o Senhor, Deus de Israel, e o buscaram, o acharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11496', '14', '15', '5', 'E naqueles tempos não havia paz nem para o que saia, nem para o que entrava, mas grandes perturbações estavam sobre todos os habitantes daquelas terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11497', '14', '15', '6', 'Pois nação contra nação e cidade contra cidade se despedaçavam, porque Deus as conturbara com toda sorte de aflições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11498', '14', '15', '7', 'Vós, porém, esforçai-vos, e não desfaleçam as vossas mãos; porque a vossa obra terá uma recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11499', '14', '15', '8', 'Asa, tendo ouvido estas palavras, e a profecia do profeta filho de Oded, cobrou ânimo e lançou fora as abominações de toda a terra de Judá e de Benjamim, como também das cidades que tomara na região montanhosa de Efraim, e renovou o altar do Senhor, que estava diante do pórtico do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11500', '14', '15', '9', 'E congregou todo o Judá e Benjamim, e os de Efraim, Manassés e Simeão que com eles peregrinavam; pois que muitos e Israel tinham vindo a ele quando viram que o Senhor seu Deus era com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11501', '14', '15', '10', 'Ajuntaram-se em Jerusalém no terceiro mês, no décimo quinto ano do reinado de Asa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11502', '14', '15', '11', 'E no mesmo dia ofereceram em sacrifício ao Senhor, do despojo que trouxeram, setecentos bois e sete mil ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11503', '14', '15', '12', 'E entraram no pacto de buscarem ao Senhor, Deus de seus pais, de todo o seu coração e de toda a sua alma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11504', '14', '15', '13', 'e de que todo aquele que não buscasse ao Senhor, Deus de Israel, fosse morto, tanto pequeno como grande, tanto homem como mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11505', '14', '15', '14', 'E prestaram juramento ao Senhor em alta voz, com júbilo, ao som de trombetas e buzinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11506', '14', '15', '15', 'E todo o Judá se alegrou deste juramento; porque de todo o seu coração juraram, e de toda a sua vontade buscaram ao Senhor, e o acharam; e o Senhor lhes deu descanso ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11507', '14', '15', '16', 'O rei Asa depôs Maaca, sua mãe, para que não fosse mais rainha, porquanto ela fizera um abominável ídolo para servir de Asera, ao qual Asa derrubou e, despedaçando-o, o queimou junto ao ribeiro de Cédron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11508', '14', '15', '17', 'Os altos, porém, não se tiraram de Israel; contudo o coração de Asa foi perfeito todos os seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11509', '14', '15', '18', 'E trouxe para a casa de Deus as coisas que seu pai tinha consagrado, e as que ele mesmo tinha consagrado: prata, ouro e utensílios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11510', '14', '15', '19', 'E não mais houve guerra até o ano trigésimo quinto do reinado de Asa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11511', '14', '16', '1', 'No trigésimo sexto ano do reinado de Asa, Baasa, rei de Israel, subiu contra Judá e edificou a Ramat, para não deixar ninguém sair nem entrar para Asa, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11512', '14', '16', '2', 'Então Asa tirou a prata e o ouro dos tesouros da casa do Senhor, e da casa do rei, e enviou mensageiros a Ben-Hadad, rei da Síria, que habitava em Damasco, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11513', '14', '16', '3', 'Haja aliança entre mim e ti, como havia entre meu pai e o teu. Eis que te envio prata e ouro; vai, pois, e rompe a sua aliança com Baasa, rei de Israel, para que se retire de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11514', '14', '16', '4', 'E Ben-Hadad deu ouvidos ao rei Asa, e enviou os comandantes dos seus exércitos contra as cidades de Israel, os quais feriram Aion, Dan, Abel-Maim e todas as cidades-armazéns de Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11515', '14', '16', '5', 'E tendo Baasa notícia disto, cessou de edificar a Ramat, e não continuou a sua obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11516', '14', '16', '6', 'Então o rei Asa tomou todo o Judá, e eles levaram as pedras de Ramat, e a sua madeira, com que Baasa edificara; e com elas edificou Gueba e Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11517', '14', '16', '7', 'Naquele mesmo tempo veio Hanani, o vidente, ter com Asa, rei de Judá, e lhe disse: Porque confiaste no rei da Síria, e não confiaste no Senhor teu Deus, por isso o exército do rei da Síria escapou da tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11518', '14', '16', '8', 'Porventura não foram os etíopes e os líbios um grande exército, com muitíssimos carros e cavaleiros? Confiando tu, porém, no Senhor, ele os entregou nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11519', '14', '16', '9', 'Porque, quanto ao Senhor, seus olhos passam por toda a terra, para mostrar-se forte a favor daqueles cujo coração é perfeito para com ele; nisto procedeste loucamente, pois desde agora haverá guerras contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11520', '14', '16', '10', 'Então Asa, indignado contra o vidente, lançou-o na casa do tronco, porque estava enfurecido contra ele por causa disto; também nesse mesmo tempo Asa oprimiu alguns do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11521', '14', '16', '11', 'Eis que os actos de Asa, desde os primeiros até os últimos, estão escritos no livro dos reis de Judá e de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11522', '14', '16', '12', 'No ano trinta e nove do seu reinado Asa caiu doente dos pés; e era mui grave a sua enfermidade; e nem mesmo na enfermidade buscou ao Senhor, mas aos médicos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11523', '14', '16', '13', 'E Asa dormiu com seus pais, morrendo no ano quarenta e um do seu reinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11524', '14', '16', '14', 'E o sepultaram no sepulcro que tinha cavado para si na cidade de David, havendo-o deitado na cama, que se enchera de perfumes e de diversas especiarias preparadas segundo a arte dos perfumistas; e destas coisas fizeram-lhe uma grande queima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11525', '14', '17', '1', 'Josafat, seu filho, reinou em seu lugar, e fortaleceu-se contra Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11526', '14', '17', '2', 'Pôs forças armadas em todas as cidades fortes de Judá e dispôs guarnições na terra de Judá, como também nas cidades de Efraim que Asa, seu pai, tinha tomado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11527', '14', '17', '3', 'E o Senhor era com Josafat, porque andou conforme os primeiros caminhos de David, seu pai, e não buscou aos baalins;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11528', '14', '17', '4', 'antes buscou ao Deus de seu pai, e andou nos seus mandamentos, e não segundo as obras de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11529', '14', '17', '5', 'Por isso o Senhor confirmou o reino na sua mão; e todo o Judá trouxe presentes a Josafat; e ele teve riquezas e glória em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11530', '14', '17', '6', 'E encorajou-se o seu coração nos caminhos do Senhor; e ele tirou de Judá os altos e os aserins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11531', '14', '17', '7', 'No terceiro ano do seu reinado enviou ele os seus príncipes, Ben-Hail, Obadias, Zacarias, Netanel e Micaías, para ensinarem nas cidades de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11532', '14', '17', '8', 'e com eles os levitas Semaías, Natanias, Zebadias, Asael, Chemiramot, Jónatas, Adonias, Tobias e Tobadonias e, com estes levitas, os sacerdotes Elisama e Jorão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11533', '14', '17', '9', 'E ensinaram em Judá, levando consigo o livro da lei do Senhor; foram por todas as cidades de Judá, ensinando entre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11534', '14', '17', '10', 'Então caiu o temor do Senhor sobre todos os reinos das terras que estavam ao redor de Judá, de modo que não fizeram guerra contra Josafat.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11535', '14', '17', '11', 'Alguns dentre os filisteus traziam presentes a Josafat, e prata como tributo; e os árabes lhe trouxeram rebanhos: sete mil e setecentos carneiros, e sete mil e setecentos bodes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11536', '14', '17', '12', 'Assim Josafat ia-se tornando cada vez mais poderoso; e edificou fortalezas e cidades-armazéns em Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11537', '14', '17', '13', 'e teve grande quantidade de munições nas cidades de Judá, e soldados, homens valorosos, em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11538', '14', '17', '14', 'Este é o número deles segundo as suas casas paternas: de Judá os comandantes de mil: o comandante Adná, com trezentos mil homens valorosos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11539', '14', '17', '15', 'após ele o comandante Joanan com duzentos e oitenta mil;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11540', '14', '17', '16', 'após ele Amasias, filho de Zicri, que voluntariamente se entregou ao Senhor, e com ele duzentos mil valorosos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11541', '14', '17', '17', 'e de Benjamim: Eliadá, homem destemido, com duzentos mil armados de arco e de escudo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11542', '14', '17', '18', 'e após ele Jozabad, com cento e oitenta mil armados para a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11543', '14', '17', '19', 'Estes estavam no serviço do rei, afora os que o rei tinha posto nas cidades fortes por todo o Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11544', '14', '18', '1', 'Tinha, pois, Josafat riquezas e glória em abundância, e aparentou-se com Acabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11545', '14', '18', '2', 'Ao cabo de alguns anos foi ter com Acabe em Samaria. E Acabe matou ovelhas e bois em abundância, para ele e para o povo que o acompanhava; e o persuadiu a subir com ele a Ramot de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11546', '14', '18', '3', 'Perguntou Acabe, rei de Israel, a Josafat, rei de Judá: Irás tu comigo a Ramot de Guilead? E respondeu-lhe Josafat: Como tu és sou eu, e o meu povo como o teu povo; seremos contigo na guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11547', '14', '18', '4', 'Disse mais Josafat ao rei de Israel: Consulta hoje a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11548', '14', '18', '5', 'Então o rei de Israel ajuntou os profetas, quatrocentos homens, e lhes perguntou: Iremos à peleja contra Ramot de Guilead, ou deixarei de ir? Responderam eles: Sobe, porque Deus a entregará nas mãos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11549', '14', '18', '6', 'Disse, porém, Josafat: Não há aqui ainda algum profeta do Senhor a quem possamos consultar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11550', '14', '18', '7', 'Ao que o rei de Israel respondeu a Josafat: Ainda há um homem por quem podemos consultar ao Senhor; eu, porém, o odeio, porque nunca profetiza o bem a meu respeito, mas sempre o mal; é Micaías, filho de Inlá. Mas Josafat disse: Não fale o rei assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11551', '14', '18', '8', 'Então o rei de Israel chamou um eunuco, e disse: Traz aqui depressa Micaías, filho de Inlá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11552', '14', '18', '9', 'Ora, o rei de Israel e Josafat, rei de Judá, vestidos de seus trajes reais, estavam assentados cada um no seu trono, na praça à entrada da porta de Samaria; e todos os profetas profetizavam diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11553', '14', '18', '10', 'E Zedequias, filho de Canaana, fez para si uns chifres de ferro, e disse: Assim diz o Senhor: Com estes ferirás os sírios, até que sejam consumidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11554', '14', '18', '11', 'E todos os profetas profetizavam o mesmo, dizendo: Sobe a Ramot de Guilead, e serás bem sucedido, pois o Senhor a entregará nas mãos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11555', '14', '18', '12', 'O mensageiro que fora chamar Micaías lhe falou, dizendo: Eis que as palavras dos profetas, a uma voz, são favoráveis ao rei: seja, pois, também a tua palavra como a de um deles, e fala o que é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11556', '14', '18', '13', 'Micaías, porém, disse: Vive o Senhor, que o que meu Deus me disser, isso falarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11557', '14', '18', '14', 'Quando ele chegou à presença do rei, este lhe disse: Micaías, iremos a Ramot de Guilead à peleja, ou deixarei de ir? Respondeu ele: Subi, e sereis bem sucedidos; e eles serão entregues nas vossas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11558', '14', '18', '15', 'Mas o rei lhe disse: Quantas vezes hei de conjurar-te que não me fales senão a verdade em nome do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11559', '14', '18', '16', 'Respondeu ele: Vi todo o Israel disperso pelos montes, como ovelhas que não têm pastor; e disse o Senhor: Estes não têm senhor; torne em paz cada um para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11560', '14', '18', '17', 'Então o rei de Israel disse a Josafat: Não te disse eu que ele não profetizaria a respeito de mim o bem, porém o mal?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11561', '14', '18', '18', 'Prosseguiu Micaías: Ouvi, pois, a palavra do Senhor! Vi o Senhor assentado no seu trono, e todo o exército celestial em pé à sua direita e à sua esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11562', '14', '18', '19', 'E o Senhor perguntou: Quem induzirá Acabe, rei de Israel, a subir, para que caia em Ramot de Guilead? E um respondia de um modo, e outro de outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11563', '14', '18', '20', 'Então saiu um espírito, apresentou-se diante do Senhor, e disse: Eu o induzirei. Perguntou-lhe o Senhor: De que modo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11564', '14', '18', '21', 'E ele disse: Eu sairei, e serei um espírito mentiroso na boca de todos os seus profetas. Ao que disse o Senhor. Tu o induzirás, e prevalecerás; sai, e faz assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11565', '14', '18', '22', 'Agora, pois, eis que o Senhor pôs um espírito mentiroso na boca destes teus profetas; o Senhor é quem falou o mal a respeito de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11566', '14', '18', '23', 'Então Zedequias, filho de Canaana, chegando-se, feriu a Micaías na face e disse: Por que caminho passou de mim o Espírito do Senhor para falar a ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11567', '14', '18', '24', 'Respondeu Micaías: Eis que tu o verás naquele dia, quando entrares numa câmara interior para te esconderes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11568', '14', '18', '25', 'Então disse o rei de Israel: Tomai Micaías, e tornai a levá-lo a Amon, o governador da cidade, e a Joás, filho do rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11569', '14', '18', '26', 'dizendo-lhes: Assim diz o rei: Metei este homem no cárcere, e sustentai-o a pão e água até que eu volte em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11570', '14', '18', '27', 'Mas disse Micaías: se tu voltares em paz, o Senhor não tem falado por mim. Disse mais: Ouvi, povos todos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11571', '14', '18', '28', 'Subiram, pois, o rei de Israel e Josafat, rei de Judá, a Ramot de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11572', '14', '18', '29', 'E disse o rei de Israel a Josafat: Eu me disfarçarei, e entrarei na peleja; tu, porém, veste os teus trajes reais. Disfarçou-se, pois, o rei de Israel, e eles entraram na peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11573', '14', '18', '30', 'Ora, o rei da Síria dera ordens aos capitães dos seus carros, dizendo: Não pelejareis nem contra pequeno nem contra grande, senão só contra o rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11574', '14', '18', '31', 'Pelo que os capitães dos carros, quando viram a Josafat, disseram: Este é o rei de Israel. Viraram-se, pois, para pelejar contra ele; mas Josafat clamou, e o Senhor o socorreu, e os desviou dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11575', '14', '18', '32', 'Pois vendo os capitães dos carros que não era o rei de Israel, deixaram de segui-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11576', '14', '18', '33', 'Então um homem entesou e seu arco e, atirando a esmo, feriu o rei de Israel por entre a couraça e a armadura abdominal. Pelo que ele disse ao carreteiro: Dá volta, e tira-me do exército, porque estou gravemente ferido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11577', '14', '18', '34', 'E a peleja tornou-se renhida naquele dia; contudo o rei de Israel foi sustentado no carro contra os sírios até a tarde; porém ao pôr do sol morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11578', '14', '19', '1', 'Josafat, rei de Judá, voltou em paz à sua casa em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11579', '14', '19', '2', 'Mas Jeú, filho de Hanani, a vidente, saiu ao encontro do rei Josafat e lhe disse: Devias tu ajudar o ímpio, e amar aqueles que odeiam ao Senhor? Por isso virá sobre ti grande ira da parte do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11580', '14', '19', '3', 'Contudo, alguma virtude se acha em ti, porque tiraste para fora da terra as aserotes, e dispuseste o teu coração para buscar a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11581', '14', '19', '4', 'Habitou, pois, Josafat em Jerusalém; e tornou a passar pelo povo desde Berseba até a região montanhosa de Efraim, fazendo com que voltasse ao Senhor Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11582', '14', '19', '5', 'Estabeleceu juízes na terra, em todas as cidades fortes de Judá, de cidade em cidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11583', '14', '19', '6', 'e disse aos juízes: Vede o que fazeis; porque não julgais da parte do homem, mas da parte do Senhor, e ele está convosco no julgamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11584', '14', '19', '7', 'Agora, pois, seja o temor do Senhor convosco; tomai cuidado no que fazeis; porque não há no Senhor nosso Deus iniquidade, nem acepção de pessoas, nem aceitação de presentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11585', '14', '19', '8', 'Também em Jerusalém estabeleceu Josafat alguns dos levitas e dos sacerdotes e dos chefes das casas paternas de Israel sobre e juízo da parte do Senhor, e sobre as causas civis. E voltaram para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11586', '14', '19', '9', 'E deu-lhes ordem, dizendo: Assim procedei no temor do Senhor, com fidelidade e com coração perfeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11587', '14', '19', '10', 'Todas as vezes que se vos submeter qualquer controvérsia da parte de vossos irmãos que habitam nas suas cidades, entre sangue e sangue, entre lei e mandamento, entre estatutos e juízos, admoestai-os a que se não façam culpados para com o Senhor, e deste modo venha grande ira sobre vós e sobre vossos irmãos. Procedei assim, e não vos fareis culpados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11588', '14', '19', '11', 'E eis que Amarias, o sumo sacerdote, presidirá sobre vós em todos os negócios do Senhor; e Zebadias, filho de Ismael, príncipe da casa de Judá, em todos os negócios do rei; também os levitas serão oficiais perante vós. Procedei corajosamente e seja o Senhor com os rectos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11589', '14', '20', '1', 'Depois disto sucedeu que os moabitas, e os amonitas, e com eles alguns dos meunitas vieram contra Josafat para lhe fazerem guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11590', '14', '20', '2', 'Vieram alguns homens dar notícia a Josafat, dizendo: Vem contra ti uma grande multidão de Edom, dalém do mar; e eis que já estão em Hazazom-Tamar, que é En-Guédi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11591', '14', '20', '3', 'Então Josafat teve medo, e pôs-se a buscar ao Senhor, e apregoou jejum em todo o Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11592', '14', '20', '4', 'E Judá se ajuntou para pedir socorro ao Senhor; de todas as cidades de Judá vieram para buscarem ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11593', '14', '20', '5', 'Josafat pôs-se em pé na congregação de Judá e de Jerusalém, na casa do Senhor, diante do átrio novo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11594', '14', '20', '6', 'e disse: Ó Senhor, Deus de nossos pais, não és tu Deus no céu? e não és tu que governas sobre todos os reinos das nações? e na tua mão há poder e força, de modo que não há quem te possa resistir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11595', '14', '20', '7', 'Ó nosso Deus, não lançaste fora os moradores desta terra de diante do teu povo Israel, e não a deste para sempre à descendência de Abraão, teu amigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11596', '14', '20', '8', 'E habitaram nela, e nela edificaram um santuário ao teu nome, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11597', '14', '20', '9', 'Se algum mal nos sobrevier, espada, juízo, peste, ou fome, nós nos apresentaremos diante desta casa e diante de ti, pois teu nome está nesta casa, e clamaremos a ti em nossa aflição, e tu nos ouvirás e livrarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11598', '14', '20', '10', 'Agora, pois, eis que os homens de Amon, de Moab, e do monte Seir, pelos quais não permitiste que passassem os filhos de Israel, quando vinham da terra do Egipto, mas deles se desviaram e não os destruíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11599', '14', '20', '11', 'eis como nos recompensam, vindo para lançar-nos fora da tua herança, que nos fizeste herdar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11600', '14', '20', '12', 'Ó nosso Deus, não os julgarás? Porque nós não temos força para resistirmos a esta grande multidão que vem contra nós, nem sabemos o que havemos de fazer; porém os nossos olhos estão postos em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11601', '14', '20', '13', 'E todo o Judá estava em pé diante do Senhor, como também os seus pequeninos, as suas mulheres, e os seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11602', '14', '20', '14', 'Então veio o Espírito do Senhor no meio da congregação, sobre Jaaziel, filho de Zacarias, filho de Benaías, filho de Jeiel, filho de Matanias o levita, dos filhos de Asaf,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11603', '14', '20', '15', 'e disse: Dai ouvidos todo o Judá, e vós, moradores de Jerusalém, e tu, ó rei Josafat. Assim vos diz o Senhor: Não temais, nem vos assusteis por causa desta grande multidão, porque a peleja não é vossa, mas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11604', '14', '20', '16', 'Amanhã descereis contra eles; eis que sobem pela ladeira de Sis, e os achareis na extremidade do vale, defronte do deserto de Jeruel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11605', '14', '20', '17', 'Nesta batalha não tereis que pelejar; postai-vos, ficai parados e vede o livramento que o Senhor vos concederá, ó Judá e Jerusalém. Não temais, nem vos assusteis; amanhã saí-lhes ao encontro, porque o Senhor está convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11606', '14', '20', '18', 'Então Josafat se prostrou com o rosto em terra; e todo o Judá e os moradores de Jerusalém se lançaram perante o Senhor, para o adorarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11607', '14', '20', '19', 'E levantaram-se os levitas dos filhos dos coatitas e dos filhos dos coraítas, para louvarem ao Senhor Deus de Israel, em alta voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11608', '14', '20', '20', 'Pela manhã cedo se levantaram saíram ao deserto de Tecoa; ao saírem, Josafat pôs-se em pé e disse: Ouvi-me, ó Judá, e vós, moradores de Jerusalém. Crede no Senhor vosso Deus, e estareis seguros; crede nos seus profetas, e sereis bem sucedidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11609', '14', '20', '21', 'Tendo ele tomado conselho com o povo, designou os que haviam de cantar ao Senhor e louvá-lo vestidos de trajes santos, ao saírem diante do exército, e dizer: Dai graças ao Senhor, porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11610', '14', '20', '22', 'Ora, quando começaram a cantar e a dar louvores, o Senhor pôs emboscadas contra os homens de Amon, de Moab e do monte Seir, que tinham vindo contra Judá; e foram desbaratados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11611', '14', '20', '23', 'Pois os homens de Amon e de Moab se levantaram contra os moradores do monte Seir, para os destruir e exterminar; e, acabando eles com os moradores do monte Seir, ajudaram a destruir-se uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11612', '14', '20', '24', 'Nisso chegou Judá à atalaia do deserto; e olharam para a multidão, e eis que eram cadáveres que jaziam por terra, não havendo ninguém escapado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11613', '14', '20', '25', 'Quando Josafat e o seu povo vieram para saquear os seus despojos, acharam entre eles gado em grande número, objectos de valor e roupas, assim como jóias preciosas, e tomaram para si tanto que não podiam levar mais; por três dias saquearam o despojo, porque era muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11614', '14', '20', '26', 'Ao quarto dia eles se ajuntaram no vale de Beracá; pois ali louvaram ao Senhor. Por isso aquele lugar é chamado o vale de Beracá, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11615', '14', '20', '27', 'Então, voltando dali todos os homens de Judá e de Jerusalém com Josafat à frente deles, retornaram a Jerusalém com alegria; porque o Senhor os fizera regozijar-se, sobre os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11616', '14', '20', '28', 'Vieram, pois, a Jerusalém com alaúdes, com harpas e com trombetas, para a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11617', '14', '20', '29', 'Então veio o temor de Deus sobre todos os reinos daqueles países, quando eles ouviram que o Senhor havia pelejado contra os inimigos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11618', '14', '20', '30', 'Assim o reino de Josafat ficou em paz; pois que o seu Deus lhe deu repouso ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11619', '14', '20', '31', 'E Josafat reinou sobre Judá; era da idade de trinta e cinco anos quando começou a reinar, e reinou vinte e cinco anos em Jerusalém. E o nome de sua mãe era Azuba, filha de Sili.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11620', '14', '20', '32', 'Ele andou no caminho de Asa, seu pai, e não se desviou dele, fazendo o que era recto aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11621', '14', '20', '33', 'Contudo os altos não foram tirados; nem tinha o povo ainda disposto o seu coração para o Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11622', '14', '20', '34', 'Ora, o restante dos actos de Josafat, desde os primeiros até os últimos, eis que está escrito nas crónicas de Jeú, filho de Hanani, que estão inseridas no livro dos reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11623', '14', '20', '35', 'Depois disto Josafat, rei de Judá, se aliou com Acazias, rei de Israel, que procedeu impiamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11624', '14', '20', '36', 'aliou-se com ele para construírem navios que fossem a Társis; e construíram os navios em Ecion-Guéber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11625', '14', '20', '37', 'Então Eliézer, filho de Dodavau, de Maressa, profetizou contra Josafat, dizendo: Porquanto te aliaste com Acazias, o Senhor destruiu as tuas obras. E os navios se despedaçaram e não puderam ir a Társis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11626', '14', '21', '1', 'Depois Josafat dormiu com seus pais, e com eles foi sepultado na cidade de David. E Jorão, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11627', '14', '21', '2', 'E tinha irmãos, filhos de Josafat: Azarias, Jeiel, Zacarias, Asarias, Micael e Sefatias; todos estes foram filhos de Josafat, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11628', '14', '21', '3', 'Seu pai lhes dera grandes dádivas, em prata, em ouro e em objectos preciosos, juntamente com cidades fortes em Judá; mas o reino deu a Jorão, porque ele era o primogénito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11629', '14', '21', '4', 'Ora, tendo Jorão subido ao reino de seu pai, e havendo-se fortificado, matou todos os seus irmãos à espada, como também alguns dos príncipes de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11630', '14', '21', '5', 'Jorão tinha trinta e dois anos quando começou a reinar, e reinou oito anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11631', '14', '21', '6', 'E andou no caminho dos reis de Israel, como faz Acabe, porque tinha a filha de Acabe por mulher; e fazia o que parecia mal aos olhos do senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11632', '14', '21', '7', 'Contudo o Senhor não quis destruir a casa de David, em atenção ao pacto que tinha feito com ele, e porque tinha dito que lhe daria por todos os dias uma lâmpada, a ele e a seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11633', '14', '21', '8', 'Nos dias de Jorão os edomeus se revoltaram contra o domínio de Judá, e constituíram para si um rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11634', '14', '21', '9', 'Pelo que Jorão passou adiante com os seus chefes e com todos os seus carros; e, levantando-se de noite, desbaratou os edomeus, que tinham cercado a ele e aos capitães dos carros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11635', '14', '21', '10', 'Todavia os edomeus ficaram revoltados contra o domínio de Judá até o dia de hoje. Nesse mesmo tempo Libna também se revoltou contra o seu domínio, porque ele deixara ao Senhor, Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11636', '14', '21', '11', 'Ele fez também altos nos montes de Judá, induziu os habitantes de Jerusalém à idolatria e impeliu Judá a prevaricar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11637', '14', '21', '12', 'Então lhe veio uma carta da parte de Elias, o profeta, que dizia: Assim diz o Senhor, Deus de David teu pai: Porquanto não andaste nos caminhos de Josafat, teu pai, e nos caminhos de Asa, rei de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11638', '14', '21', '13', 'mas andaste no caminho dos reis de Israel e induziste Judá e os habitantes de Jerusalém a idolatria semelhante à idolatria da casa de Acabe, e também mataste teus irmãos, da casa de teu pai, os quais eram melhores do que tu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11639', '14', '21', '14', 'eis que o Senhor ferirá com uma grande praga o teu povo, os teus filhos, as tuas mulheres e toda a tua fazenda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11640', '14', '21', '15', 'e tu terás uma grave enfermidade; a saber, um mal nas tuas entranhas, ate que elas saiam, de dia em dia, por causa do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11641', '14', '21', '16', 'E o Senhor despertou contra Jorão o espírito dos filisteus e dos árabes que estão da banda dos etíopes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11642', '14', '21', '17', 'Estes subiram a Judá e, dando sobre ela, levaram toda a fazenda que se achou na casa do rei, como também seus filhos e suas mulheres; de modo que não lhe ficou filho algum, senão Joacaz, o mais moço de seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11643', '14', '21', '18', 'E depois de tudo isso o Senhor o feriu nas suas entranhas com uma enfermidade incurável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11644', '14', '21', '19', 'No decorrer do tempo, ao fim de dois anos, saíram-lhe as entranhas por causa da doença, e morreu desta horrível enfermidade. E o seu povo não lhe queimou aromas como queimara a seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11645', '14', '21', '20', 'Tinha trinta e dois anos quando começou a reinar, e reinou oito anos em Jerusalém. Morreu sem deixar de si saudades; e o sepultaram na cidade de David, porém não nos sepulcros dos reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11646', '14', '22', '1', 'Então os habitantes de Jerusalém fizeram reinar em seu lugar Acazias, seu filho mais moço, porque a tropa que viera com os árabes ao arraial tinha matado todos os mais velhos. Assim reinou Acazias, filho de Jorão, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11647', '14', '22', '2', 'Tinha quarenta e dois anos quando começou a reinar, e reinou um ano em Jerusalém. E o nome de sua mãe era Atália, filha de Onri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11648', '14', '22', '3', 'Ele também andou nos caminhos da casa de Acabe, porque sua mãe era sua conselheira para proceder impiamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11649', '14', '22', '4', 'E fez o que era mau aos olhos do Senhor, como fez a casa de Acabe; porque eles eram seus conselheiros depois da morte de seu pai, para sua perdição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11650', '14', '22', '5', 'Andando nos conselhos deles foi com Jorão, filho de Acabe, rei de Israel, a guerrear contra Hazael, rei da Síria, junto a Ramot de Guilead; e os sírios feriram Jorão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11651', '14', '22', '6', 'o qual voltou para curar-se em Jezrael das feridas que lhe fizeram em Ramat, quando ele pelejava contra Hazael, rei da Síria. E Acazias, filho de Jorão, rei de Judá, desceu para visitar Jorão, filho de Acabe, em Jezrael, por estar ele doente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11652', '14', '22', '7', 'Foi por vontade de Deus que Acazias, para sua ruína visitou Jorão; pois, quando chegou, saiu com Jorão contra Jeú, filho de Ninsi, a quem o Senhor tinha ungido para exterminar a casa de Acabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11653', '14', '22', '8', 'E quando Jeú executava juízo contra a casa de Acabe, achou os príncipes de Judá e os filhos dos irmãos de Acazias, que o serviam, e os matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11654', '14', '22', '9', 'Depois buscou a Acazias, o qual foi preso quando se escondia em Samaria, trouxeram-no a Jeú e o mataram. Então o sepultaram, pois disseram: É filho de Josafat, que buscou ao Senhor de toda o seu coração. E já não tinha a casa de Acazias ninguém que fosse capaz de reinar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11655', '14', '22', '10', 'Vendo Atália, mãe de Acazias, que seu filho era morto, levantou-se e destruiu toda a estirpe real da casa de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11656', '14', '22', '11', 'Mas Josabat, filha do rei, tomou Joás, filho de Acazias, e o furtou dentre os filhos do rei, que estavam para ser mortos, e o pôs com a sua ama na câmara dos leitos. Assim Josabat, filha do rei Jorão, mulher do sacerdote Joiada e irmã de Acazias, o escondeu de Atália, de modo que ela não o matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11657', '14', '22', '12', 'E esteve com eles seis anos, escondido na casa de Deus; e Atália reinou sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11658', '14', '23', '1', 'Ora, no sétimo ano Joiada, cobrando ânimo, tomou consigo em aliança os capitães de cem, Azarias, filho de Jeroam, Ismael, filho de Joanan, Azarias, filho de Obed, Massaías, filho de Adaías, e Elisafat, filho de Zicri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11659', '14', '23', '2', 'Estes percorreram a Judá, ajuntando os levitas de todas as cidades de Judá e os chefes das casas paternas de Israel; e vieram para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11660', '14', '23', '3', 'E toda aquela congregação fez aliança com o rei na casa de Deus. E Joiada lhes disse: Eis que reinará o filho do rei, como o Senhor falou a respeito dos filhos de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11661', '14', '23', '4', 'Isto é o que haveis de fazer: uma terça parte de vós, isto é, dos sacerdotes e dos levitas que entram no sábado, servirá de porteiros às entradas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11662', '14', '23', '5', 'outra terça parte estará junto à casa do rei; e a outra terça parte à porta do Fundamento; e todo o povo estará nos átrios da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11663', '14', '23', '6', 'Não entre, porém, ninguém na casa da Senhor, senão os sacerdotes e os levitas que ministram; estes entrarão, porque são santos; mas todo o povo guardará a ordenança do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11664', '14', '23', '7', 'E os levitas cercarão o rei de todos os lados, cada um com as suas armas na mão; e qualquer que entrar na casa seja morto; mas acompanhai vós o rei, quando entrar e quando sair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11665', '14', '23', '8', 'Fizeram, pois, os levitas e todo o Judá conforme tudo o que ordenara e sacerdote Joiada; e tomou cada um os seus homens, tanto os que haviam de entrar no sábado como os que haviam de sair, pois o sacerdote Joiada não despediu as turmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11666', '14', '23', '9', 'Também o sacerdote Joiada deu aos capitães de cem as lanças, os paveses e os escudos que tinham pertencido ao rei David, os quais estavam na casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11667', '14', '23', '10', 'E dispôs todo o povo, cada um com as suas armas na mão, desde o lado direito até o lado esquerdo da casa, por entre o altar e a casa, ao redor do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11668', '14', '23', '11', 'Então tiraram para fora o filho do rei e, pondo-lhe a coroa e o testemunho, o fizeram rei; e Joiada e seus filhos o ungiram, e disseram: Viva o rei!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11669', '14', '23', '12', 'Ouvindo, pois, Atália a voz de povo que corria e louvava ao rei, veio ao povo na casa do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11670', '14', '23', '13', 'e quando olhou, eis que o rei estava junto à sua coluna, à entrada, e os capitães e os trombeteiros perto do rei; e todo o povo da terra se alegrava, e tocava trombetas; e também os cantores tocavam instrumentos musicais, e dirigiam os cânticos de louvor. Então Atália, rasgando os seus vestidos, clamou: Traição! Traição!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11671', '14', '23', '14', 'Nisso o sacerdote Joiada trouxe para fora os centuriões que estavam sobre o exército e disse-lhes: Trazei-a por entre as fileiras, e o que a seguir seja morto à espada. Pois o sacerdote dissera: Não a mateis na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11672', '14', '23', '15', 'Então deitaram as mãos nela; e ela foi até a entrada da porta dos cavalos, que dá para a casa do rei, e ali a mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11673', '14', '23', '16', 'E Joiada firmou um pacto entre si e o povo todo e o rei, pelo qual seriam o povo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11674', '14', '23', '17', 'Depois todo o povo entrou na casa de Baal, e a derrubaram; quebraram os seus altares e as suas imagens, e a Matan, sacerdote de Baal, mataram diante dos altares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11675', '14', '23', '18', 'E Joiada dispôs guardas na casa do Senhor, sob a direcção dos sacerdotes levíticos a quem David designara na casa do Senhor para oferecerem com alegria e com cânticos os holocaustos do Senhor, como está escrito na lei de Moisés, e segundo a ordem de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11676', '14', '23', '19', 'Colocou porteiros às portas da casa do Senhor, para que não entrasse nela ninguém imundo no tocante a coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11677', '14', '23', '20', 'E tomou os centuriões, os nobres, os governadores do povo e todo o povo da terra; e conduziram da casa do Senhor o rei e, passando pela porta superior para a casa do rei, fizeram-no sentar no trono real.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11678', '14', '23', '21', 'Assim todo o povo da terra se alegrou, e a cidade ficou em paz, depois que mataram Atália à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11679', '14', '24', '1', 'Tinha Joás sete anos quando começou a reinar, e reinou quarenta anos em Jerusalém. O nome de sua mãe era Síbia, de Berseba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11680', '14', '24', '2', 'E Joás fez o que era recto aos olhos do Senhor por todos os dias do sacerdote Joiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11681', '14', '24', '3', 'E tomou Joiada para ele duas mulheres, das quais teve filhos e filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11682', '14', '24', '4', 'Depois disso Joás resolveu renovar a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11683', '14', '24', '5', 'Reuniu, pois, os sacerdotes e os levitas e lhes disse: Saí pelas cidades de Judá, e levantai dinheiro de todo a Israel, anualmente, para reparar a casa do vosso Deus; e vede que apresseis este negócio: contudo os levitas não o apressaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11684', '14', '24', '6', 'Pelo que o rei chamou Joiada, o chefe, e lhe perguntou: Por que não tens obrigado os levitas a trazerem de Judá e de Jerusalém o imposto ordenado por Moisés, servo do Senhor, à congregação de Israel, para a tenda do testemunho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11685', '14', '24', '7', 'Pois os filhos de Atália, aquela mulher ímpia, tinham arruinado a casa de Deus; e até empregaram todas as coisas sagradas da casa do Senhor no serviço dos baalins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11686', '14', '24', '8', 'O rei, pois, deu ordem; e fizeram uma arca, e a puseram do lado de fora, à porta da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11687', '14', '24', '9', 'E publicou-se em Judá e em Jerusalém que trouxessem ao Senhor o imposto que Moisés, o servo de Deus, havia ordenado a Israel no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11688', '14', '24', '10', 'Então todos os príncipes e todo o povo se alegraram, e trouxeram o imposto e o lançaram na arca, até que ficou cheia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11689', '14', '24', '11', 'E quando era trazida a arca pelas mãos dos levitas ao recinto do rei, na ocasião em que viam que havia muito dinheiro, vinham o escrivão do rei e o deputado do sumo sacerdote, esvaziavam a arca e, tomando-a, tornavam a levá-la ao seu lugar. Assim faziam dia após dia, e ajuntaram dinheiro em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11690', '14', '24', '12', 'E o rei e Joiada davam-no aos encarregados da obra da casa do Senhor; e assalariaram pedreiros e carpinteiros para renovarem a casa do Senhor, como também os que trabalhavam em ferro e em bronze para repararem a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11691', '14', '24', '13', 'Assim os encarregados da obra faziam com que o serviço da reparação progredisse nas suas mãos; e restituíram a casa de Deus a seu estado anterior, e a consolidaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11692', '14', '24', '14', 'Depois de acabarem a obra trouxeram ao rei e a Joiada o resto do dinheiro, e dele se fizeram utensílios para a casa do Senhor, para serem usados no ministério e nos holocaustos, e colheres, e vasos de ouro e de prata. E se ofereciam holocaustos continuamente na casa do Senhor, por todos os dias de Joiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11693', '14', '24', '15', 'Joiada, porém, envelheceu e, cheio de dias, morreu; tinha cento e trinta anos quando morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11694', '14', '24', '16', 'E o sepultaram na cidade de David com os reis, porque tinha feito o bem em Israel, e para com Deus e sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11695', '14', '24', '17', 'E depois da morte de Joiada vieram os príncipes de Judá e prostraram-se diante do rei; então o rei lhes deu ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11696', '14', '24', '18', 'E eles, abandonando a casa do Senhor, Deus de seus pais, serviram aos aserins e aos ídolos; de sorte que veio grande ira sobre Judá e Jerusalém por causa desta sua culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11697', '14', '24', '19', 'Contudo Deus enviou profetas entre eles para os fazer tornar ao Senhor, os quais protestaram contra eles; mas eles não lhes deram ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11698', '14', '24', '20', 'E o Espírito de Deus apoderou-se de Zacarias, filho do sacerdote Joiada, o qual se pôs em pé acima do povo, e lhes disse: Assim diz Deus: Por que transgredis os mandamentos do Senhor, de modo que não possais prosperar? Porquanto abandonastes o Senhor, também ele vos abandonou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11699', '14', '24', '21', 'Mas conspiraram contra ele e por ordem do rei, o apedrejaram no átrio da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11700', '14', '24', '22', 'Assim o rei Joás não se lembrou da bondade que lhe fizera Joiada pai de Zacarias, antes matou-lhe o filho, o qual morrendo disse: Veja-o o Senhor, e o retribua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11701', '14', '24', '23', 'Decorrido um ano, o exército da Síria subiu contra Joás; e vieram a Judá e a Jerusalém, e destruíram dentre o povo todos os seus príncipes, e enviaram todo o seu despojo ao rei de Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11702', '14', '24', '24', 'O exército dos sírios viera com poucos homens, contudo o Senhor entregou nas suas mãos um exército mui grande, porquanto abandonaram o Senhor, Deus de seus pais. Assim executaram juízo contra Joás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11703', '14', '24', '25', 'Quando os sírios se retiraram dele, deixaram-no gravemente ferido; então seus servos conspiraram contra ele por causa do sangue dos filhos do sacerdote Joiada, e o mataram na sua cama, e assim morreu; e o sepultaram na cidade de David, porém não nos sepulcros dos reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11704', '14', '24', '26', 'Estes foram os que conspiraram contra ele Zabad, filho de Chimeat a amonita, e Jozabad, filho de Chimerit a moabita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11705', '14', '24', '27', 'Ora, quanto a seus filhos, e ao grande número de oráculos pronunciados contra ele, e à restauração da casa de Deus, eis que estão escritos no comentário do livro dos reis. E Amasias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11706', '14', '25', '1', 'Amasias tinha vinte e cinco anos quando começou a reinar, e reinou vinte e nove anos em Jerusalém. E o nome de sua mãe era Joadan, de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11707', '14', '25', '2', 'Ele fez o que era recto aos olhos do Senhor, mas não o fez com coração perfeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11708', '14', '25', '3', 'Quando o reino já lhe tinha sido confirmado, ele matou os seus servos que tinham assassinado o rei seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11709', '14', '25', '4', 'Contudo não matou os filhos deles mas fez segundo está escrito na lei: no livro de Moisés, como o Senhor ordenou, dizendo: Não morrerão os pais pelos filhos nem os filhos pelos pais; mas cada um morrerá pelo seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11710', '14', '25', '5', 'Depois Amasias congregou Judá e o colocou, segundo as suas casas paternas sob comandantes de milhares e de centenas, por todo o Judá e Benjamim; e os contou de vinte anos para cima, e achou deles trezentos mil escolhidos que podiam ir à guerra e sabiam manejar lança e escudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11711', '14', '25', '6', 'Também de Israel tomou a soldo cem mil varões valentes, por cem talentos de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11712', '14', '25', '7', 'Veio ter com ele, porém, um homem de Deus, dizendo: Ó rei, não deixes ir contigo o exército de Israel, porque o Senhor não é com Israel, a saber, com todos os filhos de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11713', '14', '25', '8', 'Mas se julgas que assim serás forte para a peleja, Deus te fará cair diante do inimigo; pois Deus tem poder para ajudar e para fazer cair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11714', '14', '25', '9', 'Então perguntou Amasias ao homem de Deus: Mas que se fará dos cem talentos de prata que dei às tropas de Israel? Respondeu o homem de Deus: Mais tem o Senhor que te dar do que isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11715', '14', '25', '10', 'Então Amasias separou as tropas que lhe tinham vindo de Efraim, para que voltassem para a sua terra; pelo que muito se acendeu a ira deles contra Judá, e voltaram para a sua terra ardendo em ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11716', '14', '25', '11', 'Amasias, cobrando ânimo, conduziu o seu povo, e foi ao Vale do Sal, onde matou dez mil dos filhos de Seir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11717', '14', '25', '12', 'Os filhos de Judá prenderam vivos outros dez mil, e trazendo-os ao cume da rocha, lançaram-nos dali abaixo, de modo que todos foram despedaçados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11718', '14', '25', '13', 'Mas os homens das tropas que Amasias despedira, não deixando que fossem com ele à batalha, deram sobre as cidades de Judá, desde Samaria até Bet-Horon, e dos seus habitantes mataram três mil, e saquearam grande despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11719', '14', '25', '14', 'Quando Amasias veio da matança dos edomeus, trouxe consigo os deuses dos filhos de Seir e os elevou para serem os seus deuses, prostrando-se diante deles e queimando-lhes incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11720', '14', '25', '15', 'Pelo que o Senhor se irou contra Amasias e lhe enviou um profeta, que lhe disse: Por que buscaste os deuses deste povo, os quais não livraram o seu próprio povo da tua mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11721', '14', '25', '16', 'Enquanto ele ainda falava com o rei, este lhe respondeu: Fizemos-te conselheiro do rei? Cala-te! Por que haverias de ser morto? Então o profeta calou, havendo dito: Sei que Deus resolveu destruir-te, porquanto fizeste isto, e não deste ouvidos a meu conselho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11722', '14', '25', '17', 'Tendo Amasias, rei de Judá, tomado conselho, mandou dizer a Joás, filho de Joacaz, filho de Jeú, rei de Israel: Vem, vejamo-nos face a face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11723', '14', '25', '18', 'Mas Joás, rei de Israel, mandou responder a Amasias, rei de Judá: O cardo que estava no Líbano mandou dizer ao cedro que estava no Líbano: Dá tua filha por mulher a meu filho. Mas uma fera que estava no Líbano passou e pisou o cardo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11724', '14', '25', '19', 'Tu dizes a ti mesmo: Eis que feri Edom. Assim o teu coração se eleva para te gloriares. Agora, pois, fica em tua casa; por que te meterias no mal, para caíres tu e Judá contigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11725', '14', '25', '20', 'Amasias, porém, não lhe deu ouvidos; pois isto vinha de Deus, para entregá-los na mão dos seus inimigos, porque buscaram os deuses de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11726', '14', '25', '21', 'Subiu, pois, Joás, rei de Israel; e ele e Amasias, rei de Judá, se viram face a face em Bet-Chémes, que pertence a Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11727', '14', '25', '22', 'E Judá foi desbaratado diante de Israel, e fugiu cada um para a sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11728', '14', '25', '23', 'E Joás, rei de Israel, prendeu Amasias, rei de Judá, filho de Joás, o filho de Joacaz, em Bet-Chémes, e o levou a Jerusalém; e derrubou o muro de Jerusalém, desde a porta de Efraim até a porta da esquina, quatrocentos côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11729', '14', '25', '24', 'Também tomou todo o ouro, e toda a prata, e todos os utensílios que se acharam na casa de Deus com Obed-Edom, e os tesouros da casa do rei, e os reféns, e voltou pura Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11730', '14', '25', '25', 'E Amasias, filho de Joás, rei de Judá, viveu quinze anos depois da morte de Joás, filho de Joacaz, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11731', '14', '25', '26', 'Quanto ao restante dos actos de Amasias, desde os primeiros até os últimos, não estão porventura escritos no livro dos reis de Judá e de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11732', '14', '25', '27', 'Desde o tempo em que Amasias se desviou do Senhor, conspiraram contra ele em Jerusalém, e ele fugiu para Láquis; mas perseguiram-no até Láquis, e ali o mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11733', '14', '25', '28', 'E o trouxeram sobre cavalos e o sepultaram junto a seus pais na cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11734', '14', '26', '1', 'Então todo o povo de Judá tomou a Uzias, que tinha dezasseis anos, e o fizeram rei em lugar de seu pai Amasias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11735', '14', '26', '2', 'Ele edificou Elat, e a restituiu a Judá, depois que o rei dormiu com seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11736', '14', '26', '3', 'Tinha Uzias dezasseis anos quando começou a reinar, e reinou cinquenta e dois anos em Jerusalém. E o nome de sua mãe era Jecolia, de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11737', '14', '26', '4', 'Ele fez o que era recto aos olhos do Senhor, conforme tudo o que fizera Amasias seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11738', '14', '26', '5', 'E buscou a Deus enquanto viveu Zacarias, que o instruiu no temor de Deus; e enquanto buscou ao Senhor, Deus o fez prosperar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11739', '14', '26', '6', 'Saiu e guerreou contra os filisteus, e derrubou o muro de Gat, o muro de Jabne e o muro de Asdode; e edificou cidades no país de Asdode e entre os filisteus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11740', '14', '26', '7', 'porque Deus, o ajudou contra os filisteus e contra os árabes que habitavam em Gur-Baal, e contra os meunitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11741', '14', '26', '8', 'Os amonitas pagaram tributo a Uzias; e a sua fama se espalhou até a entrada do Egipto, pois se tornou muito poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11742', '14', '26', '9', 'Também Uzias edificou torres em Jerusalém, à porta da esquina, à porta do vale e ao ângulo do muro, e as fortificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11743', '14', '26', '10', 'Edificou torres no deserto, e cavou muitos poços, porque tinha muito gado tanto nos vales como nas campinas; e tinha lavradores e vinhateiros nos montes e nos campos férteis, pois era amigo da agricultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11744', '14', '26', '11', 'Tinha também Uzias um exército de homens destros nas armas, que saíam à guerra em tropas, segundo o número da sua resenha feita pelo escrivão Jeiel e o oficial Massaías, sob as ordens de Hananias, um dos príncipes do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11745', '14', '26', '12', 'O número total dos chefes das casas paternas, homens valorosos, era de dois mil e seiscentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11746', '14', '26', '13', 'E sob as suas ordens havia um exército disciplinado de trezentos e sete mil e quinhentos homens, que guerreavam valorosamente, para ajudarem o rei contra os inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11747', '14', '26', '14', 'Uzias proveu o exército inteiro de escudos, lanças, capacetes, couraças e arcos, e até fundas para atirar pedras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11748', '14', '26', '15', 'E em Jerusalém fabricou máquinas, inventadas por peritos, para que fossem colocadas nas torres e nos cantos das muralhas, a fim de se atirarem com elas flechas e grandes pedras. E voou a sua fama até muito longe; porque foi maravilhosamente ajudado, até que se tornou poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11749', '14', '26', '16', 'Mas, quando ele se havia tornado poderoso, o seu coração se exaltou de modo que se corrompeu, e cometeu transgressões contra o Senhor, seu Deus; pois entrou no templo do Senhor para queimar incenso no altar do incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11750', '14', '26', '17', 'Mas o sacerdote Azarias entrou após ele, com oitenta sacerdotes do Senhor, homens valorosos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11751', '14', '26', '18', 'e se opuseram ao rei Uzias, dizendo-lhe: A ti, Uzias, não compete queimar incenso perante o Senhor, mas aos sacerdotes, filhos de Arão, que foram consagrados para queimarem incenso. Sai do santuário, pois cometeste uma transgressão; e não será isto para honra tua da parte do Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11752', '14', '26', '19', 'Então Uzias se indignou; e tinha na mão um incensário para queimar incenso. Indignando-se ele, pois, contra os sacerdotes, nasceu-lhe a lepra na testa, perante os sacerdotes, na casa de Senhor, junto ao altar do incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11753', '14', '26', '20', 'Então o sumo sacerdote Azarias olhou para ele, como também todos os sacerdotes, e eis que já estava leproso na sua testa. E apressuradamente o lançaram fora, e ele mesmo se apressou a sair, porque o Senhor o ferira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11754', '14', '26', '21', 'Assim ficou leproso o rei Uzias até o dia da sua morte; e, por ser leproso, morou numa casa separada, pois foi excluído da casa do Senhor. E Jotam, seu filho, tinha o cargo da casa do rei, julgando o povo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11755', '14', '26', '22', 'Quanto ao restante dos actos de Uzias, desde os primeiros até os últimos, o profeta Isaías, filho de Amós, o escreveu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11756', '14', '26', '23', 'Assim dormiu Uzias com seus pais, e com eles o sepultaram, isto é, no campo de sepultura que era dos reis; pois disseram: ele é leproso. E Jotam, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11757', '14', '27', '1', 'Tinha Jotam vinte e cinco anos quando começou a reinar, e reinou dezasseis anos em Jerusalém. E o nome de sua mãe era Jerusa, filha de Sadoc,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11758', '14', '27', '2', 'Ele fez o que era recto aos olhos do Senhor, conforme tudo o que fizera Uzias, seu pai; todavia não invadiu o templo do Senhor. Mas o povo ainda se corrompia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11759', '14', '27', '3', 'Ele construiu a porta superior da casa do Senhor, e edificou extensivamente sobre o muro de Ofel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11760', '14', '27', '4', 'Também edificou cidades na região montanhosa de Judá, e castelos e torres nos bosques.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11761', '14', '27', '5', 'Guerreou contra o rei dos amonitas e prevaleceu sobre eles; de modo que os amonitas naquele ano lhe deram cem talentos de prata, dez mil coros de trigo e dez mil de cevada. Isso lhe trouxeram os amonitas também no segundo e no terceiro ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11762', '14', '27', '6', 'Assim Jotam se tornou poderoso, porque dirigiu os seus caminhos na presença do Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11763', '14', '27', '7', 'Ora, o restante dos actos de Jotam, e todas as suas guerras e os seus caminhos, eis que estão escritos no livro dos reis de Israel e de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11764', '14', '27', '8', 'Tinha vinte e cinco anos quando começou a reinar, e reinou dezasseis anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11765', '14', '27', '9', 'E Jotam dormiu com seus pais, e o sepultaram na cidade de David. E Acaz, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11766', '14', '28', '1', 'Tinha Acaz vinte anos quando começou a reinar, e reinou dezasseis anos em Jerusalém. E não fez o que era recto aos olhos do Senhor, como David, seu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11767', '14', '28', '2', 'mas andou nos caminhos dos reis de Israel, e até fez imagens de fundição para os baalins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11768', '14', '28', '3', 'Também queimava incenso no vale do filho de Hinom, e queimou seus filhos no fogo, conforme as abominações das nações que o senhor expulsara de diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11769', '14', '28', '4', 'E sacrificava e queimava incenso nos altos e nos outeiros, como também debaixo de toda árvore frondosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11770', '14', '28', '5', 'Pelo que o Senhor seu Deus o entregou na mão do rei dos sírios, os quais o derrotaram e tomaram-lhe em cativeiro grande multidão de presos, que levaram para Damasco. Foi também entregue na mão do rei de Israel, o qual lhe infligiu grande derrota,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11771', '14', '28', '6', 'pois Peca, filho de Remalias, matou em Judá, num só dia cento e vinte mil todos homens valentes; porquanto haviam abandonado o Senhor, Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11772', '14', '28', '7', 'E Zicri, varão poderoso de Efraim matou Massaías, filho do rei, e Azericam, e mordomo, e Elcana, o segundo depois do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11773', '14', '28', '8', 'E os filhos de Israel levaram cativos de seus irmãos duzentos mil, mulheres filhos e filhas; também saquearam deles grande despojo, que levaram para Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11774', '14', '28', '9', 'Mas estava ali um profeta do Senhor, cujo nome era Oded, o qual saiu ao encontro do exército que vinha para Samaria, e lhe disse: Eis que, irando-se o Senhor Deus de vossos pais contra Judá, os entregou na vossa mão, e vós os matastes com uma raiva que chegou até o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11775', '14', '28', '10', 'E agora vós quereis sujeitar a vós os filhos de Judá e de Jerusalém, como escravos e escravas; porventura não sois vós mesmos culpados para com o Senhor vosso Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11776', '14', '28', '11', 'Agora, pois, ouvi-me, e tornai a enviar os cativos que trouxestes dentre vossos irmãos, pois o ardor da ira do Senhor está sobre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11777', '14', '28', '12', 'Então alguns dos chefes dos efraimitas, a saber, Azarias, filho de Joanan, Baraquias, filho de Mechilemot, Jeisquias, filho de Salum, e Amassá, filho de Hadlai, se levantaram contra os que voltavam da guerra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11778', '14', '28', '13', 'e lhes disseram: Não fareis entrar aqui estes cativos; porque, além da nossa culpa contra o Senhor, o que vós quereis fazer acrescentaria mais a nossos pecados e a nossas culpas; pois já temos grande culpa, e o ardor da ira do Senhor está sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11779', '14', '28', '14', 'Então os homens armados deixaram os cativos e o despojo diante dos príncipes e de toda a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11780', '14', '28', '15', 'E os homens já mencionados por nome se levantaram e tomaram os cativos, e vestiram do despojo a todos os que dentre eles estavam nus; vestiram-nos, e os calçaram, e lhes deram de comer e de beber, e os ungiram; e, levando sobre jumentos todos os que estavam fracos, conduziram-nos a Jericó, a cidade das palmeiras, a seus irmãos. Depois voltaram para Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11781', '14', '28', '16', 'Naquele tempo o rei Acaz mandou pedir socorro ao rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11782', '14', '28', '17', 'Pois de novo os edomeus, tendo invadido Judá, a derrotaram e levaram prisioneiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11783', '14', '28', '18', 'Também os filisteus tinham invadido as cidades da baixada e do sul de Judá, e tinham tomado Bet-Chémes, Aialon, Guederot, Socó e suas aldeias, Timna e suas aldeias, e Guimezô e suas aldeias, estabelecendo-se ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11784', '14', '28', '19', 'Pois o Senhor humilhou Judá por causa do rei Acaz, porque este se houve desenfreadamente em Judá, havendo desprezado ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11785', '14', '28', '20', 'E veio a ele Tiglat-Falasar, rei da Assíria, e o pôs em aperto, em vez de fortalecê-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11786', '14', '28', '21', 'Pois Acaz saqueou a casa do Senhor, e a casa do rei, e dos príncipes, e deu os despojos por tributo ao rei da Assíria; porém isso não o ajudou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11787', '14', '28', '22', 'No tempo da sua angústia ele agiu com ainda maior desprezo pelo Senhor, este mesmo rei Acaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11788', '14', '28', '23', 'Pois sacrificou aos deuses de Damasco, que o tinham derrotado, e disse: Visto que os deuses dos reis da Síria os ajudam, portanto eu lhes sacrificarei, para que me ajudem a mim. Eles, porém, foram a ruína dele e de todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11789', '14', '28', '24', 'Ajuntou Acaz os utensílios da casa de Deus, fê-los em pedaços, e fechou as portas da casa do Senhor; e fez para si altares em todos os cantos de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11790', '14', '28', '25', 'Também em cada cidade de Judá fez altos para queimar incenso a outros deuses, assim provocando à ira o Senhor, Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11791', '14', '28', '26', 'Ora, o restante dos seus actos e de todos os seus caminhos, desde os primeiros até os últimos, eis que está escrito no livro dos reis de Judá e de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11792', '14', '28', '27', 'E Acaz dormiu com seus pais, e o sepultaram na cidade, em Jerusalém; pois não o puseram nos sepulcros dos reis de Israel. E Ezequias, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11793', '14', '29', '1', 'Ezequias começou a reinar quando tinha vinte e cinco anos; e reinou vinte e nove anos em Jerusalém. E o nome de sua mãe era Abia, filha de Zacarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11794', '14', '29', '2', 'Ele fez o que era recto aos olhos do Senhor, conforme tudo quanto fizera David, seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11795', '14', '29', '3', 'Pois ele, no primeiro ano do seu reinado, no primeiro mês, abriu as portas da casa do Senhor, e as reparou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11796', '14', '29', '4', 'Fez vir os sacerdotes e os levitas e, ajuntando-os na praça oriental,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11797', '14', '29', '5', 'disse-lhes: Ouvi-me, ó levitas; santificai-vos agora, e santificai a casa do Senhor, Deus de vossos pais, e tirai do santo lugar a imundície.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11798', '14', '29', '6', 'Porque nossos pais se houveram traiçoeiramente, e fizeram o que era mau aos olhos do Senhor nosso Deus; deixaram-no e, desviando os seus rostos da habitação do Senhor, voltaram-lhe as costas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11799', '14', '29', '7', 'Também fecharam as portas do alpendre, apagaram as lâmpadas, e não queimaram incenso nem ofereceram holocaustos no santo lugar ao Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11800', '14', '29', '8', 'Pelo que veio a ira do Senhor sobre Judá e Jerusalém, e ele os entregou para serem motivo de espanto, de admiração e de escárnio, como vós o estais vendo com os vossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11801', '14', '29', '9', 'Porque eis que nossos pais caíram à espada, e nossos filhos, nossas filhas e nossas mulheres estão por isso em cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11802', '14', '29', '10', 'Agora tenho no coração o propósito de fazer um pacto com o Senhor, Deus de Israel, para que se desvie de nós o ardor da sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11803', '14', '29', '11', 'Filhos meus, não sejais negligentes, pois o Senhor vos escolheu para estardes diante dele a fim de o servir, e para serdes seus ministros e queimardes incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11804', '14', '29', '12', 'Então se levantaram os levitas: Maat, filho de Amassai, e Joel, filho de Azarias, dos filhos dos coatitas; e dos filhos de Merári: Quis, filho de Abdi, e Azarias, filho de Jalelel; e dos gersonitas: Joa, filho de Zima, e Éden filho de Joá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11805', '14', '29', '13', 'e dos filhos de Elizafã: Chimeri e Jeuel; dos filhos de Asaf; Zacarias e Matanias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11806', '14', '29', '14', 'e dos filhos de Hemam: Jeuel e Chimei; e dos filhos de Jedutun: Semaías e Uziel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11807', '14', '29', '15', 'Ajuntaram seus irmãos, santificaram-se e entraram conforme a ordem do rei, segundo as palavras do Senhor, para purificarem a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11808', '14', '29', '16', 'Também os sacerdotes entraram na parte interior da casa do Senhor para a limparem, e tirarem para fora, ao átrio da casa do Senhor, toda a imundície que acharem no templo do Senhor; e os levitas a tomaram e a levaram para fora, ao ribeiro de Cédron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11809', '14', '29', '17', 'Começaram a santificá-la no primeiro dia do primeiro mês, e ao oitavo dia do mês chegaram ao alpendre do Senhor, e santificaram a casa do Senhor em oito dias; no décimo sexto dia do primeiro mês acabaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11810', '14', '29', '18', 'Então foram ter com o rei Ezequias no palácio, e disseram: Acabamos de limpar toda a casa do Senhor, como também o altar do holocausto com todos os seus utensílios, e a mesa dos pães da proposição com todos os seus utensílios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11811', '14', '29', '19', 'Todos os utensílios que o rei Acaz, no seu reinado, lançou fora, na sua infidelidade, já os preparamos e santificamos; e eis que estão diante do altar do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11812', '14', '29', '20', 'Então o rei Ezequias se levantou de madrugada, e ajuntou os príncipes da cidade e subiu à casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11813', '14', '29', '21', 'E trouxeram sete novilhos, sete carneiros, sete cordeiros e sete bodes, como oferta pelo pecado a favor do reino, e do santuário e de Judá; e o rei deu ordem aos sacerdotes, filhos de Arão, que os oferecessem sobre o altar do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11814', '14', '29', '22', 'Os sacerdotes pois imolaram os novilhos, e tomando o sangue o espargiram sobre o altar; também imolaram os carneiros, e espargiram o sangue sobre o altar; semelhantemente imolaram os cordeiros, e espargiram o sangue sobre o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11815', '14', '29', '23', 'Então trouxeram os bodes, como oferta pelo pecado, perante o rei e a congregação, que lhes impuseram as mãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11816', '14', '29', '24', 'e os sacerdotes os imolaram, e com o seu sangue fizeram uma oferta pelo pecado, sobre o altar, para fazer expiação por todo o Israel. Porque o rei tinha ordenado que se fizesse aquele holocausto e aquela oferta pelo pecado por todo o Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11817', '14', '29', '25', 'Também dispôs os levitas na casa do Senhor com címbalos, alaúdes e harpas conforme a ordem de David, e de Gad, o vidente do rei, e do profeta Natan; porque esta ordem viera do Senhor, por meio de seus profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11818', '14', '29', '26', 'E os levitas estavam em pé com os instrumentos de David, e os sacerdotes com as trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11819', '14', '29', '27', 'E Ezequias ordenou que se oferecesse o holocausto sobre o altar; e quando começou o holocausto, começou também o canto do Senhor, ao som das trombetas e dos instrumentos de David, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11820', '14', '29', '28', 'Então toda a congregação adorava, e os cantores cantavam, e os trombeteiros tocavam; tudo isso continuou até se acabar o holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11821', '14', '29', '29', 'Tendo eles acabado de fazer a oferta, o rei e todos os que estavam com ele se prostraram e adoraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11822', '14', '29', '30', 'E o rei Ezequias e os príncipes ordenaram aos levitas que louvassem ao Senhor com as palavras de David, e de Asaf, o vidente. E eles cantaram louvores com alegria, e se inclinaram e adoraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11823', '14', '29', '31', 'Então Ezequias disse: Agora que vos consagrastes ao Senhor chegai-vos e trazei sacrifícios e ofertas em acção de graças a casa do Senhor. E a congregação trouxe sacrifícios e ofertas em acção de graças, e todos os que estavam dispostos de coração trouxeram holocaustos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11824', '14', '29', '32', 'E o número dos holocaustos que a congregação trouxe foi de setenta novilhos, cem carneiros e duzentos cordeiros, tudo isso em holocausto ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11825', '14', '29', '33', 'Houve também, de coisas consagradas, seiscentos bois e três mil ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11826', '14', '29', '34', 'Eram, porém, mui poucos os sacerdotes, de modo que não podiam esfolar todos os holocaustos; pelo que seus irmãos, os levitas, os ajudaram, até se acabar a obra, e até que os outros sacerdotes se santificassem, pois os levitas foram mais rectos de coração, para se santificarem, do que os sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11827', '14', '29', '35', 'E houve também holocaustos em abundância, juntamente com a gordura das ofertas pacíficas, e com as ofertas de libação para cada holocausto. Assim se restabeleceu o ministério da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11828', '14', '29', '36', 'E Ezequias regozijou-se, e com ele todo o povo, por causa daquilo que Deus tinha preparado a favor do povo; pois isto se fizera de improviso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11829', '14', '30', '1', 'Depois disso Ezequias enviou mensageiros por todo o Israel e Judá, e escreveu cartas a Efraim e a Manassés, para que viessem à casa do Senhor em Jerusalém, a fim de celebrarem a páscoa ao Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11830', '14', '30', '2', 'Pois o rei tivera conselho com os príncipes e com toda a congregação em Jerusalém, para celebrarem a páscoa no segundo mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11831', '14', '30', '3', 'Pois não a puderam celebrar no tempo próprio porque não se tinham santificado sacerdotes em número suficiente, e porque o povo não se tinha ajuntado em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11832', '14', '30', '4', 'Isto pareceu bem aos olhos do rei e de toda a congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11833', '14', '30', '5', 'E decretaram que se fizesse proclamação por todo o Israel, desde Berseba até Dan para que viessem celebrar a páscoa ao Senhor, Deus de Israel, em Jerusalém; porque muitos não a tinham celebrado como está escrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11834', '14', '30', '6', 'Foram pois, os correios com as cartas, do rei e dos, seus príncipes, por todo o Israel e Judá, segundo a ordem do rei, dizendo: Filhos de Israel, voltai para o Senhor, Deus de Abraão, de Isaque e de Israel, para que ele se volte para o restante de vós que escapastes da mão dos reis da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11835', '14', '30', '7', 'Não sejais como vossos pais e vossos irmãos, que foram infiéis para com o Senhor, Deus de seus pais, de modo que os entregou à desolação como vedes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11836', '14', '30', '8', 'Não endureçais agora a vossa cerviz, como fizeram vossos pais; mas submetei-vos ao Senhor, e entrai no seu santuário que ele santificou para sempre, e servi ao Senhor vosso Deus, para que o ardor da sua ira se desvie de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11837', '14', '30', '9', 'Pois, se voltardes para o Senhor, vossos irmãos e vossos filhos acharão misericórdia diante dos que os levaram cativos, e tornarão para esta terra; porque o Senhor vosso Deus é clemente e compassivo, e não desviará de vós o seu rosto, se voltardes para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11838', '14', '30', '10', 'Os correios, pois, foram passando de cidade em cidade, pela terra de Efraim e Manassés, até Zabulão; porém riam-se e zombavam deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11839', '14', '30', '11', 'Todavia alguns de Aser, e de Manassés, e de Zabulão, se humilharam e vieram a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11840', '14', '30', '12', 'E a mão de Deus esteve com Judá, dando-lhes um só coração para cumprirem a ordem do rei e dos príncipes conforme a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11841', '14', '30', '13', 'E ajuntou-se em Jerusalém muito povo para celebrar a festa dos pães ázimos no segundo mês, uma congregação mui grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11842', '14', '30', '14', 'E, levantando-se, tiraram os altares que havia em Jerusalém; também tiraram todos os altares de incenso, e os lançaram no ribeiro de Cédron.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11843', '14', '30', '15', 'Então imolaram a páscoa no décimo quarto dia do segundo mês; e os sacerdotes e levitas, envergonhados, santificaram-se e trouxeram holocaustos à casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11844', '14', '30', '16', 'Tomaram os seus lugares, segundo a sua ordem, conforme a lei de Moisés, homem de Deus; e os sacerdotes espargiram o sangue, que recebiam da mão dos levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11845', '14', '30', '17', 'Pois havia muitos na congregação que não se tinham santificado; pelo que os levitas tiveram que imolar os cordeiros da páscoa por todo aquele que não estava limpo, para o santificarem ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11846', '14', '30', '18', 'Porque uma multidão do povo, muitos de Efraim e Manassés, Issacar e Zabulão, não se tinham purificado, contudo comeram a páscoa, ainda que não segundo o que está escrito; pois Ezequias tinha orado por eles, dizendo: O Senhor, que é bom, perdoe todo aquele');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11847', '14', '30', '19', 'que dispõe o seu coração para buscar a Deus, o Senhor, o Deus de seus pais, ainda que não esteja purificado segundo a purificação do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11848', '14', '30', '20', 'E o Senhor ouviu Ezequias, e sarou o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11849', '14', '30', '21', 'E os filhos de Israel que se acharam em Jerusalém celebraram a festa dos pães ázimos por sete dias com grande alegria; e os levitas e os sacerdotes louvaram ao Senhor de dia em dia com instrumentos altissonantes, cantando ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11850', '14', '30', '22', 'E Ezequias falou benignamente a todos os levitas que tinham bom entendimento no serviço do Senhor. Assim comeram as ofertas da festa por sete dias, sacrificando ofertas pacíficas, e dando graças ao Senhor, Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11851', '14', '30', '23', 'E, tendo toda a congregação resolvido celebrar outros sete dias, celebraram por mais sete dias com alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11852', '14', '30', '24', 'Pois Ezequias, rei de Judá, apresentou à congregação para os sacrifícios mil novilhos e sete mil ovelhas; e os príncipes apresentaram à congregação mil novilhos e dez mil ovelhas; e os sacerdotes se santificaram em grande número.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11853', '14', '30', '25', 'E regozijaram-se toda a congregação de Judá, juntamente com os sacerdotes e levitas, e toda a congregação dos que vieram de Israel, como também os estrangeiros que vieram da terra de Israel e os que habitavam em Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11854', '14', '30', '26', 'Assim houve grande alegria em Jerusalém, pois desde os dias de Salomão, filho de David, rei de Israel, não tinha havido coisa semelhante em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11855', '14', '30', '27', 'Então os levitas sacerdotes se levantaram e abençoaram o povo; e a sua voz foi ouvida, porque a sua oração chegou até a santa habitação de Deus, até o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11856', '14', '31', '1', 'Acabado tudo isso, todos os israelitas que ali estavam saíram às cidades de Judá e despedaçaram as colunas, cortaram os aserins, e derrubaram os altos e altares por toda a Judá e Benjamim, como também em Efraim e Manassés, até os destruírem de todo. Depois voltaram todos os filhos de Israel para as suas cidades, cada um para sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11857', '14', '31', '2', 'E Ezequias estabeleceu as turmas dos sacerdotes e levitas, turma por turma, cada um segundo o seu serviço, tanto os sacerdotes como os levitas, para os holocaustos e as ofertas pacíficas, para ministrarem, renderem acções de graças e cantarem louvores nas portas do arraial do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11858', '14', '31', '3', 'A contribuição da fazenda do rei foi designada para os holocaustos: os holocaustos da manhã e da tarde, e os holocaustos dos sábados, das luas novas e das festas fixas, como está escrito na lei do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11859', '14', '31', '4', 'Além disso ordenou ao povo que morava em Jerusalém que desse a porção pertencente aos sacerdotes e aos levitas, para que eles se dedicassem à lei do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11860', '14', '31', '5', 'Logo que esta ordem se divulgou, os filhos de Israel trouxeram em abundância as primícias de trigo, mosto, azeite, mel e todo produto do campo; também trouxeram em abundância o dízimo de tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11861', '14', '31', '6', 'Os filhos de Israel e de Judá que habitavam nas cidades de Judá também trouxeram o dízimo de bois e de ovelhas, e o dízimo das coisas dedicadas que foram consagradas ao Senhor seu Deus, e depositaram-nos em montões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11862', '14', '31', '7', 'No terceiro mês começaram a formar os montões, e no sétimo mês acabaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11863', '14', '31', '8', 'Vindo, pois, Ezequias e os príncipes, e vendo aqueles montões, bendisseram ao Senhor e ao seu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11864', '14', '31', '9', 'Então perguntou Ezequias aos sacerdotes e aos levitas acerca daqueles montões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11865', '14', '31', '10', 'Respondeu-lhe Azarias, o sumo sacerdote, que era da casa de Sadoc, dizendo: Desde que o povo começou a trazer as ofertas para a casa do Senhor, tem havido o que comer e de que se fartar, e ainda nos tem sobejado bastante, porque o Senhor abençoou ao seu povo; e os sobejos constituem esta abastança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11866', '14', '31', '11', 'Então ordenou Ezequias que se preparassem câmaras na casa do Senhor; e as prepararam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11867', '14', '31', '12', 'Ali recolheram fielmente as ofertas, os dízimos e as coisas dedicadas; e tinha o cargo disto o levita Conanias, e depois dele Chimei, seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11868', '14', '31', '13', 'E Jeiel, Azazias, Naat, Asael, Jerimot, Jozabad, Eliel, Jismaquias, Maat e Benaías eram superintendentes sob a direcção de Conanias e de Chimei, seu irmão, por decreto do rei Ezequias e de Azarias, o chefe da casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11869', '14', '31', '14', 'E o levita Coré, filho de Imná, e guarda da porta oriental, estava encarregado das ofertas voluntárias que se faziam a Deus, para distribuir as ofertas do Senhor e as coisas santíssimas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11870', '14', '31', '15', 'E debaixo das suas ordens estavam Éden, Miniamin, Jesua, Semaías, Amarias e Checanias, nas cidades dos sacerdotes, para fazerem com fidelidade a distribuição a seus irmãos, segundo as suas turmas, tanto aos pequenos como aos grandes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11871', '14', '31', '16', 'excepto os que estavam contados pelas genealogias, varões da idade de três anos para cima, todos os que entravam na casa do Senhor, para o seu serviço diário nos seus cargos segundo as suas turmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11872', '14', '31', '17', 'Quanto ao registro dos sacerdotes, era feito segundo as suas casas paternas; e o dos levitas da idade de vinte anos para cima era feito segundo os seus cargos nas suas turmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11873', '14', '31', '18', 'Os sacerdotes eram arrolados com todos os seus pequeninos, suas mulheres, seus filhos e suas filhas, por toda a congregação; porque estes se dedicavam fielmente às coisas consagradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11874', '14', '31', '19', 'Também para os filhos de Arão os sacerdotes que estavam nos campos dos arrabaldes das suas cidades, em cada cidade, havia homens designados por nome para distribuírem porções a todo homem entre os sacerdotes e a todos os arrolados entre os levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11875', '14', '31', '20', 'Assim fez Ezequias em todo o Judá; e fez o que era bom, e recto, e fiel perante o Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11876', '14', '31', '21', 'E toda a obra que empreendeu no serviço da casa de Deus, e de acordo com a lei e os mandamentos, para buscar a seu Deus, ele a fez de todo o seu coração e foi bem sucedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11877', '14', '32', '1', 'Depois destas coisas e destes actos de fidelidade, veio Senaquerib, rei da Assíria e, entrando em Judá, acampou-se contra as cidades fortes, a fim de apoderar-se delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11878', '14', '32', '2', 'Quando Ezequias viu que Senaquerib tinha vindo com o propósito de guerrear contra Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11879', '14', '32', '3', 'teve conselho com os seus príncipes e os seus poderosos, para que se tapassem as fontes das águas que havia fora da cidade; e eles o ajudaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11880', '14', '32', '4', 'Assim muito povo se ajuntou e tapou todas as fontes, como também o ribeiro que corria pelo meio da terra, dizendo: Por que viriam os reis da Assíria, e achariam tantas águas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11881', '14', '32', '5', 'Ezequias, cobrando ânimo, edificou todo o muro que estava demolido, levantando torres sobre ele, fez outro muro por fora, fortificou a Milo na cidade de David, e fez armas e escudos em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11882', '14', '32', '6', 'Então pôs oficiais de guerra sobre o povo e, congregando-os na praça junto à porta da cidade, falou-lhes ao coração, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11883', '14', '32', '7', 'Sede corajosos, e tende bom ânimo; não temais, nem vos espanteis, por causa do rei da Assíria, nem por causa de toda a multidão que está com ele, pois há connosco um maior do que o que está com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11884', '14', '32', '8', 'Com ele está um braço de carne, mas connosco o Senhor nosso Deus, para nos ajudar e para guerrear por nós. E o povo descansou nas palavras de Ezequias, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11885', '14', '32', '9', 'Depois disso Senaquerib, rei da Assíria, enquanto estava diante de Láquis, com todas as suas forças, enviou os seus servos a Jerusalém a Ezequias, rei de Judá, e a todo o Judá que estava em Jerusalém, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11886', '14', '32', '10', 'Assim diz Senaquerib, rei da Assíria: Em que confiais vós, para vos deixardes sitiar em Jerusalém?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11887', '14', '32', '11', 'Porventura não vos engana Ezequias, para vos fazer morrer à fome e à sede, quando diz: O Senhor nosso Deus nos livrará das mãos do rei da Assíria?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11888', '14', '32', '12', 'Esse mesmo Ezequias não lhe tirou os altos e os altares, e não ordenou a Judá e a Jerusalém, dizendo: Diante de um só altar adorareis, e sobre ele queimareis incenso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11889', '14', '32', '13', 'Não sabeis vós o que eu e meus pais temos feito a todos os povos de outras terras? Puderam de qualquer maneira os deuses das nações daquelas terras livrar a sua terra da minha mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11890', '14', '32', '14', 'Qual é, de todos os deuses daquelas nações que meus pais destruíram, o que pôde livrar o seu povo da minha mão, para que o vosso Deus vos possa livrar da minha mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11891', '14', '32', '15', 'Agora, pois, não vos engane Ezequias, nem vos incite assim, nem lhe deis crédito. Porque nenhum deus de nação alguma, nem de reino algum, pôde livrar o seu povo da minha mão, nem da mão de meus pais; quanto menos o vosso Deus vos poderá livrar da minha mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11892', '14', '32', '16', 'E os servos de Senaquerib falaram ainda mais contra o Senhor Deus, e contra o seu servo Ezequias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11893', '14', '32', '17', 'Ele também escreveu cartas para blasfemar do Senhor Deus de Israel, dizendo contra ele: Assim como os deuses das nações das terras não livraram o seu povo da minha mão, assim também o Deus de Ezequias não livrará o seu povo da minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11894', '14', '32', '18', 'E clamaram em alta voz, na língua dos judeus, ao povo de Jerusalém que estava em cima do muro, para os atemorizarem e os perturbarem, a fim de tomarem a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11895', '14', '32', '19', 'E falaram do Deus de Jerusalém como dos deuses dos povos da terra, que são obras das mãos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11896', '14', '32', '20', 'Mas o rei Ezequias e o profeta Isaías, filho de Amós, oraram por causa disso, e clamaram ao céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11897', '14', '32', '21', 'Então o Senhor enviou um anjo que destruiu no arraial do rei da Assíria todos os guerreiros valentes, e os príncipes, e os chefes. Ele, pois, envergonhado voltou para a sua terra; e, quando entrou na casa de seu deus, alguns dos seus próprios filhos o mataram ali à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11898', '14', '32', '22', 'Assim o Senhor salvou Ezequias, e os moradores de Jerusalém, da mão de Senaquerib, rei da Assíria, e da mão de todos; e lhes deu descanso de todos os lados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11899', '14', '32', '23', 'E muitos trouxeram presentes a Jerusalém ao Senhor, e coisas preciosas a Ezequias, rei de Judá, de modo que desde então ele foi exaltado perante os olhos de todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11900', '14', '32', '24', 'Naqueles dias Ezequias, adoecendo, estava à morte: e orou ao Senhor o qual lhe respondeu, e lhe deu um sinal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11901', '14', '32', '25', 'Mas Ezequias não correspondeu ao benefício que lhe fora feito, pois o seu coração se exaltou; pelo que veio grande ira sobre ele, e sobre Judá e Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11902', '14', '32', '26', 'Todavia Ezequias humilhou-se pela soberba do seu coração, ele e os habitantes de Jerusalém; de modo que a grande ira do Senhor não veio sobre eles nos dias de Ezequias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11903', '14', '32', '27', 'E teve Ezequias riquezas e honra em grande abundância; proveu-se de tesourarias para prata, ouro, pedras preciosas, especiarias, escudos, e toda espécie de objectos desejáveis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11904', '14', '32', '28', 'também de celeiros para o aumento de trigo, de vinho, e de azeite; e de estrebarias para toda a casta de animais, e de currais para os rebanhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11905', '14', '32', '29', 'Além disso edificou para si cidades, e teve rebanhos e manadas em abundância; pois Deus lhe tinha dado muitíssima fazenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11906', '14', '32', '30', 'Também foi Ezequias quem tapou o manancial superior das águas de Giom, fazendo-as correr em linha reta pelo lado ocidental da cidade de David. Ezequias, pois, prosperou em todas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11907', '14', '32', '31', 'Contudo, no negócio dos embaixadores dos príncipes de Babilónia, que lhe foram enviados a perguntarem acerca do prodígio que fora feito na sua terra, Deus o desamparou para experimentá-lo, e para saber tudo o que havia no seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11908', '14', '32', '32', 'Ora, o restante dos actos de Ezequias, e as suas boas obras, eis que estão escritos na visão do profeta Isaías, filho de Amós, no livro dos reis de Judá e de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11909', '14', '32', '33', 'E Ezequias dormiu com seus pais, e o sepultaram no mais alto dos sepulcros dos filhos de David; e todo o Judá e os habitantes de Jerusalém lhe renderam honras na sua morte. E Manassés, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11910', '14', '33', '1', 'Tinha Manassés doze anos quando começou a reinar, e reinou cinquenta e cinco anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11911', '14', '33', '2', 'E fez o que era mau aos olhos do Senhor, conforme as abominações dos povos que o Senhor lançara fora de diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11912', '14', '33', '3', 'Pois tornou a edificar os altos que Ezequias, seu pai, tinha derribado; e levantou altares aos baalins, e fez aserotes, e adorou a todo o exército do céu, e o serviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11913', '14', '33', '4', 'Também edificou altares na casa do Senhor, da qual o Senhor tinha dito: Em Jerusalém estará o meu nome eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11914', '14', '33', '5', 'Edificou altares a todo o exército do céu, nos dois átrios da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11915', '14', '33', '6', 'Além disso queimou seus filhos como sacrifício no vale do filho de Hinom; e usou de augúrios e de encantamentos, e dava-se a artes mágicas, e instituiu adivinhos e feiticeiros; sim, fez muito mal aos olhos do Senhor, para o provocar à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11916', '14', '33', '7', 'Também a imagem esculpida do ídolo que tinha feito, ele a colocou na casa de Deus, da qual Deus tinha dito a David e a Salomão, seu filho: Nesta casa, e em Jerusalém, que escolhi de todas as tribos de Israel, porei eu o meu nome para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11917', '14', '33', '8', 'e nunca mais removerei o pé de Israel da terra que destinei a vossos pais; contanto que tenham cuidado de fazer tudo o que eu lhes ordenei, toda a lei, os estatutos e as ordenanças dados por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11918', '14', '33', '9', 'Manassés tanto fez errar a Judá e aos moradores de Jerusalém, que eles fizeram o mal ainda mais do que as nações que o Senhor tinha destruído de diante dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11919', '14', '33', '10', 'Falou o Senhor a Manassés e ao seu povo, porém não deram ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11920', '14', '33', '11', 'Pelo que o Senhor trouxe sobre eles os comandantes do exército do rei da Assíria, os quais prenderam Manassés com ganchos e, amarrando-o com cadeias de bronze, o levaram para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11921', '14', '33', '12', 'E estando ele angustiado, suplicou ao Senhor seu Deus, e humilhou-se muito perante o Deus de seus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11922', '14', '33', '13', 'sim, orou a ele; e Deus se aplacou para com ele, e ouviu-lhe a súplica, e tornou a trazê-lo a Jerusalém, ao seu reino. Então conheceu Manassés que o Senhor era Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11923', '14', '33', '14', 'Ora, depois disso edificou um muro do lado de fora da cidade de David, ao ocidente de Giom, no vale, até a entrada da porta dos peixes; e fê-lo passar ao redor de Ofel, e o levantou muito alto; também pôs oficiais do exército em todas as cidades fortificadas de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11924', '14', '33', '15', 'Tirou da casa do Senhor os deuses estranhos e o ídolo, como também todos os altares que tinha edificado no monte da casa do Senhor, e em Jerusalém, e os lançou fora da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11925', '14', '33', '16', 'Também reparou o altar do Senhor, e ofereceu sobre ele sacrifícios de ofertas pacíficas e de acções de graças; e ordenou a Judá que servisse ao Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11926', '14', '33', '17', 'Contudo o povo ainda sacrificava nos altos, mas somente ao Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11927', '14', '33', '18', 'O restante dos actos de Manassés, e a sua oração ao seu Deus, e as palavras dos videntes que lhe falaram em nome do Senhor, Deus de Israel eram os seus altares e as suas imagens, e a Matan, sacerdote de');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11928', '14', '33', '19', 'Também a sua oração, e como Deus se aplacou para com ele, e todo o seu pecado, e a sua transgressão, e os lugares onde edificou altos e pôs os aserins e as imagens esculpidas antes de se ter humilhado, eis que estão escritos nas crónicas dos videntes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11929', '14', '33', '20', 'E dormiu Manassés com seus pais, e o sepultaram em sua casa; e Amon, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11930', '14', '33', '21', 'Tinha Amon vinte e dois anos quando começou a reinar, e reinou dois anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11931', '14', '33', '22', 'Fez o que era mau aos olhos do Senhor, como havia feito Manassés, seu pai Amon sacrificou a todas as imagens esculpidas que Manassés, seu pai, tinha feito, e as serviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11932', '14', '33', '23', 'Mas não se humilhou perante o Senhor, como Manassés, seu pai, se humilhara; pelo contrário multiplicou Amon os seus delitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11933', '14', '33', '24', 'E conspiraram contra ele os seus servos, e o mataram em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11934', '14', '33', '25', 'Mas o povo da terra matou todos os que conspiraram contra o rei Amon, e fez reinar em lugar dele seu filho Josias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11935', '14', '34', '1', 'Tinha Josias oito anos quando começou a reinar, e reinou trinta e um anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11936', '14', '34', '2', 'Fez o que era recto aos olhos do Senhor, e andou nos caminhos de David, seu pai, sem se desviar deles nem para a direita nem para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11937', '14', '34', '3', 'Pois no oitavo ano do seu reinado, sendo ainda moço, começou a buscar o Deus de David, seu pai; e no duodécimo ano começou a purificar Judá e Jerusalém, dos altos, dos aserins e das imagens esculpidas e de fundição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11938', '14', '34', '4', 'Foram derribados na presença dele os altares dos baalins; e ele derribou os altares de incenso que estavam acima deles; os aserins e as imagens esculpidas e de fundição ele os quebrou e reduziu a pó, que espargiu sobre as sepulturas dos que lhes tinham sacrificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11939', '14', '34', '5', 'E os ossos dos sacerdotes queimou sobre os seus altares; e purificou Judá e Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11940', '14', '34', '6', 'E nas cidades de Manassés, de Efraim, de Simeão e ainda até Neftali, em seus lugares assolados ao redor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11941', '14', '34', '7', 'derribou os altares, reduziu a pó os aserins e as imagens esculpidas, e cortou todos os altares de incenso por toda a terra de Israel. Então, voltou para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11942', '14', '34', '8', 'No décimo oitavo ano do seu reinado, havendo já purificado a terra e a casa, ele enviou Chafan, filho de Açalias, Massaías, o governador da cidade, e Joá, filho de Joacaz, o cronista, para repararem a casa do Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11943', '14', '34', '9', 'E foram ter com Hilquias, o sumo sacerdote, e entregaram o dinheiro que se tinha trazido à casa de Deus, e que os levitas, guardas da entrada, tinham recebido da mão de Manassés, de Efraim e de todo o resto de Israel, como também, de todo o Judá e Benjamim, e dos habitantes de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11944', '14', '34', '10', 'E eles o entregaram nas mãos dos oficiais que eram superintendentes da casa do Senhor; estes o deram aos que faziam a obra e que trabalhavam na casa do Senhor, para consertarem e repararem a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11945', '14', '34', '11', 'Deram-no aos carpinteiros e aos edificadores, a fim de comprarem pedras lavradas, e madeiras para as junturas e para servirem de vigas para as casas que os reis de Judá tinham destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11946', '14', '34', '12', 'E os homens trabalhavam fielmente na obra; e os superintendentes sobre eles eram Jaat e Obadias, levitas, dos filhos de Merári, como também Zacarias e Mechulam, dos filhos dos coatitas, para adiantarem a obra; e todos os levitas que eram entendidos em instrumentos de música.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11947', '14', '34', '13', 'Estavam sobre os carregadores e dirigiam todos os que trabalhavam em qualquer sorte de serviço; também dentre os levitas eram os escrivães, os oficiais e os porteiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11948', '14', '34', '14', 'Ora, quando estavam tirando o dinheiro que se tinha trazido à casa do Senhor, Hilquias, o sacerdote, achou o livro da lei do Senhor dada por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11949', '14', '34', '15', 'Disse Hilquias a Chafan, o escrivão: Achei o livro da lei na casa do Senhor. E entregou o livro a Chafan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11950', '14', '34', '16', 'Chafan levou o livro ao rei, e deu conta também ao rei, dizendo: Teus servos estão fazendo tudo quanto se lhes encomendou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11951', '14', '34', '17', 'Tomaram o dinheiro que se achou na casa do Senhor, e o entregaram nas mãos dos superintendentes e nas mãos dos que fazem a obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11952', '14', '34', '18', 'Chafan, o escrivão, falou ainda ao rei, dizendo: O sacerdote Hilquias entregou-me um livro. E Chafan leu nele perante o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11953', '14', '34', '19', 'Quando o rei ouviu as palavras da lei, rasgou as suas vestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11954', '14', '34', '20', 'E o rei ordenou a Hilquias, a Aicam, filho de Chafan, a Abdon, filho de Mica, a Chafan, o escrivão, e a Asaías, servo do rei, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11955', '14', '34', '21', 'Ide, consultai ao Senhor por mim e pelos que restam em Israel e em Judá, sobre as palavras deste livro que se achou; pois grande é o furor do Senhor que se tem derramado sobre nos por não terem os nossos pais guardado a palavra do Senhor, para fazerem conforme tudo quanto está escrito neste livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11956', '14', '34', '22', 'Então Hilquias e os enviados do rei foram ter com a profetisa Hulda, mulher de Salum, filho de Toqueat, filho de Harsa, o guarda das vestiduras (ela habitava então em Jerusalém na segunda parte); e lhe falaram a esse respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11957', '14', '34', '23', 'E ela lhes respondeu: Assim diz o Senhor, Deus de Israel: Dizei ao homem que vos enviou a mim:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11958', '14', '34', '24', 'Assim diz o Senhor: Eis que trarei o mal sobre este lugar, e sobre os seus habitantes, a saber, todas as maldições que estão escritas no livro que se leu perante o rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11959', '14', '34', '25', 'Porque me deixaram, e queimaram incenso a outros deuses, para me provocarem à ira com todas as obras das suas mãos; portanto o meu furor se derramará sobre este lugar, e não se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11960', '14', '34', '26', 'Todavia ao rei de Judá, que vos enviou para consultar ao Senhor, assim lhe direis: Assim diz o Senhor, Deus de Israel: Quanto às palavras que ouviste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11961', '14', '34', '27', 'porquanto o teu coração se enterneceu, e te humilhaste perante Deus, ouvindo as suas palavras contra este lugar e contra os seus habitantes, e te humilhaste perante mim, e rasgaste as tuas vestes, e choraste perante mim, também eu te ouvi, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11962', '14', '34', '28', 'Eis que te ajuntarei a teus pais, e tu serás recolhido ao teu sepulcro em paz, e os teus olhos não verão todo o mal que hei de trazer sobre este lugar e sobre os seus habitantes. E voltaram com esta resposta ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11963', '14', '34', '29', 'Então o rei mandou reunir todos os anciãos de Judá e de Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11964', '14', '34', '30', 'e o rei subiu à casa do Senhor, com todos os homens de Judá, e os habitantes de Jerusalém, e os sacerdotes, e os levitas, e todo o povo, desde o menor até o maior; e ele leu aos ouvidos deles todas as palavras do livro do pacto, que fora encontrado na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11965', '14', '34', '31', 'E o rei pôs-se em pé em seu lugar, e fez um pacto perante o Senhor, de andar após o Senhor, e de guardar os seus mandamentos, e os seus testemunhos, e os seus estatutos, de todo o coração e de toda a alma, a fim de cumprir as palavras do pacto, que estavam escritas naquele livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11966', '14', '34', '32', 'Também fez com que todos quantos se achavam em Jerusalém e em Benjamim o firmassem; e os habitantes de Jerusalém fizeram conforme o pacto de Deus, do Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11967', '14', '34', '33', 'E Josias tirou todas as abominações de todas as terras que eram dos filhos de Israel; e ainda fez que todos quantos se achavam em Israel servissem ao Senhor seu Deus. E, enquanto ele viveu, não deixaram de seguir ao Senhor, Deus de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11968', '14', '35', '1', 'Então Josias celebrou a páscoa ao Senhor em Jerusalém; imolou-se o cordeiro da páscoa no décimo quarto dia do primeiro mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11969', '14', '35', '2', 'E estabeleceu os sacerdotes nos seus cargos, e os animou a servirem na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11970', '14', '35', '3', 'E disse aos levitas que ensinavam a todo o Israel e que estavam consagrados ao Senhor: Ponde a arca sagrada na casa que Salomão, filho de David, rei de Israel, edificou; não tereis mais esta carga sobre os vossos ombros. Agora servi ao Senhor vosso Deus e ao seu povo Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11971', '14', '35', '4', 'preparai-vos segundo as vossas casas paternas, e segundo as vossas turmas, conforme o preceito de David, rei de Israel, e o de Salomão, seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11972', '14', '35', '5', 'E estai no lugar santo segundo as divisões das casas paternas de vossos irmãos, os filhos do povo, e haja para cada divisão uma parte de uma família levítica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11973', '14', '35', '6', 'Também imolai a páscoa, e santificai-vos, e preparai-a para vossos irmãos, fazendo conforme a palavra do Senhor dada por intermédio de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11974', '14', '35', '7', 'Ora, Josias deu aos filhos do povo, a todos que ali estavam, cordeiros e cabritos do rebanho em número de trinta mil, todos para os sacrifícios da páscoa, e três mil novilhos; isto era da fazenda do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11975', '14', '35', '8', 'Também os seus príncipes fizeram ofertas voluntárias ao povo, aos sacerdotes e aos levitas; Hilquias, Zacarias e Jeiel, chefes da casa de Deus, deram aos sacerdotes, para os sacrifícios da páscoa, dois mil e seiscentos cordeiros e cabritos e trezentos novilhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11976', '14', '35', '9', 'Também Conanias, e Semaías e Netanel, seus irmãos, como também Hasabias, Jeiel e Jozabad, chefes dos levitas, apresentaram aos levitas, para os sacrifícios da páscoa, cinco mil cordeiros e cabritos e quinhentos novilhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11977', '14', '35', '10', 'Assim se preparou o serviço, e puseram-se os sacerdotes nos seus postos, e os levitas pelas suas turmas, conforme a ordem do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11978', '14', '35', '11', 'Então imolaram a páscoa; e os sacerdotes espargiam o sangue que recebiam das mãos dos levitas, e estes esfolavam as reses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11979', '14', '35', '12', 'E puseram à parte os holocaustos para os distribuírem aos filhos do povo, segundo as divisões das casas paternas, a fim de que os oferecessem ao Senhor, como está escrito no livro de Moisés; e assim fizeram com os novilhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11980', '14', '35', '13', 'Assaram a páscoa ao fogo, segundo a ordenança; e as ofertas sagradas cozeram em panelas em caldeirões e em tachos, e prontamente as repartiram entre todo o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11981', '14', '35', '14', 'Depois prepararam o que era preciso para si e para os sacerdotes; porque os sacerdotes, filhos de Arão, se ocuparam até a noite em oferecer os holocaustos e a gordura; pelo que os levitas prepararam para si e para os sacerdotes, filhos de Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11982', '14', '35', '15', 'Os cantores, filhos de Asaf, estavam no seu posto, segundo o mandado de David, de Asaf, de Hemam e de Jedutun vidente do rei; como também os porteiros estavam a cada porta; não precisaram se desviar do seu serviço, porquanto seus irmãos, os levitas preparavam o necessário para eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11983', '14', '35', '16', 'Assim se estabeleceu todo o serviço do Senhor naquele dia, para celebrar a páscoa, e para oferecer holocaustos sobre o altar do Senhor, segundo a ordem do rei Josias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11984', '14', '35', '17', 'E os filhos de Israel que ali estavam celebraram a páscoa naquela ocasião e, durante sete dias, a festa dos pães ázimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11985', '14', '35', '18', 'Nunca se celebrara em Israel uma páscoa semelhante a essa, desde os dias do profeta Samuel; e nenhum dos reis de Israel celebrara tal páscoa como a que Josias celebrou com os sacerdotes e levitas, e todo o Judá e Israel que ali estavam, e os habitantes de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11986', '14', '35', '19', 'Foi no décimo oitavo ano do reinado de Josias que se celebrou esta páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11987', '14', '35', '20', 'Depois de tudo isso, havendo Josias já preparado o templo, subiu Necao, rei do Egipto, para guerrear contra Carquémis, junto ao Eufrates; e Josias lhe saiu ao encontro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11988', '14', '35', '21', 'Necao, porém, mandou-lhe mensageiros, dizendo: Que tenho eu que fazer contigo, rei de Judá? Não é contra ti que venho hoje, mas contra a casa à qual faço guerra; e Deus mandou que me apressasse. Deixa de te opores a Deus, que está comigo, para que ele não te destrua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11989', '14', '35', '22', 'Todavia Josias não quis virar dele o seu rosto, mas disfarçou-se para pelejar contra ele e, não querendo ouvir as palavras de Necao, que saíram da boca de Deus, veio pelejar no vale de Megido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11990', '14', '35', '23', 'E os flecheiros atiraram ao rei Josias. Então o rei disse a seus servos: Tirai-me daqui, porque estou gravemente ferido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11991', '14', '35', '24', 'Seus servos o removeram do carro e pondo-o no seu segundo carro, o trouxeram a Jerusalém. Ele morreu, e foi sepultado nos sepulcros de seus pais. E todo o Judá e Jerusalém prantearam a Josias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11992', '14', '35', '25', 'Também Jeremias fez uma lamentação sobre Josias; e todos os cantores e cantoras têm falado de Josias nas suas lamentações até o dia de hoje; e as estabeleceram por costume em Israel; e eis que estão escritas nas Lamentações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11993', '14', '35', '26', 'Ora, o restante dos actos de Josias, e as suas boas obras em conformidade com o que está escrito na lei do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11994', '14', '35', '27', 'e os seus actos, desde os primeiros até os últimos, eis que estão escritos no livro dos reis de Israel e de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11995', '14', '36', '1', 'O povo da terra tomou Joacaz, filho de Josias, e o constituiu rei em lugar de seu pai, em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11996', '14', '36', '2', 'Tinha Joacaz vinte e três anos quando começou a reinar, e reinou três meses em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11997', '14', '36', '3', 'Porquanto o rei do Egipto o depôs em Jerusalém, e condenou a terra a pagar um tributo de cem talentos de prata e um talento de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11998', '14', '36', '4', 'Então o rei do Egipto constituiu Eliaquim, irmão de Joacaz, rei sobre Judá e Jerusalém, e mudou-lhe o nome em Jeoiaquim; mas a seu irmão, Joacaz, Necao o tomou e o levou para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('11999', '14', '36', '5', 'Tinha Jeoiaquim vinte e cinco anos quando começou a reinar, e reinou onze anos em Jerusalém; e fez o que era mau aos olhos do Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12000', '14', '36', '6', 'Contra ele subiu Nabucodonosor, rei de Babilónia, e o amarrou com cadeias a fim de o levar para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12001', '14', '36', '7', 'Também alguns dos vasos da casa do Senhor levou Nabucodonosor para Babilónia, e pô-los no seu templo em Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12002', '14', '36', '8', 'Ora, o restante dos actos de Jeoiaquim, e as abominações que praticou, e o que se achou contra ele, eis que estão escritos no livro dos reis de Israel e de Judá. E Joaquim, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12003', '14', '36', '9', 'Tinha Joaquim oito anos quando começou a reinar, e reinou três meses e dez dias em Jerusalém; e fez o que era mau aos olhos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12004', '14', '36', '10', 'Na primavera seguinte o rei Nabucodonosor mandou que o levassem para Babilónia, juntamente com os vasos preciosos da casa do Senhor; e constituiu a Zedequias, irmão de Joaquim, rei sobre Judá e Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12005', '14', '36', '11', 'Tinha Zedequias vinte e um anos quando começou a reinar, e reinou onze anos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12006', '14', '36', '12', 'E fez o que era mau aos olhos do Senhor seu Deus: e não se humilhou perante o profeta Jeremias, que lhe falava da parte do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12007', '14', '36', '13', 'Também rebelou-se contra o rei Nabucodonosor, que o tinha ajuramentado por Deus. Mas endureceu a sua cerviz e se obstinou no seu coração, para não voltar ao Senhor, Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12008', '14', '36', '14', 'Além disso todos os chefes dos sacerdotes e o povo aumentavam cada vez mais a sua infidelidade, seguindo todas as abominações dos gentios; e profanaram a casa do Senhor, que ele tinha santificado para si em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12009', '14', '36', '15', 'E o Senhor, Deus de seus pais, falou-lhes persistentemente por intermédio de seus mensageiros, porque se compadeceu do seu povo e da sua habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12010', '14', '36', '16', 'Eles, porém, zombavam dos mensageiros de Deus, desprezando as suas palavras e mofando dos seus profetas, até que o furor do Senhor subiu tanto contra o seu povo, que mais nenhum remédio houve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12011', '14', '36', '17', 'Por isso fez vir sobre eles o rei dos caldeus, o qual matou os seus mancebos à espada, na casa do seu santuário, e não teve piedade nem dos mancebos, nem das donzelas, nem dos velhos nem dos decrépitos; entregou-lhos todos nas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12012', '14', '36', '18', 'E todos os vasos da casa de Deus, grandes e pequenos, os tesouros da casa do Senhor, e os tesouros do rei e dos seus príncipes, tudo levou para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12013', '14', '36', '19', 'Também queimaram a casa de Deus, derribaram os muros de Jerusalém, queimaram a fogo todos os seus palácios, e destruíram todos os seus vasos preciosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12014', '14', '36', '20', 'E aos que escaparam da espada, a esses levou para Babilónia; e se tornaram servos dele e de seus filhos, até o tempo do reino da Pérsia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12015', '14', '36', '21', 'para se cumprir a palavra do Senhor proferida pela boca de Jeremias, até haver a terra gozado dos seus sábados; pois por todos os dias da desolação repousou, até que os setenta anos se cumpriram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12016', '14', '36', '22', 'Ora, no primeiro ano de Ciro, rei da pérsia, para que se cumprisse a palavra do Senhor proferida pela boca de Jeremias, despertou o Senhor o espírito de Ciro, rei da Pérsia, de modo que ele fez proclamar por todo o seu reino, de viva voz e também por escrito, este decreto:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12017', '14', '36', '23', 'Assim diz Ciro, rei da Pérsia: O Senhor Deus do céu me deu todos os reinos da terra, e me encarregou de lhe edificar uma casa em Jerusalém, que é em Judá. Quem há entre vós de todo o seu povo suba, e o Senhor seu Deus seja com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12018', '15', '1', '1', '¶ No primeiro ano de Ciro, rei da Pérsia, para que se cumprisse a palavra do Senhor proferida pela boca de Jeremias, despertou o Senhor o espírito de Ciro, rei da Pérsia, de modo que ele fez proclamar por todo o seu reino, de viva voz e também por escrito, este decreto:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12019', '15', '1', '2', 'Assim diz Ciro, rei da Pérsia: O Senhor Deus do céu me deu todos os reinos da terra, e me encarregou de lhe edificar uma casa em Jerusalém, que é em Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12020', '15', '1', '3', 'Quem há entre vós de todo o seu povo (seja seu Deus com ele) suba para Jerusalém, que é em Judá, e edifique a casa do Senhor, Deus de Israel; ele é o Deus que habita em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12021', '15', '1', '4', 'E todo remanescente, seja qual for o lugar em que é peregrino, seja ajudado pelos homens desse lugar com prata, com ouro, com bens e com animais, afora a oferta voluntária para a casa de Deus, que está em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12022', '15', '1', '5', 'Então se levantaram os chefes das casas paternas de Judá e Benjamim e os sacerdotes, e os levitas, todos aqueles cujo espírito Deus despertara, para subirem a edificar a casa do Senhor, que está em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12023', '15', '1', '6', 'E todos os seus vizinhos os ajudaram com utensílios de prata, com ouro, com bens, com animais e com coisas preciosas, afora tudo o que se ofereceu voluntariamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12024', '15', '1', '7', 'Também o rei Ciro tirou os utensílios que pertenciam à casa do Senhor e que Nabucodonosor tinha trazido de Jerusalém e posto na casa de seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12025', '15', '1', '8', 'Ciro, rei da Pérsia, tirou-os pela mão de Mitrídates, o tesoureiro, que os entregou contados a Sesbaçar, príncipe de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12026', '15', '1', '9', 'Este é o número deles: Trinta bacias de ouro, mil bacias de prata, vinte e nove incensários,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12027', '15', '1', '10', 'trinta taças de ouro, quatrocentas e dez taças de prata e mil outros utensílios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12028', '15', '1', '11', 'Todos os utensílios de ouro e de prata foram cinco mil e quatrocentos; todos estes levou Sesbaçar, quando os do cativeiro foram conduzidos de Babilónia para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12029', '15', '2', '1', 'Estes são os filhos da província que subiram do cativeiro, dentre os exilados, a quem Nabucodonosor, rei de Babilónia, tinha levado para Babilónia, e que voltaram para Jerusalém e para Judá, cada um para a sua cidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12030', '15', '2', '2', 'os quais vieram com Zorobabel Jesua Neemias, Seraías, Raelaías, Mardoqueu, Bilchan, Mispar, Bigvai, Reum e Baana. O número dos homens do povo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12031', '15', '2', '3', 'Os filhos de Parós, dois mil cento e setenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12032', '15', '2', '4', 'Os filhos de Sefatias, trezentos e setenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12033', '15', '2', '5', 'Os filhos de Ará, setecentos e setenta e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12034', '15', '2', '6', 'Os filhos de Paat-Moab, dos filhos de Jesua e de Joab, dois mil oitocentos e doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12035', '15', '2', '7', 'Os filhos de Elam, mil duzentos e cinquenta e quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12036', '15', '2', '8', 'Os filhos de Zatú, novecentos e quarenta e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12037', '15', '2', '9', 'Os filhos de Zacai, setecentos e sessenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12038', '15', '2', '10', 'Os filhos de Bani, seiscentos e quarenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12039', '15', '2', '11', 'Os filhos de Bebai, seiscentos e vinte e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12040', '15', '2', '12', 'Os filhos de Azegad, mil duzentos e vinte e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12041', '15', '2', '13', 'Os filhos de Adonicam, seiscentos e sessenta e seis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12042', '15', '2', '14', 'Os filhos de Bigvai, dois mil e cinquenta e seis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12043', '15', '2', '15', 'Os filhos de Adin, quatrocentos e cinquenta e quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12044', '15', '2', '16', 'Os filhos de Ater, de Ezequias, noventa e oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12045', '15', '2', '17', 'Os filhos de Beçai, trezentos e vinte e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12046', '15', '2', '18', 'Os filhos de Jora, cento e doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12047', '15', '2', '19', 'Os filhos de Hachum, duzentos e vinte e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12048', '15', '2', '20', 'Os filhos de Guibar, noventa e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12049', '15', '2', '21', 'Os filhos de Belém, cento e vinte e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12050', '15', '2', '22', 'Os homens de Netofa, cinquenta e seis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12051', '15', '2', '23', 'Os homens de Anatot, cento e vinte e oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12052', '15', '2', '24', 'Os filhos de Azemávet, quarenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12053', '15', '2', '25', 'Os filhos de Quiriat-Iarim, de Cafira e de Beerot, setecentos e quarenta e três');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12054', '15', '2', '26', 'Os filhos de Ramat e de Gueba, seiscentos e vinte e um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12055', '15', '2', '27', 'Os homens de Micmás, cento e vinte e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12056', '15', '2', '28', 'Os homens de Betel e de Ai, duzentos e vinte e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12057', '15', '2', '29', 'Os filhos de Nebo, cinquenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12058', '15', '2', '30', 'Os filhos de Magbis, cento e cinquenta e seis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12059', '15', '2', '31', 'Os filhos do outro Elam, mil duzentos e cinquenta e quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12060', '15', '2', '32', 'Os filhos de Harim, trezentos e vinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12061', '15', '2', '33', 'Os filhos de Lod, de Hadid e de Ono, setecentos e vinte e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12062', '15', '2', '34', 'Os filhos de Jericó, trezentos e quarenta e cinco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12063', '15', '2', '35', 'Os filhos de Senaá, três mil seiscentos e trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12064', '15', '2', '36', 'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12065', '15', '2', '37', 'Os filhos de Imer, mil e cinquenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12066', '15', '2', '38', 'Os filhos de Pachiur, mil duzentos e quarenta e sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12067', '15', '2', '39', 'Os filhos de Harim, mil e dezassete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12068', '15', '2', '40', 'Os levitas os filhos de Jesua, e de Cadmiel, dos filhos de, Hodavias, setenta e quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12069', '15', '2', '41', 'Os cantores: os filhos de Asaf, cento e vinte e oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12070', '15', '2', '42', 'Os filhos dos porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmon, os filhos de Acub, os filhos de Hatita, os filhos de Sobai, ao todo, cento e trinta e nove.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12071', '15', '2', '43', 'Os natineus: os filhos de Zia, os filhos de Hassufa, os filhos de Tabaot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12072', '15', '2', '44', 'os filhos de Querós, os filhos de Siá, os filhos de Padon,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12073', '15', '2', '45', 'os filhos de Lebana, os filhos de Hagaba, os filhos de Acub,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12074', '15', '2', '46', 'os filhos de Hagabe, os filhos de Salmai, os filhos de Hanan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12075', '15', '2', '47', 'os filhos de Guidel, os filhos de Gaar, os filhos de Reaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12076', '15', '2', '48', 'os filhos de Recin, os filhos de Necoda, os filhos de Gazam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12077', '15', '2', '49', 'os filhos de Uzá, os filhos de Passea, os filhos de Besai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12078', '15', '2', '50', 'os filhos de Asná, os filhos de Meunim, os filhos dos nefusins,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12079', '15', '2', '51', 'os filhos de Bacbuc, os filhos de Hacufa, os filhos de Harur,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12080', '15', '2', '52', 'os filhos de Bacelut, os filhos de Meída, os filhos de Harsa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12081', '15', '2', '53', 'os filhos de Barcos, os filhos de Sísera, os filhos de Tema,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12082', '15', '2', '54', 'os filhos de Necia, os filhos de Hatifa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12083', '15', '2', '55', 'Os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferet, os filhos de Perudá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12084', '15', '2', '56', 'os filhos de Jaala, os filhos de Darcon, os filhos de Guidel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12085', '15', '2', '57', 'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquéret-Hacebaim os filhos de Ami.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12086', '15', '2', '58', 'Todos os natineus e os filhos dos servos de Salomão foram trezentos e noventa e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12087', '15', '2', '59', 'Estes foram os que subiram de Tel-Mela, de Tel-Harcha, de Querub, de Adon e de Imer; porém não puderam provar que as suas casas paternas e sua linhagem eram de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12088', '15', '2', '60', 'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e cinquenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12089', '15', '2', '61', 'E dos filhos dos sacerdotes: os filhos de Habaías, os filhos de Hacós, os filhos de Barzilai, que tomou mulher das filhas de Barzilai, o guileadita, e que foi chamado do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12090', '15', '2', '62', 'Estes procuraram o seu registro entre os que estavam arrolados nas genealogias, mas não foi encontrado; pelo que, por imundos, foram excluídos do sacerdócio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12091', '15', '2', '63', 'e o governador lhes intimou que não comessem das coisas santíssimas, até que se levantasse um sacerdote com Urim e Tumim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12092', '15', '2', '64', 'Toda esta congregação junta somava quarenta e dois mil trezentos e sessenta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12093', '15', '2', '65', 'afora os seus servos, e as suas servas, que foram sete mil trezentos e trinta e sete; também havia duzentos cantores e cantoras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12094', '15', '2', '66', 'Os seus cavalos eram setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12095', '15', '2', '67', 'os seus camelos, quatrocentos e trinta e cinco; os jumentos, seis mil setecentos e vinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12096', '15', '2', '68', 'Alguns dos chefes das casas paternas, vindo à casa do Senhor em Jerusalém, deram ofertas voluntárias para a casa de Deus, para a edificarem no seu lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12097', '15', '2', '69', 'conforme as suas posses, deram para a tesouraria da obra, em ouro sessenta e um mil dáricos, e em prata cinco mil minas, e cem vestes sacerdotais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12098', '15', '2', '70', 'Ora, os sacerdotes e os levitas, e alguns do povo, tanto os cantores como os porteiros e os natineus, habitaram nas suas cidades, e todo o Israel nas suas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12099', '15', '3', '1', 'Quando chegou o sétimo mês, estando já os filhos de Israel nas suas cidades, ajuntou-se o povo, como um só homem, em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12100', '15', '3', '2', 'Então se levantou Jesua, filho de Jocédec, com seus irmãos, os sacerdotes, e Zorobabel, filho de Salatiel, e seus irmãos; e edificaram o altar do Deus de Israel, para oferecerem sobre ele holocaustos, como está escrito na lei de Moisés, homem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12101', '15', '3', '3', 'Colocaram o altar sobre a sua base (pois o terror estava sobre eles por causa dos povos das terras e ofereceram sobre ele holocaustos ao Senhor, holocaustos pela manhã e à tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12102', '15', '3', '4', 'E celebraram a festa dos tabernáculos como está escrito, e ofereceram holocaustos diários segundo o número ordenado para cada dia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12103', '15', '3', '5', 'e em seguida o holocausto contínuo, e os das luas novas e de todas as festas fixas do Senhor, como também os de qualquer que fazia oferta voluntária ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12104', '15', '3', '6', 'Desde o primeiro dia do sétimo mês começaram a oferecer holocaustos ao Senhor; porém ainda não haviam sido lançados os alicerces do templo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12105', '15', '3', '7', 'Deram dinheiro aos pedreiros e aos carpinteiros; como também comida e bebida, e azeite aos sidónios, e aos tírios, para trazerem do Líbano madeira de cedro ao mar, para Jope, segundo a concessão que lhes tinha feito Ciro, rei da Pérsia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12106', '15', '3', '8', 'Ora, no segundo ano da sua vinda à casa de Deus em Jerusalém, no segundo mês, Zorobabel, filho de Salatiel, e Jesua, filho de Jocédec, e os outros seus irmãos, os sacerdotes e os levitas, e todos os que vieram do cativeiro para Jerusalém, deram início à obra e constituíram os levitas da idade de vinte anos para cima, para superintenderem a obra da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12107', '15', '3', '9', 'Então se levantaram Jesua com seus filhos e seus irmãos, Cadmiel e seus filhos, os filhos de Judá, como um só homem, para superintenderem os que faziam a obra na casa de Deus; como também os filhos de Henadad, com seus filhos e seus irmãos, os levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12108', '15', '3', '10', 'Quando os edificadores lançaram os alicerces do templo do Senhor, os sacerdotes trajando suas vestes, apresentaram-se com trombetas, e os levitas, filhos de Asaf, com címbalos, para louvarem ao Senhor, segundo a ordem de David, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12109', '15', '3', '11', 'E cantavam a revezes, louvando ao Senhor e dando-lhe graças com estas palavras: Porque ele é bom; porque a sua benignidade dura para sempre sobre Israel. E todo o povo levantou grande brado, quando louvaram ao Senhor, por se terem lançado os alicerces da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12110', '15', '3', '12', 'Muitos, porém, dos sacerdotes e dos levitas, e dos chefes das casas paternas, os idosos que tinham visto a primeira casa, choraram em altas vozes quando, a sua vista, foi lançado o fundamento desta casa; também muitos gritaram de júbilo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12111', '15', '3', '13', 'de maneira que não podia o povo distinguir as vozes do júbilo das vozes do choro do povo; porque o povo bradava em tão altas vozes que o som se ouvia de mui longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12112', '15', '4', '1', 'Ora, ouvindo os adversários de Judá e de Benjamim que os que tornaram do cativeiro edificavam o templo ao Senhor, Deus de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12113', '15', '4', '2', 'chegaram-se a Zorobabel e aos chefes das casas paternas, e disseram-lhes: Deixai-nos edificar convosco; pois, como vós, buscamos o vosso Deus; como também nós lhe temos sacrificado desde os dias de Assaradon, rei da Assíria, que nos fez subir para aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12114', '15', '4', '3', 'Responderam-lhes, porém, Zorobabel e Jesua e os outros chefes das casas paternas de Israel: Não convém que vós e nós edifiquemos casa a nosso Deus: mas nós sozinhos a edificaremos ao Senhor, Deus de Israel, como nos ordenou o rei Ciro, rei da Pérsia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12115', '15', '4', '4', 'Então o povo da terra debilitava as mãos do povo de Judá, e os inquietava, impedindo-os de edificar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12116', '15', '4', '5', 'e assalariaram contra eles conselheiros para frustrarem o seu plano, por todos os dias de Ciro, rei da Pérsia, até o reinado de Dario, rei da Pérsia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12117', '15', '4', '6', 'No reinado de Assuero, no princípio do seu reino, escreveram uma acusação contra os habitantes de Judá e de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12118', '15', '4', '7', 'Também nos dias de Artaxerxes escreveram Bislam, Mitrídates, Tabiel, e os companheiros destes, a Artaxerxes, rei da Pérsia; e a carta foi escrita em caracteres aramaicos, e traduzida na língua aramaica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12119', '15', '4', '8', 'Reum, o comandante, e Chimechai, o escrivão, escreveram uma carta contra Jerusalém, ao rei Artaxerxes, do teor seguinte,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12120', '15', '4', '9', 'isto é, escreveram Reum, o comandante, Chimechai, o escrivão, e os seus companheiros, os juízes, os governadores, os oficiais, os persas, os homens de Ereque, os babilónios, os susanquitas, os deavitas, os elamitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12121', '15', '4', '10', 'e as demais nações que o grande e afamado Asnapar transportou, e que fez habitar na cidade de Samaria e no restante da província dalém do Rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12122', '15', '4', '11', 'Eis, pois, a cópia da carta que mandaram ao rei Artaxerxes: Teus servos, os homens de além do Rio, assim escrevem:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12123', '15', '4', '12', 'Saiba o rei que os judeus que subiram de ti a nós foram a Jerusalém e estão reedificando aquela rebelde e malvada cidade, e vão restaurando os seus muros e reparando os seus fundamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12124', '15', '4', '13', 'Agora saiba o rei que, se aquela cidade for reedificada e os muros forem restaurados, eles não pagarão nem tributo, nem imposto, nem rendas; e assim se danificará a fazenda dos reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12125', '15', '4', '14', 'Agora, visto que comemos do sal do palácio, e não nos convém ver a desonra do rei, por isso mandamos dar aviso ao rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12126', '15', '4', '15', 'para que se busque no livro das crónicas de teus pais; e acharás no livro das crónicas e saberás que aquela é uma cidade rebelde, e danosa a reis e províncias, e que nela houve rebelião em tempos antigos; por isso é que ela foi destruída.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12127', '15', '4', '16', 'Nós, pois, estamos avisando ao rei que, se aquela cidade for reedificada e os seus muros forem restaurados, não terás porção alguma a oeste do Rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12128', '15', '4', '17', 'Então o rei enviou esta resposta a Reum, o comandante, e a Chimechai, o escrivão, e aos demais seus companheiros, que habitavam em Samaria e no restante do país a oeste do Rio: Paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12129', '15', '4', '18', 'A carta que nos enviastes foi claramente lida na minha presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12130', '15', '4', '19', 'E, ordenando-o eu, buscaram e acharam que desde tempos antigos aquela cidade se tem levantado contra os reis, e que nela se tem feito rebelião e sedição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12131', '15', '4', '20', 'E tem havido reis poderosos sobre Jerusalém, os quais dominavam igualmente toda a província dalém do Rio; e a eles se pagavam tributos, impostos e rendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12132', '15', '4', '21', 'Agora, pois, dai ordem para que aqueles homens parem, a fim de que não seja edificada aquela cidade até que eu dê ordem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12133', '15', '4', '22', 'E guardai-vos de serdes remissos nisto; não suceda que o dano cresça em prejuízo dos reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12134', '15', '4', '23', 'Então, logo que a cópia da carta do rei Artaxerxes foi lida perante Reum e Chimechai, o escrivão, e seus companheiros, foram eles apressadamente a Jerusalém, aos judeus, e os impediram à força e com violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12135', '15', '4', '24', 'Então cessou a obra da casa de Deus, que estava em Jerusalém, ficando interrompida até o segundo ano do reinado de Dario, rei da Pérsia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12136', '15', '5', '1', 'Ora, os profetas Ageu e Zacarias, filho de Ido, profetizaram aos judeus que estavam em Judá e em Jerusalém; em nome do Deus de Israel lhes profetizaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12137', '15', '5', '2', 'Então se levantaram Zorobabel, filho de Salatiel, e Jesua, filho de Jocédec, e começaram a edificar a casa de Deus, que está em Jerusalém; e com eles estavam os profetas de Deus, que os ajudavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12138', '15', '5', '3', 'Naquele tempo vieram ter com eles Tatenai, o governador da província a oeste do Rio, e Chetar-Bozenai, e os seus companheiros, e assim lhes perguntaram: Quem vos deu ordem para edificar esta casa, e completar este muro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12139', '15', '5', '4', 'Ainda lhes perguntaram: Quais são os nomes dos homens que constroem este edifício?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12140', '15', '5', '5', 'Os olhos do seu Deus, porém, estavam sobre os anciãos dos judeus, de modo que eles não os impediram, até que o negócio se comunicasse a Dario, e então chegasse resposta por carta sobre isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12141', '15', '5', '6', 'A cópia da carta que Tatenai, o governador da província a oeste do Rio, e Chetar-Bozenai, e os seus companheiros, os governadores, que estavam deste lado do Rio, enviaram ao rei Dario;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12142', '15', '5', '7', 'enviaram-lhe um relatório, no qual estava escrito: Ao rei Dario toda a paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12143', '15', '5', '8', 'Saiba o rei que nós fomos à província de Judá, à casa do grande Deus, a qual se edifica com grandes pedras, e já a madeira está sendo posta nas paredes, e esta obra vai-se fazendo com diligência, e se adianta em suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12144', '15', '5', '9', 'Então perguntamos àqueles anciãos, falando-lhes assim: Quem vos deu ordem para edificar esta casa, e completar este muro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12145', '15', '5', '10', 'Além disso lhes perguntamos pelos seus nomes, para tos declararmos, isto é, para te escrevermos os nomes dos homens que entre eles são os chefes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12146', '15', '5', '11', 'E esta é a resposta que nos deram: Nós somos servos do Deus do céu e da terra, e reedificamos a casa que há muitos anos foi edificada, a qual um grande rei de Israel edificou e acabou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12147', '15', '5', '12', 'Mas depois que nossos pais provocaram à ira o Deus do céu, ele os entregou na mão de Nabucodonosor, o caldeu, rei de Babilónia, o qual destruiu esta casa, e transportou o povo para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12148', '15', '5', '13', 'Porém, no primeiro ano de Ciro, rei de Babilónia, o rei Ciro baixou decreto para que esta casa de Deus fosse reedificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12149', '15', '5', '14', 'E até os utensílios de ouro e de prata da casa de Deus, que Nabucodonosor tinha tomado do templo que estava em Jerusalém e levado para o templo de Babilónia, o rei Ciro os tirou do templo de Babilónia, e eles foram entregues a um homem cujo nome era Sesbaçar, a quem ele tinha constituído governador;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12150', '15', '5', '15', 'e disse-lhe: Toma estes utensílios, vai, e leva-os para o templo que está em Jerusalém, e reedifique-se a casa de Deus no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12151', '15', '5', '16', 'Então veio o dito Sesbaçar, e lançou os fundamentos da casa de Deus, que está em Jerusalém; de então para cá ela vem sendo edificada, não estando ainda concluída.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12152', '15', '5', '17', 'Agora, pois, se parece bem ao rei, busque-se nos arquivos reais, ali em Babilónia, para ver se é verdade haver um decreto do rei Ciro para se reedificar esta casa de Deus em Jerusalém, e sobre isto nos faça o rei saber a sua vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12153', '15', '6', '1', 'Então o rei Dario o decretou, e foi feita uma busca nos arquivos onde se guardavam os tesouros em Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12154', '15', '6', '2', 'E em Ecbátana, a capital, que está na província da Média, se achou um rolo, e nele estava escrito um memorial, que dizia assim:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12155', '15', '6', '3', 'No primeiro ano do rei Ciro, o rei Ciro baixou um decreto com respeito à casa de Deus em Jerusalém: Seja edificada a casa, o lugar em que se oferecem sacrifícios, e sejam os seus fundamentos bem firmes; a sua altura será de sessenta côvados, e a sua largura de sessenta côvados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12156', '15', '6', '4', 'com três carreiras de grandes pedras, e uma carreira de madeira nova; e a despesa se fará do tesouro do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12157', '15', '6', '5', 'Além disso sejam restituídos os utensílios de ouro e de prata da casa de Deus, que Nabucodonosor tirou do templo em Jerusalém e levou para Babilónia, e que se tornem a levar para o templo em Jerusalém, cada um para o seu lugar, e tu os porás na casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12158', '15', '6', '6', 'Agora, pois, Tatenai, governador de além do Rio, Chetar-Bozenai, e os vossos companheiros, os governadores, que estais além do Rio, retirai-vos desse lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12159', '15', '6', '7', 'deixai de impedir a obra desta casa de Deus; edifiquem o governador dos judeus e os seus anciãos esta casa de Deus no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12160', '15', '6', '8', 'Além disso, por mim se decreta o que haveis de fazer para com esses anciãos dos judeus, para a edificação desta casa de Deus, a saber, que da fazenda do rei, dos tributos da província dalém do Rio, se pague prontamente a estes homens toda a despesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12161', '15', '6', '9', 'Igualmente o que for necessário, como novilhos, carneiros e cordeiros, para holocaustos ao Deus do céu; também trigo, sal, vinho e azeite, segundo a palavra dos sacerdotes que estão em Jerusalém, dê-se-lhes isso de dia em dia sem falta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12162', '15', '6', '10', 'para que ofereçam sacrifícios de cheiro suave ao Deus do céu, e orem pela vida do rei e de seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12163', '15', '6', '11', 'Também por mim se decreta que a todo homem que alterar este decreto, se arranque uma viga da sua casa e que ele seja pregado nela; e da sua casa se faça por isso um monturo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12164', '15', '6', '12', 'O Deus, pois, que fez habitar ali o seu nome derribe todos os reis e povos que estenderem a mão para alterar o decreto e para destruir esta casa de Deus, que está em Jerusalém. Eu, Dario, baixei o decreto. Que com diligência se execute.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12165', '15', '6', '13', 'Então Tatenai, o governador a oeste do Rio, Chetar-Bozenai, e os seus companheiros executaram com toda a diligência o que mandara o rei Dario.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12166', '15', '6', '14', 'Assim os anciãos dos judeus iam edificando e prosperando pela profecia de Ageu o profeta e de Zacarias, filho de Ido. Edificaram e acabaram a casa de acordo com o mandado do Deus de Israel, e de acordo com o decreto de Ciro, e de Dario, e de Artaxerxes, rei da Pérsia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12167', '15', '6', '15', 'E acabou-se esta casa no terceiro dia do mês de Adar, no sexto ano do reinado do rei Dario.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12168', '15', '6', '16', 'E os filhos de Israel, os sacerdotes e os levitas, e o resto dos filhos do cativeiro fizeram a dedicação desta casa de Deus com alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12169', '15', '6', '17', 'Ofereceram para a dedicação desta casa de Deus cem novilhos, duzentos carneiros e quatrocentos cordeiros; e como oferta pelo pecado por todo o Israel, doze bodes, segundo o número das tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12170', '15', '6', '18', 'E puseram os sacerdotes nas suas divisões e os levitas nas suas turmas, para o serviço de Deus em Jerusalém, conforme o que está escrito no livro de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12171', '15', '6', '19', 'E os que vieram do cativeiro celebraram a páscoa no dia catorze do primeiro mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12172', '15', '6', '20', 'Pois os sacerdotes e levitas se tinham purificado como se fossem um só homem; todos estavam limpos. E imolaram o cordeiro da páscoa para todos os filhos do cativeiro, e para seus irmãos, os sacerdotes, e para si mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12173', '15', '6', '21', 'Assim comeram a páscoa os filhos de Israel que tinham voltado do cativeiro, com todos os que, unindo-se a eles, se apartaram da imundície das nações da terra para buscarem o Senhor, Deus de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12174', '15', '6', '22', 'e celebraram a festa dos pães ázimos por sete dias com alegria; porque o Senhor os tinha alegrado, tendo mudado o coração do rei da Assíria a favor deles, para lhes fortalecer as mãos na obra da casa de Deus, o Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12175', '15', '7', '1', 'Ora, depois destas coisas, no reinado de Artaxerxes, rei da Pérsia, Esdras, filho de Seraías, filho de Azarias, filho de Hilquias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12176', '15', '7', '2', 'filho de Salum, filho de Sadoc, filho de Aitub,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12177', '15', '7', '3', 'filho de Amarias, filho de Azarias, filho de Meraiot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12178', '15', '7', '4', 'filho de Zeraías, filho de Uzi, filho de Buqui,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12179', '15', '7', '5', 'filho de Abisua, filho de Fineias, filho de Eleazar, filho de Arão, o sumo sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12180', '15', '7', '6', 'este Esdras subiu de Babilónia. E ele era escriba hábil na lei de Moisés, que o Senhor Deus de Israel tinha dado; e segundo a mão de Senhor seu Deus, que estava sobre ele, o rei lhe deu tudo quanto lhe pedira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12181', '15', '7', '7', 'Também subiram a Jerusalém alguns dos filhos de Israel, dos sacerdotes, dos levitas, dos cantores, dos porteiros e dos natineus, no sétimo ano do rei Artaxerxes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12182', '15', '7', '8', 'No quinto mês Esdras chegou a Jerusalém, no sétimo ano deste rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12183', '15', '7', '9', 'Pois no primeiro dia do primeiro mês ele partiu de Babilónia e no primeiro dia do quinto mês chegou a Jerusalém, graças à mão benéfica do seu Deus sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12184', '15', '7', '10', 'Porque Esdras tinha preparado o seu coração para buscar e cumprir a lei do Senhor, e para ensinar em Israel os seus estatutos e as suas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12185', '15', '7', '11', 'Esta é, pois, a cópia da carta que o rei Artaxerxes deu a Esdras, o sacerdote, o escriba instruído nas palavras dos mandamentos do Senhor e dos seus estatutos para Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12186', '15', '7', '12', 'Artaxerxes, rei dos reis, ao sacerdote Esdras, escriba da lei do Deus do céu: Saudações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12187', '15', '7', '13', 'Por mim se decreta que no meu reino todo aquele do povo de Israel, e dos seus sacerdotes e levitas, que quiser ir a Jerusalém, vá contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12188', '15', '7', '14', 'Porquanto és enviado da parte do rei e dos seus sete conselheiros para indagares a respeito de Judá e de Jerusalém, conforme a lei do teu Deus, a qual está na tua mão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12189', '15', '7', '15', 'e para levares a prata e o ouro que o rei e os seus conselheiros voluntariamente deram ao Deus de Israel cuja habitação está em Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12190', '15', '7', '16', 'com toda a prata e o ouro que achares em toda a província de Babilónia, e com as ofertas voluntárias do povo e dos sacerdotes, que voluntariamente as oferecerem para a casa do seu Deus, que está em Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12191', '15', '7', '17', 'portanto com toda a diligência comprarás com este dinheiro novilhos, carneiros, e cordeiros, com as suas ofertas de cereais e as suas ofertas de libações, e os oferecerás sobre o altar da casa do vosso Deus, que está em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12192', '15', '7', '18', 'Também o que a ti e a teus irmãos parecer bem fazerdes do resto da prata e do ouro, o fareis conforme a vontade do vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12193', '15', '7', '19', 'Os vasos que te foram dados para o serviço da casa do teu Deus, entrega-os todos perante ele, o Deus de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12194', '15', '7', '20', 'E tudo o mais que for necessário para a casa do teu Deus, e que te convenha dar, o darás da casa dos tesouros do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12195', '15', '7', '21', 'E eu, o rei Artaxerxes, decreto a todos os tesoureiros que estão na província dalém do Rio, que tudo quanto vos exigir o sacerdote Esdras, escriba da lei do Deus do céu, prontamente se lhe conceda,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12196', '15', '7', '22', 'até cem talentos de prata cem coros de trigo, cem batos de vinho, cem batos de azeite, e sal à vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12197', '15', '7', '23', 'Tudo quanto for ordenado pelo Deus do céu, isso precisamente se faça para a casa do Deus do céu; pois, por que haveria ira sobre o reino do rei e de seus filhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12198', '15', '7', '24', 'Também vos notificamos acerca de todos os sacerdotes e levitas, cantores, porteiros, natineus, e outros servos desta casa de Deus, que não será lícito exigir-lhes nem tributo, nem imposto, nem rendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12199', '15', '7', '25', 'E tu, Esdras, conforme a sabedoria do teu Deus, que possuis, constitui magistrados e juízes, que julguem todo o povo que está na província dalém do Rio, isto é, todos os que conhecem as leis do teu Deus; e ensina-as ao que não as conhece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12200', '15', '7', '26', 'E todo aquele que não observar a lei do teu Deus e a lei do rei, com zelo se lhe execute a justiça: quer seja morte, quer desterro, quer confiscação de bens, quer prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12201', '15', '7', '27', 'Bendito seja o Senhor Deus de nossos pais, que pôs no coração do rei este desejo de ornar a casa do Senhor, que está em Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12202', '15', '7', '28', 'e que estendeu sobre mim a sua benevolência perante o rei e os seus conselheiros e perante todos os príncipes poderosos do rei. Assim encorajado pela mão do Senhor, meu Deus, que estava sobre mim, ajuntei dentre Israel alguns dos homens principais para subirem comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12203', '15', '8', '1', 'Estes, pois, são os chefes de suas casas paternas, e esta é a genealogia dos que subiram comigo de Babilónia no reinado do rei Artaxerxes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12204', '15', '8', '2', 'Dos filhos de Fineias, Gérson; dos filhos de Itamar, Daniel; dos filhos de David, Hatus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12205', '15', '8', '3', 'dos filhos de Checanias, dos filhos de Parós, Zacarias; e com ele, segundo as genealogias dos varões, se contaram cento e cinquenta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12206', '15', '8', '4', 'dos filhos de Paat-Moab, Elioenai, filho de Zeraías, e com ele duzentos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12207', '15', '8', '5', 'dos filhos de Zatú, Checanias, o filho de Jaaziel, e com ele trezentos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12208', '15', '8', '6', 'dos filhos de Adin, Ébed, filho de Jónatas, e com ele cinquenta homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12209', '15', '8', '7', 'dos filhos de Elam, Jesaías, filho de Atalias, e com ele setenta homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12210', '15', '8', '8', 'dos filhos de Sefatias, Zebadias, filho de Micael, e com ele oitenta homens; e');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12211', '15', '8', '9', 'dos filhos de Joab, Obadias, filho de Jeiel, e com ele duzentos e dezoito homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12212', '15', '8', '10', 'dos filhos de Bani, Selomite, o filho de Josefias, e com ele cento e sessenta homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12213', '15', '8', '11', 'dos filhos de Bebai, Zacarias, o filho de Bebai, e com ele vinte e oito homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12214', '15', '8', '12', 'dos filhos de Azegad, Joanan, o filho de Hacatan, e com ele cento e dez homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12215', '15', '8', '13', 'dos filhos de Adonicam, que eram os últimos, eis os seus nomes: Elifélet, Jeuel e Semaías, e com eles sessenta homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12216', '15', '8', '14', 'e dos filhos de Bigvai, Utai e Zabud, e com eles setenta homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12217', '15', '8', '15', 'Ajuntei-os à margem do rio que corre para Ava; e ficamos ali acampados três dias. Então passei em revista o povo e os sacerdotes, e não achei ali nenhum dos filhos de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12218', '15', '8', '16', 'Mandei, pois, chamar Eliézer, Ariel, Semaías, Elnatan, Jarib, Elnatan, Natan, Zacarias e Mechulam, os chefes, como também, Joiarib e Elnatan, que eram mestres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12219', '15', '8', '17', 'E os enviei a Ido, chefe em Cassífia, e lhes pus na boca palavras para dizerem a Ido e aos seus irmãos, os natineus, em Cassífia, que nos trouxessem ministros para a casa do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12220', '15', '8', '18', 'E, pela boa mão de nosso Deus sobre nós, trouxeram-nos um homem entendido, dos filhos de Mali, filho de Levi, filho de Israel; e Cherebias, com os seus filhos e irmãos, dezoito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12221', '15', '8', '19', 'e Hasabias, e com ele Jesaías, dos filhos de Merári, com seus irmãos e os filhos deles, vinte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12222', '15', '8', '20', 'e dos natineus, que David e os príncipes tinham dado para o serviço dos levitas, duzentos e vinte, todos eles mencionados por nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12223', '15', '8', '21', 'Então proclamei um jejum ali junto ao rio Ava, para nos humilharmos diante do nosso Deus, a fim de lhe pedirmos caminho seguro para nós, para nossos pequeninos, e para toda a nossa fazenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12224', '15', '8', '22', 'Pois tive vergonha de pedir ao rei uma escolta de soldados, e cavaleiros para nos defenderem do inimigo pelo caminho, porquanto havíamos dito ao rei: A mão do nosso Deus é sobre todos os que o buscam, para o bem deles; mas o seu poder e a sua ira estão contra todos os que o deixam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12225', '15', '8', '23', 'Nós, pois, jejuamos, e pedimos isto ao nosso Deus; e ele atendeu às nossas orações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12226', '15', '8', '24', 'Então separei doze dos principais dentre os sacerdotes: Cherebias e Hasabias, e com eles dez dos seus irmãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12227', '15', '8', '25', 'e pesei-lhes a prata, o ouro e os vasos, a oferta para a casa do nosso Deus, que o rei, os seus conselheiros, os seus príncipes e todo o Israel que estava ali haviam oferecido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12228', '15', '8', '26', 'entreguei-lhes nas mãos seiscentos e cinquenta talentos de prata, e em vasos de prata cem talentos; e cem talentos de ouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12229', '15', '8', '27', 'e vinte taças de ouro no valor de mil dáricos, e dois vasos de bronze claro e brilhante, tão precioso como o ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12230', '15', '8', '28', 'E disse-lhes: Vós sois santos ao Senhor, e santos são estes vasos; como também esta prata e este ouro são ofertas voluntárias, oferecidas ao Senhor, Deus de vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12231', '15', '8', '29', 'Vigiai, pois, e guardai-os até que os peseis na presença dos principais dos sacerdotes e dos levitas, e dos príncipes das casas paternas de Israel, em Jerusalém, nas câmaras da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12232', '15', '8', '30', 'Então os sacerdotes e os levitas receberam o peso da prata, e do ouro, e dos vasos, a fim de os trazerem para Jerusalém, para a casa do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12233', '15', '8', '31', 'Então partimos do rio Ava, no dia doze do primeiro mês, a fim de irmos para Jerusalém; e a mão do nosso Deus estava sobre nós, e ele nos livrou da mão dos inimigos, e dos que nos armavam ciladas pelo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12234', '15', '8', '32', 'Chegamos, pois, a Jerusalém, e repousamos ali três dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12235', '15', '8', '33', 'No quarto dia se pesou a prata, e o ouro, e os vasos, na casa do nosso Deus, para as mãos de Meremot filho do sacerdote Urias; e com ele estava Eleazar, filho de Fineias, e com eles os levitas Jozabad, filho de Jesua, e Noadias, filho de Binui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12236', '15', '8', '34', 'Tudo foi entregue por número e peso; e o peso de tudo foi registrado na ocasião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12237', '15', '8', '35', 'Os exilados que tinham voltado do cativeiro ofereceram holocaustos ao Deus de Israel: doze novilhos por todo o Israel, noventa e seis carneiros, setenta e sete cordeiros, e doze bodes em oferta pelo pecado; tudo em holocausto ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12238', '15', '8', '36', 'Então entregaram os éditos do rei aos sátrapas do rei, e aos governadores a oeste do Rio; e estes ajudaram o povo e a casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12239', '15', '9', '1', 'Ora, logo que essas coisas foram terminadas, vieram ter comigo os príncipes, dizendo: O povo de Israel, e os sacerdotes, e os levitas, não se têm separado dos povos destas terras, das abominações dos cananeus, dos heteus, dos perizeus, dos jebuseus, dos amonitas, dos moabitas, dos egípcios e dos amorreus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12240', '15', '9', '2', 'pois tomaram das suas filhas para si e para seus filhos; de maneira que a raça santa se tem misturado com os povos de outras terras; e até os oficiais e magistrados foram os primeiros nesta transgressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12241', '15', '9', '3', 'Ouvindo eu isto, rasguei a minha túnica e o meu manto, e arranquei os cabelos da minha cabeça e da minha barba, e me sentei atónito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12242', '15', '9', '4', 'Então se ajuntaram a mim todos os que tremiam das palavras do Deus de Israel por causa da transgressão dos do cativeiro; porém eu permaneci sentado atónito até a oblação da tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12243', '15', '9', '5', 'A hora da oblação da tarde levantei-me da minha humilhação, e com a túnica e o manto rasgados, pus-me de joelhos, estendi as mãos ao Senhor meu Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12244', '15', '9', '6', 'e disse: Ó meu Deus! Estou confuso e envergonhado, para levantar o meu rosto a ti, meu Deus; porque as nossas iniquidades se multiplicaram sobre a nossa cabeça, e a nossa culpa tem crescido até o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12245', '15', '9', '7', 'Desde os dias de nossos pais até o dia de hoje temos estado em grande culpa, e por causa das nossas iniquidades fomos entregues, nós, os nossos reis e os nossos sacerdotes, na mão dos reis das terras, à espada, ao cativeiro, à rapina e à confusão do rosto, como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12246', '15', '9', '8', 'Agora, por um pequeno momento se manifestou a graça da parte do Senhor, nosso Deus, para nos deixar um restante que escape, e para nos dar estabilidade no seu santo lugar, a fim de que o nosso Deus nos alumie os olhos, e nos dê um pouco de refrigério em nossa escravidão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12247', '15', '9', '9', 'pois somos escravos; contudo o nosso Deus não nos abandonou em nossa escravidão, mas estendeu sobre nós a sua benevolência perante os reis da Pérsia, para nos dar a vida, a fim de levantarmos a casa do nosso Deus e repararmos as suas assolações, e para nos dar um abrigo em Judá e em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12248', '15', '9', '10', 'Agora, ó nosso Deus, que diremos depois disto? Pois temos deixado os teus mandamentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12249', '15', '9', '11', 'os quais ordenaste por intermédio de teus servos, os profetas, dizendo: A terra em que estais entrando para a possuir, é uma terra imunda pelas imundícies dos povos das terras, pelas abominações com que, na sua corrupção, a encheram duma extremidade à outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12250', '15', '9', '12', 'Por isso não deis vossas filhas a seus filhos, e não tomeis suas filhas para vossos filhos, nem procureis jamais a sua paz ou a sua prosperidade; para que sejais fortes e comais o bem da terra, e a deixeis por herança a vossos filhos para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12251', '15', '9', '13', 'E depois de tudo o que nos tem sucedido por causa das nossas más obras, e da nossa grande culpa, ainda assim tu, ó nosso Deus, nos tens castigado menos do que merecem as nossas iniquidades, e ainda nos deixaste este remanescente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12252', '15', '9', '14', 'tornaremos, pois, agora a violar os teus mandamentos, e a aparentar-nos com os povos que cometem estas abominações? Não estarias tu indignado contra nós até de todo nos consumires, de modo que não ficasse restante, nem quem escapasse?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12253', '15', '9', '15', 'Ó Senhor Deus de Israel, justo és, pois ficamos qual um restante que escapou, como hoje se vê. Eis que estamos diante de ti em nossa culpa; e, por causa disto, ninguém há que possa subsistir na tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12254', '15', '10', '1', 'Ora, enquanto Esdras orava e fazia confissão, chorando e prostrando-se diante da casa de Deus, ajuntou-se a ele, de Israel, uma grande congregação de homens, mulheres, e crianças; pois o povo chorava amargamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12255', '15', '10', '2', 'Então Checanias, filho de Jeiel, um dos filhos de Elam, dirigiu-se a Esdras, dizendo: Nós temos sido infiéis para com o nosso Deus, e casamos com mulheres estrangeiras dentre os povos da terra; contudo, no tocante a isto, ainda há esperança para Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12256', '15', '10', '3', 'Agora, pois, façamos um pacto com o nosso Deus, de que despediremos todas as mulheres e os que delas são nascidos, conforme o conselho do meu Senhor, e dos que tremem ao mandamento do nosso Deus; e faça-se conforme a lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12257', '15', '10', '4', 'Levanta-te; pois a ti pertence este negócio, e nós somos contigo; tem bom ânimo, e fá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12258', '15', '10', '5', 'Então Esdras se levantou, e ajuramentou os principais dos sacerdotes, os levitas, e todo o Israel, de que fariam conforme esta palavra; e eles juraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12259', '15', '10', '6', 'Em seguida Esdras se levantou de diante da casa de Deus, e entrou na câmara de Joanan, filho de Eliasib; e, chegando lá, não comeu pão, nem bebeu água, porque pranteava por causa da infidelidade dos do cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12260', '15', '10', '7', 'E fizeram passar pregão por Judá e Jerusalém, a todos os que vieram do cativeiro, para que se ajuntassem em Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12261', '15', '10', '8', 'e que todo aquele que dentro de três dias não viesse, segundo o conselho dos oficiais e dos anciãos, toda a sua fazenda se pusesse em interdito, e fosse ele excluído da congregação dos que voltaram do cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12262', '15', '10', '9', 'Pelo que todos os homens de Judá e de Benjamim dentro de três dias se ajuntaram em Jerusalém. Era o nono mês, aos vinte dias do mês; e todo o povo se assentou na praça diante da casa de Deus, tremendo por causa deste negócio e por causa das grandes chuvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12263', '15', '10', '10', 'Então se levantou Esdras, o sacerdote, e disse-lhes: Vós tendes transgredido, e casastes com mulheres estrangeiras, aumentando a culpa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12264', '15', '10', '11', 'Agora, pois, fazei confissão ao Senhor, Deus de vossos pais, e fazei o que é do seu agrado; separai-vos dos povos das terras, e das mulheres estrangeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12265', '15', '10', '12', 'E toda a congregação respondeu em alta voz: Conforme as tuas palavras havemos de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12266', '15', '10', '13', 'Porém o povo é muito; também é tempo de grandes chuvas, e não se pode estar aqui fora. Isso não é obra de um dia nem de dois, pois somos muitos os que transgredimos neste negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12267', '15', '10', '14', 'Ponham-se os nossos oficiais por toda a congregação, e todos os que em nossas cidades casaram com mulheres estrangeiras venham em tempos apontados, e com eles os anciãos e juízes de cada cidade, até que se desvie de nós o ardor da ira do nosso Deus no tocante a este negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12268', '15', '10', '15', '(Somente Jónatas, filho de Asael, e, filho de Ticvá, se opuseram a isso; e Mechulam, e Chabetai, o levita, os apoiaram.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12269', '15', '10', '16', 'Assim o fizeram os que tornaram do cativeiro: foram indicados o sacerdote Esdras e certos homens, cabeças de casas paternas, segundo as suas casas paternas, cada um designado por nome; e assentaram-se no primeiro dia do décimo mês, para averiguar este negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12270', '15', '10', '17', 'E no primeiro dia do primeiro mês acabaram de tratar de todos os homens que tinham casado com mulheres estrangeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12271', '15', '10', '18', 'Entre os filhos dos sacerdotes acharam-se estes que tinham casado com mulheres estrangeiras: dos filhos de Jesua, filho de Jocédec, e seus irmãos, Massaías, Eliézer, Jarib e Godolias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12272', '15', '10', '19', 'E deram a sua mão, comprometendo-se a despedirem suas mulheres; e, achando-se culpados, ofereceram um carneiro do rebanho pela sua culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12273', '15', '10', '20', 'Dos filhos de Imer: Hanani e Zebadias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12274', '15', '10', '21', 'Dos filhos de Harim: Massaías, Elias, Semaías, Jeiel e Uzias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12275', '15', '10', '22', 'E dos filhos de Pachiur: Elioenai, Massaías, Ismael, Netanel, Jozabad e Elasa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12276', '15', '10', '23', 'Dos levitas: Jozabad, Chimei, Quelaías (este é Quelitá), Petaías, Judá e Eliézer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12277', '15', '10', '24', 'Dos cantores: Eliasib. Dos porteiros: Salum, Telem e Uri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12278', '15', '10', '25', 'E de Israel, dos filhos de Parós: Ramias, Jizias, Malquias, Miamin, Eleazar, Hasabias e Benaías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12279', '15', '10', '26', 'Dos filhos de Elam: Matanias, Zacarias, Jeiel, Abdi, Jerimot e Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12280', '15', '10', '27', 'Dos filhos de Zatú: Elioenai, Eliasib, Matanias, Jerimot, Zabad e Aziza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12281', '15', '10', '28', 'Dos filhos de Bebai: Joanan, Hananias, Zabai e Atlai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12282', '15', '10', '29', 'Dos filhos de Bani: Mechulam, Maluque, Adaías, Jassub, Cheal e Jerimot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12283', '15', '10', '30', 'Dos filhos de Paat-Moab: Adná, Calal, Benaías, Massaías, Matanias, Bezaleel, Binui e Manassés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12284', '15', '10', '31', 'Dos filhos de Harim: Eliézer, Issijá, Malquias, Semaías, Simeão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12285', '15', '10', '32', 'Benjamim, Maluque e Semarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12286', '15', '10', '33', 'Dos filhos de Hachum: Matenai, Matatá, Zabad, Elifélet, Jeremai, Manassés e Chimei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12287', '15', '10', '34', 'Dos filhos de Bani: Maadai, Ameram e Uel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12288', '15', '10', '35', 'Benaías, Bedias, Quelú,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12289', '15', '10', '36', 'Vanias, Meremot, Eliasib,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12290', '15', '10', '37', 'Matanias, Matenai e Jaasai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12291', '15', '10', '38', 'Dos filhos de Binui: Chimei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12292', '15', '10', '39', 'Chelemias, Natan, Adaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12293', '15', '10', '40', 'Macnadebai, Charai, Sarai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12294', '15', '10', '41', 'Azarel, Chelemias, Semarias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12295', '15', '10', '42', 'Salum, Amarias e José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12296', '15', '10', '43', 'Dos filhos de Nebo: Jeiel, Matatias, Zabad, Zebina, Jadai, Joel e Benaías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12297', '15', '10', '44', 'Todos estes tinham tomado mulheres estrangeiras; e se despediram das mulheres e dos filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12298', '16', '1', '1', '¶ Palavras de Neemias, filho de Hacalias. Ora, sucedeu no mês de quisleu, no ano vigésimo, estando eu em Susa, a capital,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12299', '16', '1', '2', 'que veio Hanani, um de meus irmãos, com alguns de Judá; e perguntei-lhes pelos judeus que tinham escapado e que restaram do cativeiro, e acerca de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12300', '16', '1', '3', 'Eles me responderam: Os restantes que ficaram do cativeiro, lá na província estão em grande aflição e opróbrio; também está derribado o muro de Jerusalém, e as suas portas queimadas a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12301', '16', '1', '4', 'Tendo eu ouvido estas palavras, sentei-me e chorei, e lamentei por alguns dias; e continuei a jejuar e orar perante o Deus do céu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12302', '16', '1', '5', 'e disse: Ó Senhor, Deus do céu, Deus grande e temível, que guardas o pacto e usas de misericórdia para com aqueles que te amam e guardam os teus mandamentos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12303', '16', '1', '6', 'Estejam atentos os teus ouvidos e abertos os teus olhos, para ouvires a oração do teu servo, que eu hoje faço perante ti, dia e noite, pelos filhos de Israel, teus servos, confessando eu os pecados dos filhos de Israel, que temos cometido contra ti; sim, eu e a casa de meu pai pecamos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12304', '16', '1', '7', 'na verdade temos procedido perversamente contra ti, e não temos guardado os mandamentos, nem os estatutos, nem os juízos, que ordenaste a teu servo Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12305', '16', '1', '8', 'Lembra-te, pois, da palavra que ordenaste a teu servo Moisés, dizendo: Se vós transgredirdes, eu vos espalharei por entre os povos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12306', '16', '1', '9', 'mas se vos converterdes a mim, e guardardes os meus mandamentos e os cumprirdes, ainda que os vossos rejeitados estejam na extremidade do céu, de lá os ajuntarei e os trarei para o lugar que tenho escolhido para ali fazer habitar o meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12307', '16', '1', '10', 'Eles são os teus servos e o teu povo, que resgataste com o teu grande poder e com a tua mão poderosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12308', '16', '1', '11', 'Ó Senhor, que estejam atentos os teus ouvidos à oração do teu servo, e à oração dos teus servos que se deleitam em temer o teu nome; e faz prosperar hoje o teu servo, e dá-lhe graça perante este homem. (Era eu então copeiro do rei.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12309', '16', '2', '1', 'Sucedeu, pois, no mês de nisan, no ano vigésimo do rei Artaxerxes, quando o vinho estava posto diante dele, que eu apanhei o vinho e o dei ao rei. Ora, eu nunca estivera triste na sua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12310', '16', '2', '2', 'E o rei me disse: Por que está triste o teu rosto, visto que não estás doente? Não é isto senão tristeza de coração. Então temi sobremaneira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12311', '16', '2', '3', 'e disse ao rei: Viva o rei para sempre! Como não há de estar triste o meu rosto, estando na cidade, o lugar dos sepulcros de meus pais, assolada, e tendo sido consumidas as suas portas pelo fogo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12312', '16', '2', '4', 'Então o rei me perguntou: Que me pedes agora? Orei, pois, ao Deus do céu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12313', '16', '2', '5', 'e disse ao rei: Se for do agrado do rei, e se teu servo tiver achado graça diante de ti, peço-te que me envies a Judá, à cidade dos sepulcros de meus pais, para que eu a reedifique.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12314', '16', '2', '6', 'Então o rei, estando a rainha assentada junto a ele, me disse: Quanto durará a tua viagem, e quando voltarás? E aprouve ao rei enviar-me, apontando-lhe eu certo prazo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12315', '16', '2', '7', 'Eu disse ainda ao rei: Se for do agrado do rei, dêem-se-me cartas para os governadores dalém do Rio, para que me permitam passar até que eu chegue a Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12316', '16', '2', '8', 'como também uma carta para Asaf, guarda da floresta do rei, a fim de que me dê madeira para as vigas das portas do castelo que pertence à casa, e para o muro da cidade, e para a casa que eu houver de ocupar. E o rei mas deu, graças à mão benéfica do meu Deus sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12317', '16', '2', '9', 'Então fui ter com os governadores dalém do Rio, e lhes entreguei as cartas do rei. Ora, o rei tinha enviado comigo oficiais do exército e cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12318', '16', '2', '10', 'O que ouvindo Sanebalat, o horonita, e Tobias, o servo amonita, ficaram extremamente agastados de que alguém viesse a procurar o bem dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12319', '16', '2', '11', 'Cheguei, pois, a Jerusalém, e estive ali três dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12320', '16', '2', '12', 'Então de noite me levantei, eu e uns poucos homens comigo; e não declarei a ninguém o que o meu deus pusera no coração para fazer por Jerusalém. Não havia comigo animal algum, senão aquele que eu montava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12321', '16', '2', '13', 'Assim saí de noite pela porta do vale, até a fonte do dragão, e até a porta do monturo, e contemplei os muros de Jerusalém, que estavam demolidos, e as suas portas, que tinham sido consumidas pelo fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12322', '16', '2', '14', 'E passei adiante até a porta da fonte, e à piscina do rei; porém não havia lugar por onde pudesse passar o animal que eu montava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12323', '16', '2', '15', 'Ainda de noite subi pelo ribeiro, e contemplei o muro; e virando, entrei pela porta do vale, e assim voltei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12324', '16', '2', '16', 'E não souberam os magistrados aonde eu fora nem o que eu fazia; pois até então eu não havia declarado coisa alguma, nem aos judeus, nem aos sacerdotes, nem aos nobres, nem aos magistrados, nem aos demais que faziam a obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12325', '16', '2', '17', 'Então eu lhes disse: Bem vedes vós o triste estado em que estamos, como Jerusalém está assolada, e as suas portas queimadas a fogo; vinde, pois, e edifiquemos o muro de Jerusalém, para que não estejamos mais em opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12326', '16', '2', '18', 'Então lhes declarei como a mão do meu Deus me fora favorável, e bem assim as palavras que o rei me tinha dito. Eles disseram: Levantemo-nos, e edifiquemos. E fortaleceram as mãos para a boa obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12327', '16', '2', '19', 'O que ouvindo Sanebalat, o horonita, e Tobias, o servo amonita, e Guéchem, o arábio, zombaram de nós, desprezaram-nos e disseram: O que é isso que fazeis? Quereis rebelar-vos contra o rei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12328', '16', '2', '20', 'Então lhes respondi: O Deus do céu é que nos fará prosperar; e nós, seus servos, nos levantaremos e edificaremos: mas vós não tendes parte, nem direito, nem memorial em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12329', '16', '3', '1', 'Então se levantou Eliasib, o sumo sacerdote, juntamente com os seus irmãos, os sacerdotes, e edificaram a porta das ovelhas, a qual consagraram, e lhe assentaram os batentes. Consagraram-na até a torre dos cem, até a torre de Hananiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12330', '16', '3', '2', 'E junto a ele edificaram os homens de Jericó; também ao lado destes edificou Zacur, o filho de Omeri.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12331', '16', '3', '3', 'Os filhos de Hassenaá edificaram a porta dos peixes, colocaram-lhe as vigas, e lhe assentaram os batentes, com seus ferrolhos e trancas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12332', '16', '3', '4', 'Ao seu lado fez os reparos Meremot, filho de Urias, filho de Hacós; ao seu lado Mechulam, filho de Baraquias, filho de Mechezabel; ao seu lado Sadoc, filho de Baana;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12333', '16', '3', '5', 'ao lado destes repararam os tecoítas; porém os seus nobres não meteram o pescoço os serviço do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12334', '16', '3', '6', 'Joiada, filho de Passea, e Mechulam, filho de Besodias, repararam a porta velha, colocaram-lhe as vigas, e lhe assentaram os batentes com seus ferrolhos e trancas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12335', '16', '3', '7', 'Junto deles fizeram os reparos Melatias, de Guibeon, e Jadon, o meronotita, homens de Gibeão e de Mispá, que pertenciam ao domínio do governador dalém do Rio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12336', '16', '3', '8', 'ao seu lado Uziel, filho de Haraías, um dos ourives; ao lado dele Hananias, um dos perfumistas; e fortificaram Jerusalém até o muro largo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12337', '16', '3', '9', 'Ao seu lado fez os reparos Refaías, filho de Hur, governador da metade do distrito de Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12338', '16', '3', '10', 'ao seu lado Jedaías, filho de Harumaf, defronte de sua casa; ao seu lado Hatus, filho de Hasabenias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12339', '16', '3', '11', 'Malquias, filho de Harim, e Hachub, filho de Paat-Moab, repararam outra parte, como também a torre dos fornos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12340', '16', '3', '12', 'e ao seu lado Salum, filho de Haloés, governador da outra metade do distrito de Jerusalém, ele e as suas filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12341', '16', '3', '13', 'A porta do vale, repararam-na Hanun e os moradores de Zanoa; estes a edificaram, e lhe assentaram os batentes, com seus ferrolhos e trancas, como também mil côvados de muro até a porto do monturo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12342', '16', '3', '14', 'A porta do monturo, reparou-a Malquias, filho de Recab, governador do distrito Bet-Acarem; este a edificou, e lhe assentou os batentes com seus ferrolhos e trancas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12343', '16', '3', '15', 'A porta da fonte, reparou-a Salum, filho de Col-Hozé, governador do distrito de Mispá; edificou-a e a cobriu, e lhe assentou os batentes, com seus ferrolhos e trancas; edificou também o muro da piscina de Selá, do jardim do rei, até os degraus que descem da cidade de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12344', '16', '3', '16', 'Depois dele Neemias, filho de Azebuc, governador da metade do distrito de Bet-Sur, fez os reparos até defronte dos sepulcros de David, até a piscina artificial, e até a casa dos homens poderosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12345', '16', '3', '17', 'Depois dele fizeram os reparos os levitas: Reum, filho de Bani, e ao seu lado, Hasabias, governador da metade do distrito de Queila, por seu distrito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12346', '16', '3', '18', 'depois dele seus irmãos, Bavai, filho de Henadad, governador da outra metade do distrito de Queila.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12347', '16', '3', '19', 'Ao seu lado Ézer, filho de Jesua, governador de Mispá, reparou outra parte, defronte da subida para a casa das armas, no ângulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12348', '16', '3', '20', 'Depois dele reparou Baruc, filho de Zabai, outra parte, desde o ângulo até a porta da casa de Eliasib, o sumo sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12349', '16', '3', '21', 'Depois dele reparou Meremot, filho de Urias, filho de Hacós, outra parte, deste a porta da casa de Eliasib até a extremidade da mesma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12350', '16', '3', '22', 'Depois dele fizeram os reparos os sacerdotes que habitavam na campina;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12351', '16', '3', '23', 'depois Benjamim e Hachub, defronte da sua casa; depois deles Azarias, filho de Massaías, filho de Ananias, junto à sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12352', '16', '3', '24', 'Depois dele reparou Binui, filho de Henadad, outra porte, desde a casa de Azarias até o ângulo e até a esquina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12353', '16', '3', '25', 'Palal, filho de Uzai, reparou defronte do ângulo, e a torre que se projeta da casa real superior, que está junto ao átrio da guarda; depois dele Pedaías, filho de Parós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12354', '16', '3', '26', '(Ora, os natineus habitavam em Ofel, até defronte da porta das águas, para o oriente, e até a torre que se projeta.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12355', '16', '3', '27', 'Depois repararam os tecoítas outra parte, defronte da grande torre que se projeta, e até o muro de Ofel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12356', '16', '3', '28', 'Para cima da porta dos cavalos fizeram os reparos os sacerdotes, cada um defronte da sua casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12357', '16', '3', '29', 'depois dele Sadoc, filho de Imer, defronte de sua casa; e depois dele Semaías, filho de Checanias, guarda da porta oriental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12358', '16', '3', '30', 'Depois dele repararam outra parte Hananias, filho de Chelemias, e Hanun, o sexto filho de Salaf. Depois dele reparou Mechulam, filho de Baraquias, uma parte defronte da sua câmara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12359', '16', '3', '31', 'Depois dele reparou Malquias, um dos ourives, uma parte até a casa dos natineus e dos mercadores, defronte da porta da guarda, e até a câmara superior da esquina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12360', '16', '3', '32', 'E entre a câmara da esquina e a porta das ovelhas repararam os ourives e os mercadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12361', '16', '4', '1', 'Ora, quando Sanebalat ouviu que edificávamos o muro, ardeu em ira, indignou-se muito e escarneceu dos judeus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12362', '16', '4', '2', 'e falou na presença de seus irmãos e do exército de Samaria, dizendo: Que fazem estes fracos judeus? Fortificar-se-ão? Oferecerão sacrifícios? Acabarão a obra num só dia? Vivificarão dos montões de pó as pedras que foram queimadas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12363', '16', '4', '3', 'Ora, estava ao lado dele Tobias, o amonita, que disse: Ainda que edifiquem, vindo uma raposa derrubará o seu muro de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12364', '16', '4', '4', 'Ouve, ó nosso Deus, pois somos tão desprezados; faz recair o opróbrio deles sobre as suas cabaças, e faz com que eles sejam um despojo numa terra de cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12365', '16', '4', '5', 'Não cubras a sua iniquidade, e não se risque de diante de ti o seu pecado, pois que te provocaram à ira na presença dos edificadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12366', '16', '4', '6', 'Assim edificamos o muro; e todo o muro se completou até a metade da sua altura; porque o coração do povo se inclinava a trabalhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12367', '16', '4', '7', 'Mas, ouvindo Sanebalat e Tobias, e os arábios, o amonitas e os asdoditas, que ia avante a reparação dos muros de Jerusalém e que já as brechas se começavam a fechar, iraram-se sobremodo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12368', '16', '4', '8', 'e coligaram-se todos, para virem guerrear contra Jerusalém e fazer confusão ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12369', '16', '4', '9', 'Nós, porém, oramos ao nosso Deus, e pusemos guarda contra eles de dia e de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12370', '16', '4', '10', 'Então disse Judá: Desfalecem as forças dos carregadores, e há muito escombro; não poderemos edificar o muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12371', '16', '4', '11', 'E os nossos inimigos disseram: Nada saberão nem verão, até que entremos no meio deles, e os matemos, e façamos cessar a obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12372', '16', '4', '12', 'Mas sucedeu que, vindo os judeus que habitavam entre eles, dez vezes nos disseram: De todos os lugares de onde moram subirão contra nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12373', '16', '4', '13', 'Pelo que nos lugares baixos por detrás do muro e nos lugares abertos, dispus o povo segundo suas famílias com as suas espadas, com as suas lanças, e com os seus arcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12374', '16', '4', '14', 'Olhei, levantei-me, e disse aos nobres, aos magistrados e ao resto do povo: Não os temais! Lembrai-vos do Senhor, grande e temível, e pelejai por vossos irmãos, vossos filhos, vossas filhas, vossas mulheres e vossas casas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12375', '16', '4', '15', 'Quando os nossos inimigos souberam que nós tínhamos sido avisados, e que Deus tinha dissipado o conselho deles, todos voltamos ao muro, cada um para a sua obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12376', '16', '4', '16', 'Desde aquele dia metade dos meus moços trabalhavam na obra, e a outra metade empunhava as lanças, os escudos, os arcos, e as couraças; e os chefes estavam por detrás de toda a casa de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12377', '16', '4', '17', 'Os que estavam edificando o muro, e os carregadores que levavam as cargas, cada um com uma das mãos fazia a obra e com a outra segurava a sua arma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12378', '16', '4', '18', 'e cada um dos edificadores trazia a sua espada à cinta, e assim edificavam. E o que tocava a trombeta estava no meu lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12379', '16', '4', '19', 'Disse eu aos nobres, aos magistrados e ao resto do povo: Grande e extensa é a obra, e nós estamos separados no muro, longe uns dos outros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12380', '16', '4', '20', 'em qualquer lugar em que ouvirdes o som da trombeta, ali vos ajuntareis connosco. O nosso Deus pelejará por nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12381', '16', '4', '21', 'Assim trabalhávamos na obra; e metade deles empunhava as lanças desde a subida da alva até o sair das estrelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12382', '16', '4', '22', 'Também nesse tempo eu disse ao povo: Cada um com o seu moço pernoite em Jerusalém, para que de noite nos sirvam de guardas, e de dia trabalhem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12383', '16', '4', '23', 'Desta maneira nem eu, nem meus irmãos, nem meus moços, nem os homens da guarda que me acompanhavam largávamos as nossas vestes; cada um ia com a arma à sua direita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12384', '16', '5', '1', 'Então se levantou um grande clamor do povo e de duas mulheres contra os judeus, seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12385', '16', '5', '2', 'Pois havia alguns que diziam: Nós, nossos filhos e nossas filhas somos muitos; que se nos dê trigo, para que comamos e vivamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12386', '16', '5', '3', 'Também havia os que diziam: Estamos empenhando nossos campos, as nossas vinhas e as nossas casas, para conseguirmos trigo durante esta fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12387', '16', '5', '4', 'Havia ainda outros que diziam: Temos tomado dinheiro emprestado até para o tributo do rei sobre os nossos campos e as nossas vinhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12388', '16', '5', '5', 'Ora, a nossa carne é como a carne de nossos irmãos, e nossos filhos como os filhos deles; e eis que estamos sujeitando nossos filhos e nossas filhas para serem servos, e algumas de nossas filhas já estão reduzidas à escravidão. Não está em nosso poder evitá-lo, pois outros têm os nossos campos e as nossas vinhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12389', '16', '5', '6', 'Ouvindo eu, pois, o seu clamor, e estas palavras, muito me indignei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12390', '16', '5', '7', 'Então consultei comigo mesmo; depois contendi com do nobres e com os magistrados, e disse-lhes: Estais tomando juros, cada um de seu irmão. E ajuntei contra eles uma grande assembleia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12391', '16', '5', '8', 'E disse-lhes: Nós, segundo as nossas posses, temos resgatado os judeus, nossos irmãos, que foram vendidos às nações; e vós venderíeis os vossos irmãos, ou seriam vendidos a nós? Então se calaram, e não acharam o que responder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12392', '16', '5', '9', 'Disse mais: Não é bom o que fazeis; porventura não devíeis andar no temor do nosso Deus, por causa do opróbrio dos povos, os nosso inimigos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12393', '16', '5', '10', 'Também eu, meus irmãos e meus moços lhes temos emprestado dinheiro e trigo. Deixemos, peço-vos este ganho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12394', '16', '5', '11', 'Restituí-lhes hoje os seus campos, as suas vinhas, os seus olivais e as suas casas, como também a centésima parte do dinheiro, do trigo, do mosto e do azeite, que deles tendes exigido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12395', '16', '5', '12', 'Então disseram: Nós lho restituiremos, e nada lhes pediremos; faremos assim como dizes. Então, chamando os sacerdotes, fi-los jurar que fariam conforme prometeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12396', '16', '5', '13', 'Também sacudi as minhas vestes, e disse: Assim sacuda Deus da sua casa e do seu trabalho todo homem que não cumprir esta promessa; assim mesmo seja ele sacudido e despojado. E toda a congregação disse: Amém! E louvaram ao Senhor; e o povo fez conforme a sua promessa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12397', '16', '5', '14', 'Além disso, desde o dia em que fui nomeado seu governador na terra de Judá, desde o ano vinte até o anos trinta e dois do rei Artaxerxes, isto é, por doze anos, nem eu nem meus irmãos comemos o pão devido ao governador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12398', '16', '5', '15', 'Mas os primeiros governadores, que foram antes de mim, oprimiram o povo, e tomaram-lhe pão e vinho e, além disso, quarenta siclos de prata; e até os seus moços dominavam sobre o povo. Porém eu assim não fiz, por causa do temor de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12399', '16', '5', '16', 'Também eu prossegui na obra deste muro, e terra nenhuma compramos; e todos os meus moços se ajuntaram ali para a obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12400', '16', '5', '17', 'Sentavam-se à minha mesa cento e cinquenta homens dentre os judeus e os magistrados, além dos que vinham ter connosco dentre as nações que estavam ao redor de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12401', '16', '5', '18', 'Ora, o que se preparava para cada dia era um boi e seis ovelhas escolhidas; também se preparavam aves e, de dez em dez dias, provisão de toda qualidade de vinho. Todavia, nem por isso exigi o pão devido ao governador, porquanto a servidão deste povo era pesada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12402', '16', '5', '19', 'Lembra-te de mim para teu bem, ó meu Deus, e de tudo quanto tenho feito em prol deste povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12403', '16', '6', '1', 'Quando Sanebalat, Tobias e Guéchem, o arábio, e o resto dos nossos inimigos souberam que eu já tinha edificado o muro e que nele já não havia brecha alguma, ainda que até este tempo não tinha posto as portas nos portais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12404', '16', '6', '2', 'Sanebalat e Guéchem mandaram dizer-me: Vem, encontremo-nos numa das aldeias da planície de Ono. Eles, porém, intentavam fazer-me mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12405', '16', '6', '3', 'E enviei-lhes mensageiros a dizer: Estou fazendo uma grande obra, de modo que não poderei descer. Por que cessaria esta obra, enquanto eu a deixasse e fosse ter convosco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12406', '16', '6', '4', 'Do mesmo modo mandaram dizer-se quatro vezes; e do mesmo modo lhes respondi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12407', '16', '6', '5', 'Então Sanebalat, ainda pela quinta vez, me enviou o seu moço com uma carta aberta na mão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12408', '16', '6', '6', 'na qual estava escrito: Entre as nações se ouviu, e Guéchem o diz, que tu e os judeus intentais revoltar-vos, e por isso tu estás edificando o muro, e segundo se diz, queres fazer-te rei deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12409', '16', '6', '7', 'e que constituíste profetas para proclamarem a respeito de ti em Jerusalém: Há rei em Judá. Ora, estas coisas chegarão aos ouvidos do rei; vem pois, agora e consultemos juntamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12410', '16', '6', '8', 'Então mandei dizer-lhe: De tudo o que dizes, coisa nenhuma sucedeu, mas tu mesmo o inventas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12411', '16', '6', '9', 'Pois todos eles nos procuravam atemorizar, dizendo: As suas mãos hão de largar a obra, e não se efectuará. Mas agora, ó Deus, fortalece as minhas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12412', '16', '6', '10', 'Fui à casa de Semaías, filho de Delaías, filho de Meetabiel, que estava em recolhimento; e disse ele: Ajuntemo-nos na casa de Deus, dentro do templo, e fechemos as suas portas, pois virão matar-te; sim, de noite virão matar-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12413', '16', '6', '11', 'Eu, porém, respondi: Um homem como eu fugiria? e quem há que, sendo tal como eu, possa entrar no templo e viver? De maneira nenhuma entrarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12414', '16', '6', '12', 'E percebi que não era Deus que o enviara; mas ele pronunciou essa profecia contra mim, porquanto Tobias e Sanebalat o haviam subornado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12415', '16', '6', '13', 'Eles o subornaram para me atemorizar, a fim de que eu assim fizesse, e pecasse, para que tivessem de que me infamar, e assim vituperassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12416', '16', '6', '14', 'Lembra-te, meu Deus, de Tobias e de Sanebalat, conforme estas suas obras, e também da profetisa Noadias, e dos demais profetas que procuravam atemorizar-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12417', '16', '6', '15', 'Acabou-se, pois, o muro aos vinte e cinco do mês de elul, em cinquenta e dois dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12418', '16', '6', '16', 'Quando todos os nosso inimigos souberam disso, todos os povos que havia em redor de nós temeram, e abateram-se muito em seu próprio conceito; pois perceberam que fizemos esta obra com o auxílio do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12419', '16', '6', '17', 'Além disso, naqueles dias o nobres de Judá enviaram muitas cartas a Tobias, e as cartas de Tobias vinham para eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12420', '16', '6', '18', 'Pois muitos em Judá estavam ligados a ele por juramento, por ser ele genro de Checanias, filho de Ará, e por haver seu filho Joanan casado com a filha de Mechulam, filho de Baraquias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12421', '16', '6', '19', 'Também as boas acções dele contavam perante mim, e as minhas palavras transmitiam a ele. Tobias, pois, escrevia cartas para me atemorizar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12422', '16', '7', '1', 'Ora, depois que o muro foi edificado, tendo eu assentado as portas, e havendo sido designados os porteiros, os cantores e os levitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12423', '16', '7', '2', 'pus Hanani, meu irmão, e Hananias, governador do castelo, sobre Jerusalém; pois ele era homem fiel e temente a Deus, mais do que muitos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12424', '16', '7', '3', 'e eu lhes disse: Não se abram as portas de Jerusalém até que o sol aqueça; e enquanto os guardas estiverem nos postos se fechem e se tranquem as portas; e designei dentre os moradores de Jerusalém guardas, cada um por seu turno, e cada um diante da sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12425', '16', '7', '4', 'Ora, a cidade era larga e grande, mas o povo dentro dela era pouco, e ainda as casa não estavam edificadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12426', '16', '7', '5', 'Então o meu Deus me pôs no coração que ajuntasse os nobres, os magistrados e o povo, para registrar as genealogias. E achei o livro da genealogia dos que tinham subido primeiro e achei escrito nele o seguinte:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12427', '16', '7', '6', 'Este são os filhos da província que subiram do cativeiro dentre os exilados, que Nabucodonosor, rei da Babilónia, transportara e que voltaram para Jerusalém e para Judá, cada um para a sua cidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12428', '16', '7', '7', 'os quais vieram com Zorobabel, Jesua, Neemias, Azarias, Raamias, Naamani, Mardoqueu, Bilchan, Misperet, Bigvai, Neum e Baana. Este é o número dos homens do povo de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12429', '16', '7', '8', 'foram os filhos de Parós, dois mil cento e setenta e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12430', '16', '7', '9', 'os filhos de Sefatias, trezentos e setenta e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12431', '16', '7', '10', 'os filhos de Ará, seiscentos e cinquenta e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12432', '16', '7', '11', 'os filhos de Paat-Moab, dos filhos de Jesua e de Joab, dois mil oitocentos e dezoito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12433', '16', '7', '12', 'os filhos de Elam, mil duzentos e cinquenta e quatro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12434', '16', '7', '13', 'os filhos de Zatú, oitocentos e quarenta e cinco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12435', '16', '7', '14', 'os filhos de Zacai, setecentos e sessenta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12436', '16', '7', '15', 'os filhos de Binui, seiscentos e quarenta e oito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12437', '16', '7', '16', 'os filhos de Bebai, seiscentos e vinte e oito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12438', '16', '7', '17', 'os filhos de Azegad, dois mil trezentos e vinte e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12439', '16', '7', '18', 'os filhos de Adonicam, seiscentos e sessenta e sete;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12440', '16', '7', '19', 'os filhos de Bigvai, dois mil e sessenta e sete;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12441', '16', '7', '20', 'os filhos de Adin, seiscentos e cinquenta e cinco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12442', '16', '7', '21', 'os filhos de Ater, de Ezequias, noventa e oito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12443', '16', '7', '22', 'os filhos de Hachum, trezentos e vinte e oito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12444', '16', '7', '23', 'os filhos de Beçai, trezentos e vinte e quatro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12445', '16', '7', '24', 'os filhos de Harif, cento e doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12446', '16', '7', '25', 'os filhos de Gibeão, noventa e cinco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12447', '16', '7', '26', 'os filhos de Belém e de Netofa, cento e oitenta e oito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12448', '16', '7', '27', 'os homens de Anatot, cento e vinte e oito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12449', '16', '7', '28', 'os homens de Bet-Azemávet, quarenta e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12450', '16', '7', '29', 'os homens de Quiriat-Jearim, de Cafira, e de Beerot, setecentos e quarenta e três;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12451', '16', '7', '30', 'os homens de Ramat e Gueba, seiscentos e vinte e um;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12452', '16', '7', '31', 'os homens de Micmás, cento e vinte e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12453', '16', '7', '32', 'os homens de Betel e Ai, cento e vinte e três;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12454', '16', '7', '33', 'os homens do outro Nebo, cinquenta e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12455', '16', '7', '34', 'os filhos do outro Elam, mil duzentos e cinquenta e quatro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12456', '16', '7', '35', 'os filhos de Harim, trezentos e vinte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12457', '16', '7', '36', 'os filhos de Jericó, trezentos e quarenta e cinco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12458', '16', '7', '37', 'os filhos de Lod, de Hadid e de Ono, setecentos e vinte e um;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12459', '16', '7', '38', 'os filhos de Senaá, três mil novecentos e trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12460', '16', '7', '39', 'Os sacerdotes: os filhos de Jedaías, da casa de Jesua, novecentos e setenta e três;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12461', '16', '7', '40', 'os filhos de Imer, mil e cinquenta e dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12462', '16', '7', '41', 'os filhos de Pachiur, mil duzentos e quarenta e sete;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12463', '16', '7', '42', 'os filhos de Harim, mil e dezassete;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12464', '16', '7', '43', 'Os levitas: os filhos de Jesua, de Cadmiel, dos filhos de Hodeva, setenta e quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12465', '16', '7', '44', 'Os cantores: os filhos de Asaf, cento e quarenta e oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12466', '16', '7', '45', 'Os porteiros: os filhos de Salum, os filhos de Ater, os filhos de Talmon, os filhos de Acub, os filhos de Hatita, os filhos de Sobai, cento e trinta e oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12467', '16', '7', '46', 'Os natineus: os filhos de Zia, os filhos de Hassufa, os filhos de Tabaot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12468', '16', '7', '47', 'os filhos de Querós, os filhos de Siá, os filhos de Padon,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12469', '16', '7', '48', 'os filhos de Lebana, os filhos de Hagaba, os filhos de Salmai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12470', '16', '7', '49', 'os filhos de Hanan, os filhos de Guidel, os filhos de Gaar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12471', '16', '7', '50', 'os filhos de Recaías, os filhos de Rezim, os filhos de Necoda,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12472', '16', '7', '51', 'os filhos de Gazam, os filhos de Uzá, os filhos de Passea,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12473', '16', '7', '52', 'os filhos de Besai, os filhos de Meunim, os filhos de Nefichessim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12474', '16', '7', '53', 'os filhos de Bacbuc, os filhos de Hacufa, os filhos de Harur,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12475', '16', '7', '54', 'os filhos de Baslit, os filhos de Meída, os filhos de Harsa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12476', '16', '7', '55', 'os filhos de Barcos, os filhos de Sísera, os filhos de Tema,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12477', '16', '7', '56', 'os filhos de Necia, os filhos de Hatifa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12478', '16', '7', '57', 'os filhos dos servos de Salomão: os filhos de Sotai, os filhos de Soferet, os filhos de Perida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12479', '16', '7', '58', 'os filhos de Jaala, os filhos de Darcon, os filhos de Guidel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12480', '16', '7', '59', 'os filhos de Sefatias, os filhos de Hatil, os filhos de Poquéret-Hacebaim e os filhos de Amon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12481', '16', '7', '60', 'Todos os natineus e os filhos dos servos de Salomão, eram trezentos e noventa e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12482', '16', '7', '61', 'Estes foram os que subiram de Tel-Mela, Tel-Harcha, Querub, Adon, e Imer; porém não puderam provar que as suas casas paternas e as sua linhagem eram de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12483', '16', '7', '62', 'os filhos de Delaías, os filhos de Tobias, os filhos de Necoda, seiscentos e quarenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12484', '16', '7', '63', 'E dos sacerdotes: os filhos de Habaías, os filhos Hacós, os filhos de Barzilai, que tomara por mulher uma das filhas Barzilai, o guileadita, e que foi chamado do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12485', '16', '7', '64', 'Estes buscaram o seu registro entre os arrolados nos registros genealógicos, mas não foi encontrado; pelo que, tidos por imundos, foram excluídos do sacerdócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12486', '16', '7', '65', 'E o governador lhes disse que não comesse das coisas sagradas, até que se levantasse um sacerdote com Urim e Tumim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12487', '16', '7', '66', 'Toda esta congregação junta somava quarenta e dois mil trezentos e sessenta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12488', '16', '7', '67', 'afora os seus servos e as suas servas, que foram sete mil trezentos e trinta e sete; e tinham duzentos e quarenta e cinco cantores e cantoras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12489', '16', '7', '68', 'Os seus cavalos foram setecentos e trinta e seis; os seus mulos, duzentos e quarenta e cinco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12490', '16', '7', '69', 'os seus camelos, quatrocentos e trinta e cinco; e os seus jumentos, seis mil setecentos e vinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12491', '16', '7', '70', 'Ora, alguns dos cabeças das casas paternas contribuíram para a obra. O governador deu para a tesouraria mil dários de ouro, cinquenta bacias, e quinhentas e trinta vestes sacerdotais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12492', '16', '7', '71', 'E alguns dos cabeças das casas paternas deram para a tesouraria da obra vinte mil dáricos de ouro, e duas mil e duzentas minas de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12493', '16', '7', '72', 'O que o resto do povo deu foram vinte mil dáricos de ouro, duas mil minas de prata, e sessenta e sete vestes sacerdotais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12494', '16', '7', '73', 'Os sacerdotes, os levitas, os porteiros, os cantores, alguns dentre o povo, os natineus e todo o Israel habitaram nas suas cidades. Quando chegou o sétimo mês, já se achavam os filhos de Israel nas suas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12495', '16', '8', '1', 'Então todo o povo se ajuntou como um só homem, na praça diante da porta das águas; e disseram a Esdras, o escriba, que trouxesse o livro da lei de Moisés, que o Senhor tinha ordenado a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12496', '16', '8', '2', 'E Esdras, o sacerdote, trouxe a lei perante a congregação, tanto de homens como de mulheres, e de todos os que podiam ouvir com entendimento, no primeiro dia do sétimo mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12497', '16', '8', '3', 'E leu nela diante da praça que está fronteira à porta das águas, desde a alva até o meio-dia, na presença dos homens e das mulheres, e dos que podiam entender; e os ouvidos de todo o povo estavam atentos ao livro da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12498', '16', '8', '4', 'Esdras, o escriba, ficava em pé sobre um estrado de madeira, que fizeram para esse fim e estavam em pé junto a ele, à sua direita, Matatias, Sema, Ananias, Urias, Hilquias e Massaías; e à sua esquerda, Pedaías, Misael, Malquias, Hachum, Hasbadana, Zacarias e Mechulam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12499', '16', '8', '5', 'E Esdras abriu o livro à vista de todo o povo (pois estava acima de todo o povo); e, abrindo-o ele, todo o povo se pôs em pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12500', '16', '8', '6', 'Então Esdras bendisse ao Senhor, o grande Deus; e todo povo, levantando as mãos, respondeu: Amém! amém! E, inclinando-se, adoraram ao Senhor, com os rostos em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12501', '16', '8', '7', 'Também Jesua, Bani, Cherebias, Jamin, Acub; Chabetai, Hodaías, Massaías, Quelitá, Azarias, Jozabad, Hanan, Pelaías e os levitas explicavam ao povo a lei; e o povo estava em pé no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12502', '16', '8', '8', 'Assim leram no livro, na lei de Deus, distintamente; e deram o sentido, de modo que se entendesse a leitura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12503', '16', '8', '9', 'E Neemias, que era o governador, e Esdras, sacerdote e escriba, e os levitas que ensinavam o povo, disseram a todo o povo: Este dia é consagrado ao Senhor vosso Deus; não pranteeis nem choreis. Pois todo o povo chorava, ouvindo as palavras da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12504', '16', '8', '10', 'Disse-lhes mais: Ide, comei as gorduras, e bebei as doçuras, e enviai porções aos que não têm nada preparado para si; porque este dia é consagrado ao nosso Senhor. Portanto não vos entristeçais, pois a alegria do Senhor é a vossa força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12505', '16', '8', '11', 'Os levitas, pois, fizeram calar todo o povo, dizendo: Calai-vos, porque este dia é santo; por isso não vos entristeçais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12506', '16', '8', '12', 'Então todo o povo se foi para comer e beber, e para enviar porções, e para fazer grande regozijo, porque tinha entendido as palavras que lhe foram referidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12507', '16', '8', '13', 'Ora, no dia seguinte ajuntaram-se os cabeças das casas paternas de todo o povo, os sacerdotes e os levitas, na presença de Esdras, o escriba, para examinarem as palavras da lei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12508', '16', '8', '14', 'e acharam escrito na lei que o Senhor, por intermédio de Moisés, ordenara que os filhos de Israel habitassem em cabanas durante a festa do sétimo mês;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12509', '16', '8', '15', 'e que publicassem e fizessem passar pregão por todas as suas cidades, e em ramos de oliveiras, de zambujeiros e de murtas, folhas de palmeiras, e ramos de outras árvores frondosas, para fazerdes cabanas, como está escrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12510', '16', '8', '16', 'Saiu, pois, o povo e trouxe os ramos; e todos fizeram para si cabanas, cada um no eirado da sua casa, nos seus pátios, nos átrios da casa de Deus, na praça da porta das águas, e na praça da porta de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12511', '16', '8', '17', 'E toda a comunidade dos que tinham voltado do cativeiro fez cabanas, e habitaram nelas; pois não tinham feito assim os filhos de Israel desde os dias de Josué, filho de Num, até aquele dia. E houve mui grande regozijo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12512', '16', '8', '18', 'E Esdras leu no livro da lei de Deus todos os dias, desde o primeiro até o último; e celebraram a festa por sete dias, e no oitavo dia houve uma assembleia solene, segundo a ordenança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12513', '16', '9', '1', 'Ora, no dia vinte e quatro desse mês, se ajuntaram os filhos de Israel em jejum, vestidos de sacos e com terra sobre as cabeças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12514', '16', '9', '2', 'E os da linhagem de Israel se apartaram de todos os estrangeiros, puseram-se em pé e confessaram os seus pecados e as iniquidades de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12515', '16', '9', '3', 'E, levantando-se no seu lugar, leram no livro da lei do Senhor seu Deus, uma quarta parte do dia; e outra quarta parte fizeram confissão, e adoraram ao Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12516', '16', '9', '4', 'Então Jesua, Bani, Cadmiel, Chebanias, Buni, Cherebias, Bani e Canani se puseram em pé sobre os degraus dos levitas, e clamaram em alta voz ao Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12517', '16', '9', '5', 'E os levitas Jesua, Cadmiel, Bani, Hasabenias, Cherebias, Hodaías, Chebanias e Petaías disseram: Levantai-vos, bendizei ao Senhor vosso Deus de eternidade em eternidade. Bendito seja o teu glorioso nome, que está exaltado sobre toda benção e louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12518', '16', '9', '6', 'Tu, só tu, és Senhor; tu fizeste o céu e o céu dos céus, juntamente com todo o seu exército, a terra e tudo quanto nela existe, os mares e tudo quanto neles já, e tu os conservas a todos, e o exército do céu te adora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12519', '16', '9', '7', 'Tu és o Senhor, o Deus que elegeste a Abrão, e o tiraste de Ur dos caldeus, e lhe puseste por nome Abraão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12520', '16', '9', '8', 'e achaste o seu coração fiel perante ti, e fizeste com ele o pacto de que darias à sua descendência a terra dos cananeus, dos heteus, dos amorreus, dos perizeus, dos jebuseus e dos girgaseus; e tu cumpriste as tuas palavras, pois és justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12521', '16', '9', '9', 'Também viste a aflição de nossos pais no Egipto, e ouviste o seu clamor junto ao Mar Vermelho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12522', '16', '9', '10', 'e o operaste sinais e prodígios contra Faraó; e contra todos os seus servos, e contra todo o povo da sua terra; pois sabias com que soberba eles os haviam tratado; e assim adquiriste renome, como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12523', '16', '9', '11', 'Fendente o mar diante deles, de modo que passaram pelo meio do mar, em seco; e lançaste os seus perseguidores nas profundezas, como uma pedra nas águas impetuosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12524', '16', '9', '12', 'Além disso tu os guiaste de dia por uma coluna de nuvem e de noite por uma coluna de fogo, para os alumiares no caminho por onde haviam de ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12525', '16', '9', '13', 'Desceste sobre o monte Sinai, do céu falaste com eles, e lhes deste juízos rectos e leis verdadeiras, bons estatutos e mandamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12526', '16', '9', '14', 'o teu santo sábado lhes fizeste conhecer; e lhes ordenaste mandamentos e estatutos e uma lei, por intermédio de teu servo Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12527', '16', '9', '15', 'Do céu lhes deste pão quando tiveram fome, e da rocha fizeste brotar água quando tiveram sede; e lhes ordenaste que entrassem para possuir a terra que com juramento lhes havias prometido dar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12528', '16', '9', '16', 'Eles, porém, os nossos pais, se houveram soberbamente e endureceram a cerviz, e não deram ouvidos aos teus mandamentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12529', '16', '9', '17', 'recusando ouvir-te e não se lembrando das tuas maravilhas, que fizeste no meio deles; antes endureceram a cerviz e, na sua rebeldia, levantaram um chefe, a fim de voltarem para sua servidão. Tu, porém, és um Deus pronto para perdoar, clemente e misericordioso, tardio em irar-te e grande em beneficência, e não os abandonaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12530', '16', '9', '18', 'Ainda mesmo quando eles fizeram para si um bezerro de fundição, e disseram: Este é o teu Deus, que te tirou do Egipto, e cometeram grandes blasfémias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12531', '16', '9', '19', 'todavia tu, pela multidão das tuas misericórdias, não os abandonaste no deserto. A coluna de nuvem não se apartou deles de dia, para os guiar pelo caminho, nem a coluna de fogo de noite, para lhes alumiar o caminho por onde haviam de ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12532', '16', '9', '20', 'Também lhes deste o teu bom espírito para os ensinar, e o teu maná não retiraste da tua boca, e água lhes deste quando tiveram sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12533', '16', '9', '21', 'Sim, por quarenta anos os sustentaste no deserto; não lhes faltou coisa alguma; a sua roupa não envelheceu, e o seus pés não se incharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12534', '16', '9', '22', 'Além disso lhes deste reinos e povos, que lhes repartiste em porções; assim eles possuíram a terra de Síon, a saber; a terra do rei de Hesbon, e a terra de Ogue, rei de Basan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12535', '16', '9', '23', 'Outrossim mulplicaste os seus filhos como as estrelas do céu, e os introduziste na terra de que tinhas dito a seus pais que nela entrariam para a possuírem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12536', '16', '9', '24', 'Os filhos, pois, entraram e possuíram a terra; e abateste perante eles, os moradores da terra, os cananeus, e lhos entregaste nas mãos, como também os seus reis, e os povos da terra, para fazerem deles conforme a sua vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12537', '16', '9', '25', 'Tomaram cidades fortificadas e uma terra fértil, e possuíram casas cheias de toda sorte de coisas boas, cisternas cavadas, vinhas e olivais, e árvores frutíferas em abundância; comeram, pois, fartaram-se e engordaram, e viveram em delícias, pela tua grande bondade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12538', '16', '9', '26', 'Não obstante foram desobedientes, e se rebelaram contra ti; lançaram a tua lei para trás das costas, e mataram os teus profetas que protestavam contra eles para que voltassem a ti; assim cometeram grandes provocações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12539', '16', '9', '27', 'Pelo que os entregaste nas mãos dos seus adversários, que os afligiram; mas no templo da sua angústia, quando eles clamaram a ti, tu os ouviste do céu; e segundo a multidão das tuas misericórdias lhes deste libertadores que os libertaram das mãos de seus adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12540', '16', '9', '28', 'Mas, tendo alcançado repouso, tornavam a fazer o mal diante de ti,; portanto tu os deixavas nas mãos dos seus inimigos, de modo que estes dominassem sobre eles; todavia quando eles voltavam e clamavam a ti, tu os ouvias do céu, e segundo a tua misericórdia os livraste muitas vezes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12541', '16', '9', '29', 'e testemunhaste contra eles, para os fazerdes voltar para a tua lei; contudo eles se houveram soberbamente, e não deram ouvidos aos teus mandamentos, mas pecaram contra os teus juízos, pelos quais viverá o homem que os cumprir; viraram o ombro, endureceram a cerviz e não quiseram ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12542', '16', '9', '30', 'Não obstante, por muitos anos os aturaste, e testemunhaste contra eles pelo teu Espírito, por intermédio dos teus profetas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12543', '16', '9', '31', 'todavia eles não quiseram dar ouvidos; pelo que os entregaste nas mãos dos povos de outras terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12544', '16', '9', '32', 'Contudo pela tua grande misericórdia não os destruíste de todo, nem os abandonaste, porque és um Deus clemente e misericordioso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12545', '16', '9', '33', 'Agora, pois, ó nosso Deus, Deus grande, poderoso e temível, que guardas o pacto e a beneficência, não tenhas em pouca conta toda a aflição que nos alcançou a nós, a nossos reis, a nossos príncipes, a nossos sacerdotes, a nossos profetas, a nossos pais e a todo o teu povo, desde os dias dos reis da Assíria até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12546', '16', '9', '34', 'Tu, porém, és justo em tudo quanto tem vindo sobre nós; pois tu fielmente procedeste, mas nós perversamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12547', '16', '9', '35', 'Os nossos reis, os nossos príncipes, os nossos sacerdotes, e os nossos pais não têm guardado a tua lei, nem têm dado ouvidos aos teus mandamentos e aos teus testemunhos, com que testificaste contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12548', '16', '9', '36', 'Porque eles, no seu reino, na muita abundância de bens que lhes deste, na terra espaçosa e fértil que puseste diante deles, não te serviram, nem se converteram de suas más obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12549', '16', '9', '37', 'Eis que hoje somo escravos; e quanto à terra que deste a nossos pais, para comerem o seu fruto e o seu bem, eis que somos escravos nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12550', '16', '9', '38', 'E ela multiplica os seus produtos para os reis que puseste sobre nós por causa dos nossos pecados; também eles dominam sobre os nossos corpos e sobre o nosso gado como bem lhes apraz, e estamos em grande angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12551', '16', '10', '1', 'Contudo, por causa de tudo isso firmamos um pacto e o escrevemos; e selam-no os nossos príncipes, os nossos levitas e os nossos sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12552', '16', '10', '2', 'Os que selaram foram: Neemias, o governador, filho de Hacalias, Zedequias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12553', '16', '10', '3', 'Seraías, Azarias, Jeremias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12554', '16', '10', '4', 'Pachiur, Amarias, Malquias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12555', '16', '10', '5', 'Hatus, Chebanias, Maluque,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12556', '16', '10', '6', 'Harim, Meremot, Obadias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12557', '16', '10', '7', 'Daniel, Guineton, Baruc,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12558', '16', '10', '8', 'Mechulam, Abias, Miamin,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12559', '16', '10', '9', 'Maazias, Bilgai e Semaías; estes foram os sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12560', '16', '10', '10', 'E os levitas: Jesua, filho de Azanias, Binui, dos filhos de Henadad, Cadmiel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12561', '16', '10', '11', 'e seus irmãos, Chebanias, Hodaías, Quelitá, Pelaías, Hanan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12562', '16', '10', '12', 'Mica, Reob, Hasabias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12563', '16', '10', '13', 'Zacur, Cherebias, Chebanias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12564', '16', '10', '14', 'Hodaías, Bani e Beninu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12565', '16', '10', '15', 'Os chefes do povo: Parós, Paat-Moab, Elam, Zatú, Bani,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12566', '16', '10', '16', 'Buni, Azegad, Bebai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12567', '16', '10', '17', 'Adonias, Bigvai, Adin,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12568', '16', '10', '18', 'Ater, Ezequias, Azur,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12569', '16', '10', '19', 'Hodaías, Hachum, Beçai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12570', '16', '10', '20', 'Harif, Anatot, Nebai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12571', '16', '10', '21', 'Magpias, Mechulam, Hezir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12572', '16', '10', '22', 'Mechezabel, Sadoc, Jadua,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12573', '16', '10', '23', 'Pelatias, Hanan, Anaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12574', '16', '10', '24', 'Oseias, Hananias, Ananias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12575', '16', '10', '25', 'Haloés, Pilá, Chobec,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12576', '16', '10', '26', 'Reum, Hasabna, Massaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12577', '16', '10', '27', 'Aías, Hanan, Anã,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12578', '16', '10', '28', 'Maluque, Harim e Baana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12579', '16', '10', '29', 'E o resto do povo, os sacerdotes, os porteiros, os cantores, os natineus, e todos os que se tinham separado dos povos de outras terras para seguir a lei de Deus, suas mulheres, seus filhos e suas filhas, todos os que tinham conhecimento e entendimento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12580', '16', '10', '30', 'aderiram a seus irmãos, os seus nobres, e convieram num juramento sob pena de maldição de que andariam na lei de Deus, a qual foi dada por intermédio de Moisés, servo de Deus, e de que guardariam e cumpririam todos os mandamentos do Senhor, nosso Senhor, e os seus juízos e os seus estatutos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12581', '16', '10', '31', 'de que não daríamos as nossas filhas aos povos da terra, nem tomaríamos as filhas deles para os nossos filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12582', '16', '10', '32', 'de que, se os povos da terra trouxessem no dia de sábado qualquer mercadoria ou quaisquer cereais para venderem, nada lhes compraríamos no sábado, nem em dia santificado; e de que abriríamos mão do produto do sétimo ano e da cobrança nele de todas as dívidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12583', '16', '10', '33', 'Também sobre nós impusemos ordenanças, obrigando-nos a dar a cada ano a terça parte dum siclo para o serviço da casa do nosso Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12584', '16', '10', '34', 'para os pães da proposição, para a contínua oferta de cereais, para o contínuo holocausto dos sábados e das luas novas, para as festas fixas, para as coisas sagradas, para as ofertas pelo pecado a fim de fazer expiação por Israel, e para toda a obra da casa do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12585', '16', '10', '35', 'E nós, os sacerdotes, os levitas e o povo lançamos sortes acerca da oferta da lenha que havíamos de trazer à casa do nosso Deus, segundo as nossas casas paternas, a tempos determinados, de ano em ano, para se queimar sobre o altar do Senhor nosso Deus, como está escrito na lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12586', '16', '10', '36', 'Também nos obrigamos a trazer de ano em ano à casa do Senhor as primícias de todos os frutos de todas as árvores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12587', '16', '10', '37', 'e a trazer os primogénitos dos nossos filhos, e os do nosso gado, como está escrito na lei, e os primogénitos das nossas manadas e dos nossos rebanhos à casa do nosso Deus, aos sacerdotes que ministram na casa do nosso Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12588', '16', '10', '38', 'e as primícias da nossa mas, e as nossas ofertas alçadas, e o fruto de toda sorte de árvores, para as câmaras da casa de nosso Deus; e os dízimos da nossa terra aos levitas; pois eles, os levitas, recebem os dízimos em todas as cidades por onde temos lavoura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12589', '16', '10', '39', 'E o sacerdote, filho de Arão, deve estar com os levitas quando estes receberem os dízimos; e os levitas devem trazer o dízimo dos dízimos à casa do nosso Deus, para as câmaras, dentro da tesouraria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12590', '16', '11', '1', 'Pois os filhos de Israel e os filhos de Levi devem trazer ofertas alçadas dos cereais, do mosto e do azeite para aquelas câmaras, em que estão os utensílios do santuário, como também os sacerdotes que ministram, e os porteiros, e os cantores; e assim não negligenciarmos a casa do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12591', '16', '11', '2', 'Ora, os príncipes do povo habitaram em Jerusalém; e o restante do povo lançou sortes, para atirar um de cada dez que habitasse na santa cidade de Jerusalém, ficando nove nas outras cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12592', '16', '11', '3', 'E o povo bendisse todos os homens que voluntariamente se ofereceram para habitar em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12593', '16', '11', '4', 'Estes, pois, são os chefes da província que habitaram em Jerusalém; porém nas cidades de Judá habitou cada um na sua possessão, nas suas cidades, a saber, Israel, os sacerdotes, os levitas, os natineus e os filhos dos servos de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12594', '16', '11', '5', 'E habitaram em Jerusalém alguns dos filhos de Judá e dos filhos de Benjamim. Dos filhos de Judá: Ataías, filho de Uzias, filho de Zacarias, filho de Amarias, filho de Sefatias, filho de Maalaleel, dos filhos de Peres;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12595', '16', '11', '6', 'e Massaías, filho de Baruc, filho de Col-Hozé, filho de Hazaías, filho de Adaías, filho de Joiarib, filho de Zacarias, filho de Chelá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12596', '16', '11', '7', 'Todos os filhos de Peres que habitaram em Jerusalém foram quatrocentos e sessenta e oito homens valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12597', '16', '11', '8', 'São estes os filhos de Benjamim: Salú, filho de Mechulam, filho de Joed, filho de Pedaías, filho de Colaías, filho de Massaías, filho de Itiel, filho de Jesaías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12598', '16', '11', '9', 'E depois dele Gabai e, Salai, ao todo novecentos e vinte e oito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12599', '16', '11', '10', 'Joel, filho de Zicri, superintendente sobre eles; e Judá, filho de Hassenua, o segundo sobre a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12600', '16', '11', '11', 'Dos sacerdotes: Jedaías, filho de Joiarib, Jaquim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12601', '16', '11', '12', 'Seraías, filho de Hilquias, filho de Mechulam, filho de Sadoc, filho de Meraiot, filho de Aitub, príncipe sobre a casa de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12602', '16', '11', '13', 'e seus irmãos que faziam a obra da casa, oitocentos e vinte e dois; e Adaías, filho de Jeroam, filho de Pelalias, filho de Ameci, filho de Zacarias, filha de Pachiur, filho de Malquias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12603', '16', '11', '14', 'e seus irmãos, cabeças de casas paternas, duzentos e quarenta e dois; e Amassai, filho de Azarel, filho de Azai, filho de Mechilemot, filho de Imer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12604', '16', '11', '15', 'e os irmãos deles, homens valentes, cento e vinte e oito; e o superintendente sobre eles era Zabdiel, filho de Haguedolim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12605', '16', '11', '16', 'Dos levitas: Semaías, filho de Hachub, filho de Azericam, filho de Hasabias, filho de Buni;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12606', '16', '11', '17', 'Chabetai e Jozabad, dos cabeças dos levitas, presidiam o serviço externo da casa de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12607', '16', '11', '18', 'Matanias, filho de Mica, filho de Zabdi, filho de Asaf, o dirigente que iniciava as acções de graças na oração, e Bacbuquias, o segundo entre seus irmãos; depois Abda, filho de Samua, filho de Galal, filho de Jedutun.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12608', '16', '11', '19', 'Todos os levitas na santa cidade foram duzentos e oitenta e quatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12609', '16', '11', '20', 'Também os porteiros, Acub, Talmon, e seus irmãos, os guardas das portas, foram cento e sessenta e dois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12610', '16', '11', '21', 'O resto de Israel e dos sacerdotes e levitas, habitou em todas as cidades de Judá, cada um na sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12611', '16', '11', '22', 'Os natineus, porém, habitaram em Ofel; e Sia e Guispa presidiram sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12612', '16', '11', '23', 'O superintendente dos levitas em Jerusalém era Uzi, filho de Bani, filho de Hasabias, filho de Matanias, filho de Mica, dos filhos de Asaf, os cantores; ele estava encarregado do serviço da casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12613', '16', '11', '24', 'Pois havia uma ordem da parte do rei acerca deles, e uma norma para os cantores, estabelecendo o dever de cada dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12614', '16', '11', '25', 'E Petaías, filho de Mechezabel, dos filhos de Zera, filho de Judá, estava às ordens do rei, em todos os negócios concernentes ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12615', '16', '11', '26', 'E quanto às aldeias com os seus campos, alguns dos filhos de Judá habitaram em Quiriat-Arbá e seus arrabaldes, em Dibon e seus arrabaldes, e em Jecabceel e suas aldeias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12616', '16', '11', '27', 'em Jesua, em Molada, em Bet-Pélet,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12617', '16', '11', '28', 'Em Haçar-Chual, em Berseba e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12618', '16', '11', '29', 'em Ziclague, em Meconá e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12619', '16', '11', '30', 'em En-Rimon, em Zorá, em Jarmut,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12620', '16', '11', '31', 'em Zanoa, em Adulam e suas aldeias, em Láquis e seus campos, e em Azeca e seus arrabaldes. Acamparam-se, pois, desde Berseba até o vale do Hinom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12621', '16', '11', '32', 'Os filhos de Benjamim também habitaram desde Gueba em diante, em Micmás e Aíja, em Betel e seus arrabaldes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12622', '16', '11', '33', 'em Anatot, em Nob, em Ananias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12623', '16', '11', '34', 'em Haçor, em Ramat, em Guitaim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12624', '16', '11', '35', 'em Hadid, em Zeboim, em Nebalat,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12625', '16', '11', '36', 'em Lod, e em Ono, vale dos artífices.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12626', '16', '12', '1', 'E dos levitas que habitavam em Judá, algumas turmas foram unidas a Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12627', '16', '12', '2', 'Ora, estes são os sacerdotes e os levitas que subiram com Zorobabel, filho de Salatiel, e com Jesua: Seraías, Jeremias, Esdras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12628', '16', '12', '3', 'Ido, Guineton, Abias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12629', '16', '12', '4', 'Amarias, Maluque, Hatus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12630', '16', '12', '5', 'Checanias, Reum, Meremot,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12631', '16', '12', '6', 'Miamin, Maadias, Bilga,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12632', '16', '12', '7', 'Semaías, Joiarib, Jedaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12633', '16', '12', '8', 'Salú, Amoc, Hilquias e Jedaías; estes foram os chefes dos sacerdotes e de seus irmãos, nos dias de Jesua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12634', '16', '12', '9', 'E os levitas: Jesua, Binui, Cadmiel, Cherebias, Judá, Matanias; este e seus irmãos dirigiam os louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12635', '16', '12', '10', 'E Bacbuquias e Uni, seus irmãos, estavam defronte deles segundo os seus cargos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12636', '16', '12', '11', 'Jesua foi pai de Joiaquim, Joiaquim de Eliasib, Eliasib de Joiada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12637', '16', '12', '12', 'Joiada de Jonatan, e Jonatan de Jadua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12638', '16', '12', '13', 'E nos dias de Joiaquim foram sacerdotes, chefes das casas paternas: por Seraías, Meraías; por Jeremias, Hananias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12639', '16', '12', '14', 'por Esdras, Mechulam; por Amarias, Joanan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12640', '16', '12', '15', 'por Maluc, Jonatan; por Chebanias, José;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12641', '16', '12', '16', 'por Harim, Adná; por Meraiot, Helcai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12642', '16', '12', '17', 'por Ido, Zacarias; por Guineton, Mechulam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12643', '16', '12', '18', 'por Abias, Zicri; por Miniamin, por Moadias, Piltai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12644', '16', '12', '19', 'por Bilga, Samua; por Semaías, Jonatan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12645', '16', '12', '20', 'por Joiarib, Matenai; por Jedaías, Uzi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12646', '16', '12', '21', 'por Salai, Calai; por Amoc, Éber;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12647', '16', '12', '22', 'por Hilquias, Hasabias; por Jedaías, Netanel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12648', '16', '12', '23', 'Nos dias de Eliasib, Joiada, Joanan e Jadua foram inscritos, dos levitas, os chefes das casas paternas; e assim também os dos sacerdotes, no reinado de Dario, o persa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12649', '16', '12', '24', 'Os filhos de Levi, chefes de casas paternas, foram inscritos no livro das crónicas, até os dias de Joanan, filho de Eliasib.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12650', '16', '12', '25', 'Foram, pois, os chefes dos levitas: Hasabias, Cherebias, Jesua, filho de Cadmiel, e seus irmãos que ficavam defronte deles, turma contra turma, para louvarem e darem graças, segundo a ordem de David, homem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12651', '16', '12', '26', 'Matanias, Bacbuquias, Obadias, Mechulam, Talmon, e Acub eram porteiros, e faziam a guarda junto aos celeiros das portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12652', '16', '12', '27', 'Estes viveram nos dias de Joiaquim, filho de Jesua, filho de Jocédec, como também nos dias de Neemias, o governador, e do sacerdote Esdras, o escriba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12653', '16', '12', '28', 'Ora, na dedicação dos muros de Jerusalém buscaram os levitas de todos os lugares, para os trazerem a Jerusalém, a fim de celebrarem a dedicação com alegria e com acções de graças, e com canto, címbalos, alaúdes e harpas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12654', '16', '12', '29', 'Ajuntaram-se os filhos dos cantores, tanto da campina dos arredores de Jerusalém, como das aldeias do netofatitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12655', '16', '12', '30', 'como também de Bet-Guilgal, e dos campos de Gueba e Azemávet; pois os cantores tinham edificado para si aldeias ao redor de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12656', '16', '12', '31', 'E os sacerdotes e os levitas se purificaram, e purificaram o povo, as portas e o muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12657', '16', '12', '32', 'Então fiz subir os príncipes de Judá sobre o muro, e constituí duas grandes companhias para darem graças e andarem em procissão, uma das quais foi para a direita sobre o muro, em direcção à porta do monturo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12658', '16', '12', '33', 'e após ela seguiam Hosaías, e a metade dos príncipes de Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12659', '16', '12', '34', 'e Azarias, Esdras, Mechulam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12660', '16', '12', '35', 'Judá, Benjamim, Semaías, e Jeremias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12661', '16', '12', '36', 'e dos filhos dos sacerdotes, levando trombetas, Zacarias, filho de Jonatan, filho de Semaías, filho de Matanias, filho de Micaías, filho de Zacur, filho de Asaf.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12662', '16', '12', '37', 'e seus irmãos, Semaías, Azarel, Milalai, Guilalai, Maai, Netanel, Judá e Hanani, com os instrumento musicais de David, homem de Deus; e Esdras, o escriba, ia adiante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12663', '16', '12', '38', 'À entrada da porta da fonte subiram directamente as escadas da cidade de David onde começa a subida do muro, acima da casa de David, até a porta das águas a leste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12664', '16', '12', '39', 'A outra companhia dos que davam graças foi para a esquerda, seguindo-os eu com a metade do povo, sobre o muro, passando pela torre dos fornos até a muralha larga,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12665', '16', '12', '40', 'e seguindo por cima da porta de Efraim, e da porta velha, e da porta dos peixes, e pela torre de Hananiel, e a torre dos Cem até a porta das ovelhas; e pararam à porta da guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12666', '16', '12', '41', 'Assim as duas companhias dos que davam graças pararam na casa de Deus, como também eu e a metade dos magistrados que estavam comigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12667', '16', '12', '42', 'e os sacerdotes Eliaquim, Massaías, Miniamin, Micaías, Elioenai, Zacarias e Hananias, com trombetas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12668', '16', '12', '43', 'com também Massaías, Semaías, Eleazar, Uzi, Joanan, Malquias, Elam, e Ézer; e os cantores cantavam, tendo Jizraías por dirigente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12669', '16', '12', '44', 'Naquele dia ofereceram grandes sacrifícios, e se alegraram, pois Deus lhes dera motivo de grande alegria; também as mulheres e as crianças se alegraram, de modo que o júbilo de Jerusalém se fez ouvir longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12670', '16', '12', '45', 'No mesmo dia foram nomeados homens sobre as câmaras do tesouro para as ofertas alçadas, as primícias e os dízimos, para nelas recolherem, dos campos, das cidades, os quinhões designados pela lei para os sacerdotes e para os levitas; pois Judá se alegrava por estarem os sacerdotes e os levitas no seu posto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12671', '16', '12', '46', 'observando os preceitos do seu Deus, e os da purificação, como também o fizeram os cantores e porteiros, conforme a ordem de David e de seu filho Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12672', '16', '12', '47', 'Pois desde a antiguidade, já nos dias de David e de Asaf, havia um chefe dos cantores, e havia cânticos de louvor e de acção de graça a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12673', '16', '13', '1', 'Pelo que todo o Israel, nos dias de Zorobabel e nos dias de Neemias, dava aos cantores e aos porteiros as suas porções destinadas aos levitas, e os levitas separavam as porções destinadas aos filhos de Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12674', '16', '13', '2', 'Naquele dia leu-se o livro de Moisés, na presença do povo, e achou-se escrito nele que os amonitas e os moabitas não entrassem jamais na assembleias de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12675', '16', '13', '3', 'porquanto não tinham saído ao encontro dos filhos de Israel com pão e água, mas contra eles assalariaram Balaão para os amaldiçoar; contudo o nosso Deus converteu a maldição em benção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12676', '16', '13', '4', 'Ouvindo eles esta lei, apartaram de Israel toda a multidão mista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12677', '16', '13', '5', 'Ora, antes disto Eliasib, sacerdote, encarregado das câmaras da casa de nosso Deus, se aparentara com Tobias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12678', '16', '13', '6', 'e lhe fizera uma câmara grande, onde dantes se recolhiam as ofertas de cereais, o incenso, os utensílios, os dízimos dos cereais, do mosto e do azeite, que eram dados por ordenança aos levitas, aos cantores e aos porteiros, como também as ofertas alçadas para os sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12679', '16', '13', '7', 'Mas durante todo este tempo não estava eu em Jerusalém, porque no ano trinta e dois de Artaxerxes, rei da Babilónia, fui ter com o rei; mas a cabo de alguns dias pedi licença ao rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12680', '16', '13', '8', 'e vim a Jerusalém; e soube do mal que Eliasib fizera em servir a Tobias, preparando-lhe uma câmara nos átrios da casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12681', '16', '13', '9', 'Isso muito me desagradou; pelo que lancei todos os móveis da casa de Tobias fora da câmara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12682', '16', '13', '10', 'Então, por minha ordem purificaram as câmaras; e tornei a trazer para ali os utensílios da casa de Deus, juntamente com as ofertas de cereais e o incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12683', '16', '13', '11', 'Também soube que os quinhões dos levitas não se lhes davam, de maneira que os levitas e os cantores, que faziam o serviço, tinham fugido cada um para o seu campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12684', '16', '13', '12', 'Então contendi com os magistrados e disse: Por que se abandonou a casa de Deus? Eu, pois, ajuntei os levitas e os cantores e os restaurei no seu posto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12685', '16', '13', '13', 'Então todo o Judá trouxe para os celeiros os dízimos dos cereais, do mosto e do azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12686', '16', '13', '14', 'E por tesoureiros pus sobre os celeiros Chelemias, o sacerdote, e Sadoc, o escrivão, e Pedaías, dentre os levitas, e como ajudante deles Hanan, filho de Zacur, filho de Matanias, porque foram achados fiéis; e se lhes encarregou de fazerem a distribuição entre seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12687', '16', '13', '15', 'Por isto, Deus meu, lembra-te de mim, e não risques as beneficências que eu tenho feito para a casa do meu Deus e para o serviço dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12688', '16', '13', '16', 'Naqueles dias vi em Judá homens que pisavam lugares no sábado, e traziam molhos, que carregavam sobre jumentos; vi também vinho, uvas e figos, e toda sorte de cargas, que eles traziam a Jerusalém no dia de sábado; e protestei contra eles quanto ao dia em que estavam vendendo mantimentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12689', '16', '13', '17', 'E em Jerusalém habitavam homens de Tiro, os quais traziam peixes e toda sorte de mercadorias, que vendiam no sábado aos filhos de Judá, e em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12690', '16', '13', '18', 'Então contendi com os nobres de Judá, e lhes disse: Que mal é este que fazeis, profanando o dia de sábado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12691', '16', '13', '19', 'Porventura não fizeram vossos pais assim, e não trouxe nosso Deus todo este mal sobre nós e sobre esta cidade? Contudo vós ainda aumentais a ira sobre Israel, profanando o sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12692', '16', '13', '20', 'E sucedeu que, ao começar a fazer-se escuro nas portas de Jerusalém, antes do sábado, eu ordenei que elas fossem fechadas, e mandei que não as abrissem até passar o sábado e pus às portas alguns de meus moços, para que nenhuma carga entrasse no dia de sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12693', '16', '13', '21', 'Então os negociantes e os vendedores de toda sorte de mercadorias passaram a noite fora de Jerusalém, uma ou duas vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12694', '16', '13', '22', 'Protestei, pois, contra eles, dizendo-lhes: Por que passais a noite defronte do muro? Se outra vez o fizerdes, hei de lançar mão em vós. Daquele tempo em diante não vieram no sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12695', '16', '13', '23', 'Também ordenei aos levitas que se purificassem, e viessem guardar as portas, para santificar o sábado. Nisso também, Deus meu, lembra-te de mim, e perdoa-me segundo a abundância da tua misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12696', '16', '13', '24', 'Vi também naqueles dias judeus que tinham casado com mulheres asdoditas, amonitas, e moabitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12697', '16', '13', '25', 'e seus filhos falavam no meio asdodita, e não podiam falar judaico, senão segundo a língua de seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12698', '16', '13', '26', 'Contendi com eles, e os amaldiçoei; espanquei alguns deles e, arrancando-lhes os cabelos, os fiz jurar por Deus, e lhes disse: Não darei vossas filhas a seus filhos, e não tomareis suas filhas para vossos filhos, nem para vós mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12699', '16', '13', '27', 'Não pecou nisso Salomão, rei de Israel? Entre muitas nações não havia rei semelhante a ele, e ele era amado de seu Deus, e Deus o constituiu rei sobre todo o Israel. Contudo mesmo a ele as mulheres estrangeiras o fizeram pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12700', '16', '13', '28', 'E dar-vos-íamos nós ouvidos, para fazermos todo este grande mal, esta infidelidade contra o nosso Deus, casando com mulheres estrangeiras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12701', '16', '13', '29', 'Também um dos filhos de Joiada, filho do sumo sacerdote Eliasib, era genro de Sanebalat, o horonita, pelo que o afugentei de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12702', '16', '13', '30', 'Assim os purifiquei de tudo que era estrangeiro, e determinei os cargos para os sacerdotes e para os levitas, cada um na sua função;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12703', '16', '13', '31', 'como também o que diz respeito à oferta da lenha em tempos determinados, e bem assim às primícias. Lembra-te de mim, Deus meu, para o meu bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12704', '17', '1', '1', '¶ Sucedeu nos dias de Assuero, o Assuero que reinou desde a Índia até a Etiópia, sobre cento e vinte e seis províncias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12705', '17', '1', '2', 'que, estando o rei Assuero assentado no seu trono do seu reino em Susa, a capital,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12706', '17', '1', '3', 'no terceiro ano de seu reinado, deu um banquete a todos os seus príncipes e seus servos, estando assim perante ele o poder da Pérsia e da Média, os nobres e os oficiais das províncias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12707', '17', '1', '4', 'Nessa ocasião ostentou as riquezas do seu glorioso reino, e o esplendor da sua excelente grandeza, por muitos dias, a saber cento e oitenta dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12708', '17', '1', '5', 'E, acabado aqueles dias, deu o rei um banquete a todo povo que se achava em Susa, a capital, tanto a grandes como a pequenos, por sete dias, no pátio do jardim do palácio real.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12709', '17', '1', '6', 'As cortinas eram de pano branco verde e azul celeste, atadas com cordões de linho fino e de púrpura a argola de prata e a colunas de mármore; os leitos eram de ouro e prata sobre um pavimento mosaico de pórfiro, de mármore, de madrepérola e de pedras preciosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12710', '17', '1', '7', 'Dava-se de beber em copos de ouro, os quais eram diferentes uns dos outros; e havia vinho real em abundância, segundo a generosidade do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12711', '17', '1', '8', 'E bebiam como estava prescrito, sem constrangimento; pois o rei tinha ordenado a todos os oficiais do palácio que fizessem conforme a vontade de cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12712', '17', '1', '9', 'Também a rainha Vásti deu um banquete às mulheres no palácio do rei Assuero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12713', '17', '1', '10', 'Ao sétimo dia, o rei, estando já o seu coração alegre do vinho, mandou a Meuman, Bizetá, Harbona, Bigtá, Abagtá, Zetar e Carcas, os sete eunucos que serviam na presença do rei Assuero,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12714', '17', '1', '11', 'que introduzissem à presença do rei a rainha Vásti, com a coroa real, para mostrar aos povos e aos príncipes a sua formosura, pois era formosíssima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12715', '17', '1', '12', 'A rainha Vásti, porém, recusou atender à ordem do rei dada por intermédio dos eunucos; pelo que o rei muito se enfureceu, e se inflamou de ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12716', '17', '1', '13', 'Então perguntou o rei aos sábios que conheciam os tempos (pois assim se tratavam os negócios do rei, na presença de todos os que sabiam a lei e o direito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12717', '17', '1', '14', 'e os mais chegados a ele eram: Carsena, Chetar, Admata, Társis, Meres, Marsena, Memucan, os sete príncipes da Pérsia e da Média, que viam o rosto do rei e ocupavam os primeiros assentos no reino)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12718', '17', '1', '15', 'o que se devia fazer, segundo a lei, à rainha Vásti, por não haver cumprido a ordem do rei Assuero dada por intermédio dos eunucos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12719', '17', '1', '16', 'Respondeu Memucan na presença do rei e dos príncipes: Não somente contra o rei pecou a rainha Vásti, mas também contra todos os príncipes, e contra todos os povos que há em todas as províncias do rei Assuero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12720', '17', '1', '17', 'Pois o que a rainha fez chegará ao conhecimento de todas as mulheres, induzindo-as a desprezarem seus maridos quando se disser: O rei Assuero mandou que introduzissem à sua presença a rainha Vásti, e ela não veio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12721', '17', '1', '18', 'E neste mesmo dia as princesas da Pérsia e da Média, sabendo do que fez a rainha, dirão o mesmo a todos os príncipes do rei; e assim haverá muito desprezo e indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12722', '17', '1', '19', 'Se bem parecer ao rei, saia da sua parte um edito real, e escreva-se entre as leis dos persas e dos medos para que não seja alterado, que Vásti não entre mais na presença do rei Assuero, e dê o rei os seus direitos de rainha a outra que seja melhor do que ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12723', '17', '1', '20', 'E quando o decreto que o rei baixar for publicado em todo o seu reino, grande como é, todas as mulheres darão honra a seus maridos, tanto aos nobres como aos humildes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12724', '17', '1', '21', 'Pareceu bem este conselho ao rei e aos príncipes; e o rei fez conforme a palavra de Memucan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12725', '17', '1', '22', 'enviando cartas a todas as províncias do rei, a cada província segundo o seu modo de escrever e a cada povo segundo a sua língua, mandando que cada homem fosse senhor em sua casa, e que falasse segundo a língua de seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12726', '17', '2', '1', 'Passadas estas coisas e aplacada a ira do rei Assuero, lembrou-se ele de Vásti, do que ela fizera e do que se decretara a seu respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12727', '17', '2', '2', 'Então disseram os servos do rei que lhe ministravam: Busquem-se para o rei moças virgens e formosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12728', '17', '2', '3', 'Ponha o rei em todas as províncias do seu reino oficiais que ajuntem todas as moças virgens e formosas em Susa, a capital, na casa das mulheres, sob a custódia de Hegai, eunuco do rei, guarda das mulheres; e dêem-se-lhes os seus cosméticos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12729', '17', '2', '4', 'E a donzela que agradar ao rei seja rainha em lugar de Vásti. E isso pareceu bem ao rei; e ele assim fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12730', '17', '2', '5', 'Havia então em Susa, a capital, certo judeu, benjaminita, cujo nome era Mardoqueu, filho de Jair, filho de Chimei, filho de Quis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12731', '17', '2', '6', 'que tinha sido levado de Jerusalém com os cativos que foram deportados com Jeconias, rei de Judá, o qual Nabucodonosor, rei de Babilónia, transportara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12732', '17', '2', '7', 'Criara ele Hadassa, isto é, Ester, filha de seu tio, pois não tinha ela nem pai nem mãe; e era donzela esbelta e formosa; e, morrendo seu pai e sua mãe, Mardoqueu a tomara por filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12733', '17', '2', '8', 'Tendo se divulgado a ordem do rei e o seu edito, e ajuntando-se muitas donzelas em Susa, a capital, sob a custódia de Hegai, levaram também Ester ao palácio do rei, à custódia de Hegai, guarda das mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12734', '17', '2', '9', 'E a donzela agradou-lhe, e alcançou o favor dele; pelo que ele se apressou em dar-lhe os cosméticos e os devidos alimentos, como também sete donzelas escolhidas do palácio do rei; e a fez passar com as suas donzelas ao melhor lugar na casa das mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12735', '17', '2', '10', 'Ester, porém, não tinha declarado o seu povo nem a sua parentela, pois Mardoqueu lhe tinha ordenado que não o declarasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12736', '17', '2', '11', 'E cada dia Mardoqueu passeava diante do pátio da casa das mulheres, para lhe informar como Ester passava e do que lhe sucedia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12737', '17', '2', '12', 'Ora, quando chegava a vez de cada donzela vir ao Rei Assuero, depois que fora feito a cada uma segundo prescrito para as mulheres, por doze meses (pois assim se cumpriam os dias de seus preparativos, a saber, seis meses com óleo de mirra, e seis meses com especiarias e unguentos em uso entre as mulheres);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12738', '17', '2', '13', 'desta maneira vinha a donzela ao rei: dava-lhe tudo quanto ela quisesse para levar consigo da casa das mulheres para o palácio do rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12739', '17', '2', '14', 'à tarde ela entrava, e pela manhã voltava para a segunda casa das mulheres, à custódia de Chaasgaz, eunuco do rei, guarda das concubinas; ela não tornava mais ao rei, salvo se o rei desejasse, e fosse ela chamada por nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12740', '17', '2', '15', 'Ora, quando chegou a vez de Ester, filha de Abiail, tio de Mardoqueu, que a tomara por sua filha, para ir ao rei, coisa nenhuma pediu senão o que indicou Hegai, eunuco do rei, guarda das mulheres. Mas Ester alcançava graça aos olhos de todos quantos a viam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12741', '17', '2', '16', 'Ester foi levada ao rei Assuero, ao palácio real, no décimo mês, que é o mês de tébet, no sétimo ano de seu reinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12742', '17', '2', '17', 'E o rei amou a Ester mais do que a todas mulheres, e ela alcançou graça e favor diante dele mais do que todas as virgens; de sorte que lhe pôs sobre a cabeça a coroa real, e afez rainha em lugar de Vásti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12743', '17', '2', '18', 'Então o rei deu um grande banquete a todos os seus príncipes e aos seus servos; era um banquete em honra de Ester; e concedeu alívio às províncias, e fez presentes com régia liberalidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12744', '17', '2', '19', 'Quando pela segunda vez se ajuntavam as virgens, Mardoqueu estava sentado à porta do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12745', '17', '2', '20', 'Ester, porém, como Mardoqueu lhe ordenara, não tinha declarado a sua parentela nem o seu povo: porque obedecia as ordens de Mardoqueu como quando estava sendo criada em casa dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12746', '17', '2', '21', 'Naqueles dias, estando Mardoqueu sentado à porta do rei, dois eunucos do rei, os guardas da porta, Bigtan e Teres, se indignaram e procuravam tirar a vida ao rei Assuero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12747', '17', '2', '22', 'E veio isto ao conhecimento de Mardoqueu, que revelou à rainha Ester; e Ester o disse ao rei em nome de Mardoqueu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12748', '17', '2', '23', 'Quando se investigou o negócio e se achou ser verdade, ambos foram enforcados; e isso foi escrito no livro das crónicas perante o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12749', '17', '3', '1', 'Depois destas coisas o rei Assuero engrandeceu a Haman, filho de Hamedata, o agagita, e o exaltou, pondo-lhe o assento acima dos de todos os príncipes que estavam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12750', '17', '3', '2', 'E todos os servos do rei que estavam à porta do rei se inclinavam e se prostravam perante Haman, porque assim ordenara o rei a seu respeito: porém Mardoqueu não se inclinava nem se prostrava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12751', '17', '3', '3', 'Então os servos do rei que estavam à porta do rei disseram a Mardoqueu: Por que transgrides a ordem do rei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12752', '17', '3', '4', 'E sucedeu que, dizendo-lhe eles isso dia após dia, e não lhes dando ele ouvidos, o fizeram saber a Haman, para verem se o procedimento de Mardoqueu seria tolerado; pois ele lhes tinha declarado que era judeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12753', '17', '3', '5', 'Vendo, pois, Haman que Mardoqueu não se inclinava nem se prostrava diante dele, encheu-se de furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12754', '17', '3', '6', 'Mas, achou pouco tirar a vida somente a Mardoqueu; porque lhe haviam declarado o povo de Mardoqueu. Por esse motivo Haman procurou destruir todos os judeus, o povo de Mardoqueu, que havia em todo o reino de Assuero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12755', '17', '3', '7', 'No primeiro mês, que é o mês de nisan, no ano duodécimo do rei Assuero, se lançou Pur, isto é, a sorte, perante Haman, para cada dia e para mês, até o duodécimo, que é o mês de adar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12756', '17', '3', '8', 'E Haman disse ao rei Assuero: Existe espalhado e disperso entre os povos em todas as províncias do teu reino um povo, cujas leis são diferentes das leis de todos os povos, e que não cumprem as leis do rei; pelo que não convém ao rei tolerá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12757', '17', '3', '9', 'Se bem parecer ao rei, decrete-se que seja destruído; e eu pagarei dez mil talentos de prata aos encarregados dos negócios do rei, para os recolherem ao tesouro do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12758', '17', '3', '10', 'Então o rei tirou do seu dedo o anel, e o deu a Haman, filho de Hamedata, o agagita, o inimigo dos judeus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12759', '17', '3', '11', 'e disse o rei a Haman: Essa prata te é dada, como também esse povo, para fazeres dele o que bem parecer aos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12760', '17', '3', '12', 'Então foram chamados os secretários do rei no primeiro mês, no dia treze do mesmo e, conforme tudo, quando Haman ordenou, se escreveu aos sátrapas do rei, e aos governadores que havia sobre todas as províncias, e aos príncipes de todos os povos; a cada província segundo o seu modo de escrever, e a cada povo segundo a sua língua; em nome do rei Assuero se escreveu, e com o anel do rei se selou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12761', '17', '3', '13', 'Entiaram-se as cartas pelos correios a todas províncias do rei, para que destruíssem, matassem, e fizessem perecer todos os judeus, moços e velhos, crianças e mulheres, em um mesmo dia, a treze do duodécimo mês, que é o mês de adar, e para que lhes saqueassem os bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12762', '17', '3', '14', 'Uma cópia do documento havia de ser publicada como decreto em cada província, para que todos os povos estivessem preparados para aquele dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12763', '17', '3', '15', 'Os correios saíram às pressas segundo a ordem do rei, e o decreto foi proclamado em Susa, a capital. Então, o rei e Haman se assentaram a beber, mas a cidade de Susa estava perplexa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12764', '17', '4', '1', 'Quando Mardoqueu soube tudo quanto se havia passado, rasgou as suas vestes, vestiu-se de saco e de cinza, e saiu pelo meio da cidade, clamando com grande e amargo clamor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12765', '17', '4', '2', 'e chegou até diante da porta do rei, pois ninguém vestido de saco podia entrar elas portas do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12766', '17', '4', '3', 'Em todas as províncias aonde chegava a ordem do rei, e o seu decreto, havia entre os judeus grande pranto, com jejum, e choro, e lamentação; e muitos se deitavam em saco e em cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12767', '17', '4', '4', 'Quando vieram as moças de Ester e os eunucos lho fizeram saber, a rainha muito se entristeceu; e enviou roupa para Mardoqueu, a fim de que, despindo-lhe o saco, lha vestissem; ele, porém, não a aceitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12768', '17', '4', '5', 'Então Ester mandou chamar Hatac, um dos eunucos do rei, que este havia designado para a servir, e o mandou ir ter com Mardoqueu para saber que era aquilo, e por que era.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12769', '17', '4', '6', 'Hatac, pois, saiu a ter com Mardoqueu à praça da cidade, diante da porta do rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12770', '17', '4', '7', 'e Mardoqueu lhe fez saber tudo quanto lhe tinha sucedido, como também a soma exacta do dinheiro que Haman prometera pagar ao tesouro do rei pela destruição dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12771', '17', '4', '8', 'Também lhe deu a cópia do decreto escrito que se publicara em Susa para os destruir, para que a mostrasse a Ester, e lha explicasse, ordenando-lhe que fosse ter com o rei, e lhe pedisse misericórdia e lhe fizesse súplica ao seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12772', '17', '4', '9', 'Veio, pois, Hatac, e referiu a Ester as palavras de Mardoqueu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12773', '17', '4', '10', 'Então falou Ester a Hatac, mandando-o dizer a Mardoqueu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12774', '17', '4', '11', 'Todos os servos do rei, e o povo das províncias do rei, bem sabem que, para todo homem ou mulher que entrar à presença do rei no pátio interior sem ser chamado, não há senão uma sentença, a de morte, a menos que o rei estenda para ele o cetro de ouro, para que viva; mas eu já há trinta dias não sou chamada para entrar a ter com o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12775', '17', '4', '12', 'E referiram a Mardoqueu as palavras de Ester.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12776', '17', '4', '13', 'Então Mardoqueu mandou que respondessem a Ester: Não imagines que, por estares no palácio do rei, terás mais sorte para escapar do que todos os outros judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12777', '17', '4', '14', 'Pois, se de todo te calares agora, de outra parte se levantarão socorro e livramento para os judeus, mas tu e a casa de teu pai perecereis; e quem sabe se não foi para tal tempo como este que chegaste ao reino?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12778', '17', '4', '15', 'De novo Ester mandou-os responder a Mardoqueu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12779', '17', '4', '16', 'Vai, ajunta todos os judeus que se acham em Susa, e jejuai por mim, e não comais nem bebais por três dias, nem de noite nem de dia; e eu e as minhas moças também assim jejuaremos. Depois irei ter com o rei, ainda que isso não é segundo a lei; e se eu perecer, pereci.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12780', '17', '4', '17', 'Então Mardoqueu foi e fez conforme tudo quanto Ester lhe ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12781', '17', '5', '1', 'Ao terceiro dia Ester se vestiu de trajes reais, e se pôs no pátio interior do palácio do rei, defronte da sala do rei; e o rei estava assentado sobre o seu trono, na sala real, defronte da entrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12782', '17', '5', '2', 'E sucedeu que, vendo o rei à rainha Ester, que estava em pé no pátio, ela alcançou favor dele; e o rei estendeu para Ester o cetro de ouro que tinha na sua mão. Ester, pois, chegou-se e tocou na ponta do cetro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12783', '17', '5', '3', 'Então o rei lhe disse: O que é, rainha Ester? qual é a tua petição? Até metade do reino se te dará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12784', '17', '5', '4', 'Ester respondeu: Se parecer bem ao rei, venha hoje com Haman ao banquete que tenho preparado para o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12785', '17', '5', '5', 'Então disse o rei: Fazei Haman apressar-se para que se cumpra a vontade de Ester. Vieram, pois, o rei e Haman ao banquete que Ester tinha preparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12786', '17', '5', '6', 'De novo disse o rei a Ester, no banquete do vinho: Qual é a tua petição? e ser-te-á concedida; e qual é o teu rogo? e se te dará, ainda que seja metade do reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12787', '17', '5', '7', 'Ester respondeu, dizendo; Eis a minha petição e o meu rogo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12788', '17', '5', '8', 'Se tenho alcançado favor do rei, e se parecer bem ao rei concerder-me a minha petição e cumprir o meu rogo, venha o rei com Haman ao banquete que lhes hei de preparar, e amanhã farei conforme a palavra do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12789', '17', '5', '9', 'Então naquele dia Haman saiu alegre e de bom ânimo; porém, vendo Mardoqueu à porta do rei, e que ele não se levantava nem tremia diante dele, Haman se encheu de furor contra Mardoqueu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12790', '17', '5', '10', 'Contudo Haman se refreou, e foi para casa; enviou e mandou vir os seus amigos, e Zeres, sua mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12791', '17', '5', '11', 'E contou-lhes Haman a glória de suas riquezas, a multidão de seus filhos, e tudo em que o rei o tinha engrandecido, e como o havia exaltado sobre os príncipes e servos do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12792', '17', '5', '12', 'E acrescentou: Tampouco a rainha Ester a ninguém fez vir com o rei ao banquete que preparou, senão a mim; e também para amanhã estou convidado por ela juntamente com o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12793', '17', '5', '13', 'Todavia tudo isso não me satisfaz, enquanto eu vir o judeu Mardoqueu sentado à porta do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12794', '17', '5', '14', 'Então lhe disseram Zeres, sua mulher, e todos os seus amigos: Faça-se uma forca de cinquenta côvados de altura, e pela manhã diz ao rei que nela seja enforcado Mardoqueu; e então entra alegre com o rei para o banquete. E este conselho agradou a Haman, que mandou fazer a forca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12795', '17', '6', '1', 'Naquela mesma noite fugiu do rei o sono; então ele mandou trazer o livro de registro das crónicas, as quais se leram diante do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12796', '17', '6', '2', 'E achou-se escrito que Mardoqueu tinha denunciado Bigtan e Teres, dois dos eunucos do rei, guardas da porta, que tinham procurado tirar a vida ao rei Assuero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12797', '17', '6', '3', 'E o rei perguntou: Que honra, ou dignidade, foi conferida a Mardoqueu por Isso? Responderam os moços do rei que o serviam: Coisa nenhuma se lhe fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12798', '17', '6', '4', 'Então disse o rei: Quem está no pátio? Ora, Haman acabara de entrar no pátio exterior do palácio real para falar com o rei, a fim de que se enforcasse Mardoqueu na forca que lhe tinha preparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12799', '17', '6', '5', 'E os servos do rei lhe responderam: Eis que Haman está esperando no pátio. E disse o rei que entrasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12800', '17', '6', '6', 'Haman, pois, entrou. Perguntou-lhe o rei: Que se fará ao homem a quem o rei se agrada honrar? Então Haman disse consigo mesmo: A quem se agradaria o rei honrar mais do que a mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12801', '17', '6', '7', 'Pelo que disse Haman ao rei: Para o homem a quem o rei se agrada honrar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12802', '17', '6', '8', 'sejam trazidos trajes reais que o rei tenha usado, e o cavalo em que o rei costuma andar, e ponha-se-lhe na cabeça uma coroa real;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12803', '17', '6', '9', 'sejam entregues os trajes e o cavalo à mão dum dos príncipes mais nobres do rei, e vistam deles aquele homem a quem o rei se agrada honrar, e façam-no andar montado pela praça da cidade, e proclamem diante dele: Assim se faz ao homem a quem o rei se agrada honrar!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12804', '17', '6', '10', 'Então disse o rei a Haman: Apressa-te, toma os trajes e o cavalo como disseste, e faz assim para com o judeu Mardoqueu, que está sentado à porta do rei; e não deixes falhar coisa alguma de tudo quanto disseste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12805', '17', '6', '11', 'Haman, pois, tomou os trajes e o cavalo e vestiu a Mardoqueu, e o fez andar montado pela praça da cidade, e proclamou diante dele: Assim se faz ao homem a quem o rei se agrada honrar!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12806', '17', '6', '12', 'Depois disto Mardoqueu voltou para a porta do rei; porém Haman se recolheu a toda pressa para sua casa, lamentando-se e de cabeça coberta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12807', '17', '6', '13', 'E contou Haman a Zeres, sua mulher, e a todos os seus amigos tudo quanto lhe tinha sucedido. Então os seus sábios e Zeres, sua mulher, lhe disseram: Se Mardoqueu, diante de quem já começaste a cair, é da linhagem dos judeus, não prevalecerás contra ele, antes certamente cairás diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12808', '17', '6', '14', 'Enquanto estes ainda falavam com ele, chegaram os eunucos do rei, e se apressaram a levar Haman ao banquete que Ester preparara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12809', '17', '7', '1', 'Entraram, pois, o rei e Haman para se banquetearem com a rainha Ester.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12810', '17', '7', '2', 'Ainda outra vez disse o rei a Ester, no segundo dia, durante o banquete do vinho: Qual é a tua petição, rainha Ester? e ser-te-á concedida; e qual é o teu rogo? Até metade do reino se te dará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12811', '17', '7', '3', 'Então respondeu a rainha Ester, e disse: Ó rei! se eu tenho alcançado o teu favor, e se parecer bem ao rei, seja-me concedida a minha vida, eis a minha petição, e o meu povo, eis o meu rogo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12812', '17', '7', '4', 'porque fomos vendidos, eu e o meu povo, para sermos destruídos, mortos e exterminados; se ainda por servos e por servas nos tivessem vendido, eu teria me calado, ainda que o adversário não poderia ter compensado a perda do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12813', '17', '7', '5', 'Então falou o rei Assuero, e disse à rainha Ester: Quem é e onde está esse, cujo coração o instigou a fazer assim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12814', '17', '7', '6', 'Respondeu Ester: Um adversário e inimigo, este perverso Haman! Então Haman ficou aterrorizado perante o rei e a rainha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12815', '17', '7', '7', 'E o rei, no seu furor, se levantou do banquete do vinho e entrou no jardim do palácio; Haman, porém, ficou para rogar à rainha Ester pela sua vida, porque viu que já o mal lhe estava determinado pelo rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12816', '17', '7', '8', 'Ora, o rei voltou do jardim do palácio à sala do banquete do vinho; e Haman havia caído prostrado sobre o leito em que estava Ester. Então disse o rei: Porventura quereria ele também violar a rainha perante mim na minha própria casa? Ao sair essa palavra da boca do rei, cobriram a Haman o rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12817', '17', '7', '9', 'Então disse Harbona, um dos eunucos que serviam diante do rei: Eis que a forca de cinquenta côvados de altura que Haman fizera para Mardoqueu, que falara em defesa do rei, está junto à casa de Haman. Então disse o rei: Enforcai-o nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12818', '17', '7', '10', 'Enforcaram-no, pois, na forca que ele tinha preparado para Mardoqueu. Então o furor do rei se aplacou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12819', '17', '8', '1', 'Naquele mesmo dia deu o rei Assuero à rainha Ester a casa de Haman, o inimigo dos judeus. E Mardoqueu apresentou-se perante o rei, pois Ester tinha declarado o que ele era.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12820', '17', '8', '2', 'O rei tirou o seu anel que ele havia tomado a Haman, e o deu a Mardoqueu. E Ester encarregou Mardoqueu da casa de Haman.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12821', '17', '8', '3', 'Tornou Ester a falar perante o rei e, lançando-se-lhe aos pés, com lágrimas suplicou que revogasse a maldade de Haman, o agagita, e o intento que este projectara contra os judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12822', '17', '8', '4', 'Então o rei estendeu para Ester o cetro de ouro. Ester, pois, levantou-se e, pondo-se em pé diante do rei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12823', '17', '8', '5', 'disse: Se parecer bem ao rei, e se eu tenho alcançado o seu favor, e se este negócio é recto diante do rei, e se eu lhe agrado, escreva-se que se revoguem as cartas concebidas por Haman, filho de Hamedata, o agagita, as quais ele escreveu para destruir os judeus que há em todas as províncias do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12824', '17', '8', '6', 'Pois como poderei ver a calamidade que sobrevirá ao meu povo? ou como poderei ver a destruição da minha parentela?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12825', '17', '8', '7', 'Então disse o rei Assuero à rainha Ester e ao judeu Mardoqueu: Eis que dei a Ester a casa de Haman, e a ele enforcaram, porquanto estenderá as mãos contra os judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12826', '17', '8', '8', 'Escrevei vós também a respeito dos judeus, em nome do rei, como vos parecer bem, e selai-o com o anel do rei; pois um documento escrito em nome do rei e selado com o anel do rei não se pode revogar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12827', '17', '8', '9', 'Então foram chamados os secretários do rei naquele mesmo tempo, no terceiro mês, que é o mês de sivan, no vigésimo terceiro dia; e se escreveu conforme tudo quanto Mardoqueu ordenou a respeito dos judeus, aos sátrapas, aos governadores e aos príncipes das províncias, que se estendem da Índia até a Etiópia, cento e vinte e sete províncias, a cada província segundo o seu modo de escrever, e a cada povo conforme a sua língua; como também aos judeus segundo o seu modo de escrever e conforme a tua língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12828', '17', '8', '10', 'Mardoqueu escreveu as cartas em nome do rei Assuero e, selando-as com anel do rei, enviou-as pela mão dos correios montados, que cavalgavam sobre ginetes que se usavam no serviço real e que eram da coudelaria do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12829', '17', '8', '11', 'Nestas cartas o rei concedia aos judeus que havia em cada cidade que se reunissem e se dispusessem para defenderem as suas vidas, e para destruírem, matarem e exterminarem todas as forças do povo e da província que os quisessem assaltar, juntamente com os seus pequeninos e as suas mulheres, e que saqueassem os seus bens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12830', '17', '8', '12', 'num mesmo dia, em todas as províncias do rei Assuero, do dia treze do duodécimo mês, que é o mês de adar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12831', '17', '8', '13', 'E uma cópia da carta, que seria divulgada como decreto em todas as províncias, foi publicada entre todos os povos, para que os judeus estivessem preparados para aquele dia, a fim de se vingarem de seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12832', '17', '8', '14', 'Partiram, pois, os correios montados em ginetes que se usavam no serviço real, apressados e impelidos pela ordem do rei; e foi proclamado o decreto em Susa, a capital.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12833', '17', '8', '15', 'Então Mardoqueu saiu da presença do rei, vestido de um traje real azul celeste e branco, trazendo uma grande coroa de ouro, e um manto de linho fino e de púrpura, e a cidade de Susa exultou e se alegrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12834', '17', '8', '16', 'E para os judeus houve luz e alegria, gozo e honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12835', '17', '8', '17', 'Também em toda a província, e em toda cidade, aonde chegava a ordem do rei ao seu decreto, havia entre os judeus alegria e gozo, banquetes e festas; e muitos, dentre os povos da terra, se fizeram judeus, pois o medo dos judeus tinha caído sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12836', '17', '9', '1', 'Ora, no duodécimo mês que é o mês de adar, no dia treze do mês, em que a ordem do rei e o seu decreto estavam para se executar, no dia em que os inimigos dos judeus esperavam assenhorar-se deles, sucedeu o contrário, de modo que os judeus foram os que se assenhorearam do que os odiavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12837', '17', '9', '2', 'Ajuntaram-se, pois os judeus nas suas cidades, em todas as províncias do rei Assuero, para pôr as mãos naqueles que procuravam o seu mal; e ninguém podia resistir-lhes, porque o medo deles caíra sobre todos aqueles povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12838', '17', '9', '3', 'E todos os príncipes das províncias, os sátrapas, os governadores e os que executavam os negócios do rei auxiliavam aos judeus, porque tinha caído sobre eles o medo de Mardoqueu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12839', '17', '9', '4', 'Pois Mardoqueu era grande na casa do rei, e a sua fama se espalhava por todas as províncias, porque o homem ia se tornando cada vez mais poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12840', '17', '9', '5', 'Feriram, pois, os judeus a todos os seus inimigos a golpes de espada, matando-os e destruindo-os; e aos que os odiavam trataram como quiseram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12841', '17', '9', '6', 'E em Susa, a capital, os judeus mataram e destruíram quinhentos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12842', '17', '9', '7', 'como também mataram Parchandata, Dalfon, Aspata,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12843', '17', '9', '8', 'Porata, Adalias, Aridata,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12844', '17', '9', '9', 'Parmasta, Arisai, Aridai e Vaizata,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12845', '17', '9', '10', 'os dez filhos de Haman, filho de Hamedata, o inimigo dos judeus; porém ao despojo não estenderam a mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12846', '17', '9', '11', 'Nesse mesmo dia veio ao conhecimento do rei o número dos mortos em Susa, a capital.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12847', '17', '9', '12', 'E disse o rei à rainha Ester: Em Susa, a capital, os judeus mataram e destruíram quinhentos homens e os dez filhos de Haman; que não teriam feito nas demais províncias do rei? Agora, qual é a tua petição? e te será concedida; e qual é ainda o teu rogo? e atender-se-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12848', '17', '9', '13', 'Respondeu Ester: Se parecer bem ao rei, conceda aos judeus se acham em Susa que façam ainda amanhã conforme o decreto de hoje; e que os dez filhos de Haman sejam pendurados na forca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12849', '17', '9', '14', 'Então o rei mandou que assim se fizesse; e foi publicado em edito em Susa, e os dez filhos de Haman foram dependurados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12850', '17', '9', '15', 'Os judeus que se achavam em Susa reuniram-se também no dia catorze do mês de adar, e mataram em Susa trezentos homens; porém ao despojo não estenderam a mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12851', '17', '9', '16', 'Da mesma sorte os demais judeus que se achavam nas províncias do rei se reuniram e se dispuseram em defesa das suas vidas, e tiveram repouso dos seus inimigos, matando dos que os odiavam setenta e cinco mil; porém ao despojo não estenderam a mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12852', '17', '9', '17', 'Sucedeu isso no dia treze do mês de adar e no dia catorze descansaram, e o fizeram dia de banquetes e de alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12853', '17', '9', '18', 'Mas os judeus que se achavam em Susa se ajuntaram no dia treze como também no dia catorze; e descansaram no dia quinze, fazendo-o dia de banquetes e de alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12854', '17', '9', '19', 'Portanto os judeus das aldeias, que habitam nas cidades não muradas, fazem do dia catorze do mês de adar dia de alegria e de banquetes, e de festas, e dia de mandarem porções escolhidas uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12855', '17', '9', '20', 'Mardoqueu escreveu estas coisas, e enviou cartas a todos os judeus que se achavam em todas as províncias do rei Assuero, aos de perto e aos de longe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12856', '17', '9', '21', 'ordenando-lhes que guardassem o dia catorze do mês de adar e o dia quinze do mesmo, todos os anos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12857', '17', '9', '22', 'como os dias em que os judeus tiveram repouso dos seus inimigos, e o mês em que se lhes mudou a tristeza em alegria, e o pranto em dia de festa, a fim de que os fizessem dias de banquetes e de alegria, e de mandarem porções escolhidas uns aos outros, e dádivas aos pobres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12858', '17', '9', '23', 'E os judeus se comprometeram a fazer como já tinham começado, e como Mardoqueu lhes tinha escrito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12859', '17', '9', '24', 'porque Haman, filho de Hamedata, o agagita, o inimigo de todos os judeus, tinha intentado destruir os judeus, e tinha lançado Pur, isto é, a sorte, para os assolar e destruir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12860', '17', '9', '25', 'mas quando isto veio perante o rei, ordenou ele por cartas que o mau intento que Haman formara contra os judeus recaísse sobre a sua cabeça, e que ele e seus filhos fossem pendurados na forca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12861', '17', '9', '26', 'Por isso aqueles dias se chamaram Purim, segundo o nome Pur. portanto, por causa de todas as palavras daquela carta, e do que tinham testemunhado nesse sentido, e do que lhes havia sucedido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12862', '17', '9', '27', 'os judeus concordaram e se comprometeram por si, sua descendência, e por todos os que haviam de unir-se com eles, a não deixarem de guardar estes dois dias, conforme o que se escreveras a respeito deles, e segundo o seu tempo determinado, todos os anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12863', '17', '9', '28', 'e a fazerem com que esses dias fossem lembrados e guardados por toda geração, família, província e cidade; e que esses dias de Purim não fossem revogados entre os judeus, e que a memória deles nunca perecesse dentre a sua descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12864', '17', '9', '29', 'Então a rainha Ester, filha de Abiail, e o judeu Mardoqueu escreveram cartas com toda a autoridade para confirmar esta segunda carta a respeito de Purim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12865', '17', '9', '30', 'e enviaram-nas a todos os judeus, às cento e vinte e sete províncias do reino de Assuero, com palavras de paz e de verdade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12866', '17', '9', '31', 'para confirmar esses dias de Purim nos seus tempos determinados, como o judeu Mardoqueu e a rainha Ester lhes tinham ordenado, e como eles se haviam obrigado por si e pela sua descendência no tocante a seus jejuns e suas lamentações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12867', '17', '9', '32', 'A ordem de Ester confirmou o que dizia respeito ao Purim; e foi isso registrado nos anais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12868', '17', '10', '1', 'O rei Assuero impôs tributo à terra e às ilhas do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12869', '17', '10', '2', 'Quanto a todos os actos do seu poder e do seu valor, e a narrativa completa da grandeza de Mardoqueu, com que o rei o exaltou, porventura não estão eles escritos no livro dos anais dos reis da Média e da Pérsia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12870', '17', '10', '3', 'Pois o judeu Mardoqueu foi o segundo depois do rei Assuero, e grande entre os judeus, e estimado pela multidão de seus irmãos, porque procurava o bem-estar do seu povo, e falava pela paz de toda sua nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12871', '18', '1', '1', '¶ Havia um homem na terra de Uz, cujo nome era Job. Era homem íntegro e recto, que temia a Deus e se desviava do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12872', '18', '1', '2', 'Nasceram-lhe sete filhos e três filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12873', '18', '1', '3', 'Possuía ele sete mil ovelhas, três mil camelos, quinhentas juntas de bois e quinhentas jumentas, tendo também muitíssima gente ao seu serviço; de modo que este homem era o maior de todos os do Oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12874', '18', '1', '4', 'Iam seus filhos à casa uns dos outros e faziam banquetes cada um por sua vez; e mandavam convidar as suas três irmãs para comerem e beberem com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12875', '18', '1', '5', 'E sucedia que, tendo decorrido o turno de dias de seus banquetes, enviava Job e os santificava; e, levantando-se de madrugada, oferecia holocaustos segundo o número de todos eles; pois dizia Job: Talvez meus filhos tenham pecado, e blasfemado de Deus no seu coração. Assim o fazia Job continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12876', '18', '1', '6', 'Ora, chegado o dia em que os filhos de Deus vieram apresentar-se perante o Senhor, veio também Satanás entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12877', '18', '1', '7', 'O Senhor perguntou a Satanás: Donde vens? E Satanás respondeu ao Senhor, dizendo: De rodear a terra, e de passear por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12878', '18', '1', '8', 'Disse o Senhor a Satanás: Notaste porventura o meu servo Job, que ninguém há na terra semelhante a ele, homem íntegro e recto, que teme a Deus e se desvia do mal?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12879', '18', '1', '9', 'Então respondeu Satanás ao Senhor, e disse: Porventura Job teme a Deus debalde?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12880', '18', '1', '10', 'Não o tens protegido de todo lado a ele, a sua casa e a tudo quanto tem? Tens abençoado a obra de suas mãos, e os seus bens se multiplicam na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12881', '18', '1', '11', 'Mas estende agora a tua mão, e toca-lhe em tudo quanto tem, e ele blasfemará de ti na tua face!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12882', '18', '1', '12', 'Ao que disse o Senhor a Satanás: Eis que tudo o que ele tem está no teu poder; somente contra ele não estendas a tua mão. E Satanás saiu da presença do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12883', '18', '1', '13', 'Certo dia, quando seus filhos e suas filhas comiam e bebiam vinho em casa do irmão mais velho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12884', '18', '1', '14', 'veio um mensageiro a Job e lhe disse: Os bois lavravam, e as jumentas pastavam junto a eles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12885', '18', '1', '15', 'e deram sobre eles os sabeus, e os tomaram; mataram os moços ao fio da espada, e só eu escapei para trazer-te a nova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12886', '18', '1', '16', 'Enquanto este ainda falava, veio outro e disse: Fogo de Deus caiu do céu e queimou as ovelhas e os moços, e os consumiu; e só eu escapei para trazer-te a nova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12887', '18', '1', '17', 'Enquanto este ainda falava, veio outro e disse: Os caldeus, dividindo-se em três bandos, deram sobre os camelos e os tomaram; e mataram os moços ao fio da espada; e só eu escapei para trazer-te a nova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12888', '18', '1', '18', 'Enquanto este ainda falava, veio outro e disse: Teus filhos e tuas filhas estavam comendo e bebendo vinho em casa do irmão mais velho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12889', '18', '1', '19', 'e eis que sobrevindo um grande vento de além do deserto, deu nos quatro cantos da casa, e ela caiu sobre os mancebos, de sorte que morreram; e só eu escapei para trazer-te a nova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12890', '18', '1', '20', 'Então Job se levantou, rasgou o seu manto, rapou a sua cabeça e, lançando-se em terra, adorou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12891', '18', '1', '21', 'e disse: Nu saí do ventre de minha mãe, e nu tornarei para lá. O Senhor deu, e o Senhor tirou; bendito seja o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12892', '18', '1', '22', 'Em tudo isso Job não pecou, nem atribuiu a Deus falta alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12893', '18', '2', '1', 'Chegou outra vez o dia em que os filhos de Deus vieram apresentar-se perante o Senhor; e veio também Satanás entre eles apresentar-se perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12894', '18', '2', '2', 'Então o Senhor perguntou a Satanás: Donde vens? Respondeu Satanás ao Senhor, dizendo: De rodear a terra, e de passear por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12895', '18', '2', '3', 'Disse o Senhor a Satanás: Notaste porventura o meu servo Job, que ninguém há na terra semelhante a ele, homem íntegro e recto, que teme a Deus e se desvia do mal? Ele ainda retém a sua integridade, embora me incitasses contra ele, para o consumir sem causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12896', '18', '2', '4', 'Então Satanás respondeu ao Senhor: Pele por pele! Tudo quanto o homem tem dará pela sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12897', '18', '2', '5', 'Estende agora a mão, e toca-lhe nos ossos e na carne, e ele blasfemará de ti na tua face!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12898', '18', '2', '6', 'Disse, pois, o Senhor a Satanás: Eis que ele está no teu poder; somente poupa-lhe a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12899', '18', '2', '7', 'Saiu, pois, Satanás da presença do Senhor, e feriu Job de úlceras malignas, desde a planta do pé até o alto da cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12900', '18', '2', '8', 'E Job, tomando um caco para com ele se raspar, sentou-se no meio da cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12901', '18', '2', '9', 'Então sua mulher lhe disse: Ainda retens a tua integridade? Blasfema de Deus, e morre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12902', '18', '2', '10', 'Mas ele lhe disse: Como fala qualquer doida, assim falas tu; receberemos de Deus o bem, e não receberemos o mal? Em tudo isso não pecou Job com os seus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12903', '18', '2', '11', 'Ouvindo, pois, três amigos de Job todo esse mal que lhe havia sucedido, vieram, cada um do seu lugar: Elifaz o temanita, Bildad o suíta e Sofar o naamatita; pois tinham combinado para virem condoer-se dele e consolá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12904', '18', '2', '12', 'E, levantando de longe os olhos e não o reconhecendo, choraram em alta voz; e, rasgando cada um o seu manto, lançaram pó para o ar sobre as suas cabeças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12905', '18', '2', '13', 'E ficaram sentados com ele na terra sete dias e sete noites; e nenhum deles lhe dizia palavra alguma, pois viam que a dor era muito grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12906', '18', '3', '1', 'Depois disso abriu Job a sua boca, e amaldiçoou o seu dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12907', '18', '3', '2', 'E Job falou, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12908', '18', '3', '3', 'Pereça o dia em que nasci, e a noite que se disse: Foi concebido um homem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12909', '18', '3', '4', 'Converta-se aquele dia em trevas; e Deus, lá de cima, não tenha cuidado dele, nem resplandeça sobre ele a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12910', '18', '3', '5', 'Reclamem-no para si as trevas e a sombra da morte; habitem sobre ele nuvens; espante-o tudo o que escurece o dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12911', '18', '3', '6', 'Quanto àquela noite, dela se apodere a escuridão; e não se regozije ela entre os dias do ano; e não entre no número dos meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12912', '18', '3', '7', 'Ah! que estéril seja aquela noite, e nela não entre voz de regozijo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12913', '18', '3', '8', 'Amaldiçoem-na aqueles que amaldiçoam os dias, que são peritos em suscitar o Leviatan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12914', '18', '3', '9', 'As estrelas da alva se lhe escureçam; espere ela em vão a luz, e não veja as pálpebras da manhã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12915', '18', '3', '10', 'porquanto não fechou as portas do ventre de minha mãe, nem escondeu dos meus olhos a aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12916', '18', '3', '11', 'Por que não morri ao nascer? por que não expirei ao vir à luz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12917', '18', '3', '12', 'Por que me receberam os joelhos? e por que os seios, para que eu mamasse?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12918', '18', '3', '13', 'Pois agora eu estaria deitado e quieto; teria dormido e estaria em repouso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12919', '18', '3', '14', 'com os reis e conselheiros da terra, que reedificavam ruínas para si,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12920', '18', '3', '15', 'ou com os príncipes que tinham ouro, que enchiam as suas casas de prata;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12921', '18', '3', '16', 'ou, como aborto oculto, eu não teria existido, como as crianças que nunca viram a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12922', '18', '3', '17', 'Ali os ímpios cessam de perturbar; e ali repousam os cansados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12923', '18', '3', '18', 'Ali os presos descansam juntos, e não ouvem a voz do exator.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12924', '18', '3', '19', 'O pequeno e o grande ali estão e o servo está livre de seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12925', '18', '3', '20', 'Por que se concede luz ao aflito, e vida aos amargurados de alma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12926', '18', '3', '21', 'que anelam pela morte sem que ela venha, e cavam em procura dela mais do que de tesouros escondidos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12927', '18', '3', '22', 'que muito se regozijam e exultam, quando acham a sepultura?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12928', '18', '3', '23', 'Sim, por que se concede luz ao homem cujo caminho está escondido, e a quem Deus cercou de todos os lados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12929', '18', '3', '24', 'Pois em lugar de meu pão vem o meu suspiro, e os meus gemidos se derramam como água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12930', '18', '3', '25', 'Porque aquilo que temo me sobrevém, e o que receio me acontece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12931', '18', '3', '26', 'Não tenho repouso, nem sossego, nem descanso; mas vem a perturbação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12932', '18', '4', '1', 'Então respondeu Elifaz, o temanita, e disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12933', '18', '4', '2', 'Se alguém intentar falar-te, enfadarte-ás? Mas quem poderá conter as palavras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12934', '18', '4', '3', 'Eis que tens ensinado a muitos, e tens fortalecido as mãos fracas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12935', '18', '4', '4', 'As tuas palavras têm sustentado aos que cambaleavam, e os joelhos desfalecentes tens fortalecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12936', '18', '4', '5', 'Mas agora que se trata de ti, te enfadas; e, tocando-te a ti, te desanimas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12937', '18', '4', '6', 'Porventura não está a tua confiança no teu temor de Deus, e a tua esperança na integridade dos teus caminhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12938', '18', '4', '7', 'Lembra-te agora disto: qual o inocente que jamais pereceu? E onde foram os rectos destruídos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12939', '18', '4', '8', 'Conforme tenho visto, os que lavram iniquidade e semeiam o mal segam o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12940', '18', '4', '9', 'Pelo sopro de Deus perecem, e pela rajada da sua ira são consumidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12941', '18', '4', '10', 'Cessa o rugido do leão, e a voz do leão feroz; os dentes dos leõezinhos se quebram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12942', '18', '4', '11', 'Perece o leão velho por falta de presa, e os filhotes da leoa andam dispersos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12943', '18', '4', '12', 'Ora, uma palavra se me disse em segredo, e os meus ouvidos perceberam um sussurro dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12944', '18', '4', '13', 'Entre pensamentos nascidos de visões nocturnas, quando cai sobre os homens o sono profundo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12945', '18', '4', '14', 'sobrevieram-me o espanto e o tremor, que fizeram estremecer todos os meus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12946', '18', '4', '15', 'Então um espírito passou por diante de mim; arrepiaram-se os cabelos do meu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12947', '18', '4', '16', 'Parou ele, mas não pude discernir a sua aparência; um vulto estava diante dos meus olhos; houve silêncio, então ouvi uma voz que dizia:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12948', '18', '4', '17', 'Pode o homem mortal ser justo diante de Deus? Pode o varão ser puro diante do seu Criador?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12949', '18', '4', '18', 'Eis que Deus não confia nos seus servos, e até a seus anjos atribui loucura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12950', '18', '4', '19', 'quanto mais aos que habitam em casas de lodo, cujo fundamento está no pó, e que são esmagados pela traça!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12951', '18', '4', '20', 'Entre a manhã e a tarde são destruídos; perecem para sempre sem que disso se faça caso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12952', '18', '4', '21', 'Se dentro deles é arrancada a corda da sua tenda, porventura não morrem, e isso sem atingir a sabedoria?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12953', '18', '5', '1', 'Chama agora; há alguém que te responda; E a qual dentre os entes santos te dirigirás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12954', '18', '5', '2', 'Pois a dor destrói o louco, e a inveja mata o tolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12955', '18', '5', '3', 'Bem vi eu o louco lançar raízes; mas logo amaldiçoei a sua habitação:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12956', '18', '5', '4', 'Seus filhos estão longe da segurança, e são pisados nas portas, e não há quem os livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12957', '18', '5', '5', 'A sua messe é devorada pelo faminto, que até dentre os espinhos a tira; e o laço abre as fauces para a fazenda deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12958', '18', '5', '6', 'Porque a aflição não procede do pó, nem a tribulação brota da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12959', '18', '5', '7', 'mas o homem nasce para a tribulação, como as faíscas voam para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12960', '18', '5', '8', 'Mas quanto a mim eu buscaria a Deus, e a Deus entregaria a minha causa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12961', '18', '5', '9', 'o qual faz coisas grandes e inescrutáveis, maravilhas sem número.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12962', '18', '5', '10', 'Ele derrama a chuva sobre a terra, e envia águas sobre os campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12963', '18', '5', '11', 'Ele põe num lugar alto os abatidos; e os que choram são exaltados à segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12964', '18', '5', '12', 'Ele frustra as maquinações dos astutos, de modo que as suas mãos não possam levar coisa alguma a efeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12965', '18', '5', '13', 'Ele apanha os sábios na sua própria astúcia, e o conselho dos perversos se precipita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12966', '18', '5', '14', 'Eles de dia encontram as trevas, e ao meio-dia andam às apalpadelas, como de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12967', '18', '5', '15', 'Mas Deus livra o necessitado da espada da boca deles, e da mão do poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12968', '18', '5', '16', 'Assim há esperança para o pobre; e a iniquidade tapa a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12969', '18', '5', '17', 'Eis que bem-aventurado é o homem a quem Deus corrige; não desprezes, pois, a correcção do Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12970', '18', '5', '18', 'Pois ele faz a ferida, e ele mesmo a liga; ele fere, e as suas mãos curam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12971', '18', '5', '19', 'Em seis angústias te livrará, e em sete o mal não te tocará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12972', '18', '5', '20', 'Na fome te livrará da morte, e na guerra do poder da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12973', '18', '5', '21', 'Do açoite da língua estarás abrigado, e não temerás a assolação, quando chegar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12974', '18', '5', '22', 'Da assolação e da fome te rirás, e dos animais da terra não terás medo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12975', '18', '5', '23', 'Pois até com as pedras do campo terás a tua aliança, e as feras do campo estarão em paz contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12976', '18', '5', '24', 'Saberás que a tua tenda está em paz; visitarás o teu rebanho, e nada te faltará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12977', '18', '5', '25', 'Também saberás que se multiplicará a tua descendência e a tua posteridade como a erva da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12978', '18', '5', '26', 'Em boa velhice irás à sepultura, como se recolhe o feixe de trigo a seu tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12979', '18', '5', '27', 'Eis que isso já o havemos inquirido, e assim o é; ouve-o, e conhece-o para teu bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12980', '18', '6', '1', 'Então Job, respondendo, disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12981', '18', '6', '2', 'Oxalá de fato se pesasse a minha mágoa, e juntamente na balança se pusesse a minha calamidade!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12982', '18', '6', '3', 'Pois, na verdade, seria mais pesada do que a areia dos mares; por isso é que as minhas palavras têm sido temerárias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12983', '18', '6', '4', 'Porque as flechas do Todo-Poderoso se cravaram em mim, e o meu espírito suga o veneno delas; os terrores de Deus se arregimentam contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12984', '18', '6', '5', 'Zurrará o asno montês quando tiver erva? Ou mugirá o boi junto ao seu pasto?:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12985', '18', '6', '6', 'Pode se comer sem sal o que é insípido? Ou há gosto na clara do ovo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12986', '18', '6', '7', 'Nessas coisas a minha alma recusa tocar, pois são para mim qual comida repugnante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12987', '18', '6', '8', 'Quem dera que se cumprisse o meu rogo, e que Deus me desse o que anelo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12988', '18', '6', '9', 'que fosse do agrado de Deus esmagar-me; que soltasse a sua mão, e me exterminasse!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12989', '18', '6', '10', 'Isto ainda seria a minha consolação, e exultaria na dor que não me poupa; porque não tenho negado as palavras do Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12990', '18', '6', '11', 'Qual é a minha força, para que eu espere? Ou qual é o meu fim, para que me porte com paciência?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12991', '18', '6', '12', 'É a minha força a força da pedra? Ou é de bronze a minha carne?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12992', '18', '6', '13', 'Na verdade não há em mim socorro nenhum. Não me desamparou todo o auxílio eficaz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12993', '18', '6', '14', 'Ao que desfalece devia o amigo mostrar compaixão; mesmo ao que abandona o temor do Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12994', '18', '6', '15', 'Meus irmãos houveram-se aleivosamente, como um ribeiro, como a torrente dos ribeiros que passam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12995', '18', '6', '16', 'os quais se turvam com o gelo, e neles se esconde a neve;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12996', '18', '6', '17', 'no tempo do calor vão minguando; e quando o calor vem, desaparecem do seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12997', '18', '6', '18', 'As caravanas se desviam do seu curso; sobem ao deserto, e perecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12998', '18', '6', '19', 'As caravanas de Tema olham; os viandantes de Sabá por eles esperam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('12999', '18', '6', '20', 'Ficam envergonhados por terem confiado; e, chegando ali, se confundem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13000', '18', '6', '21', 'Agora, pois, tais vos tornastes para mim; vedes a minha calamidade e temeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13001', '18', '6', '22', 'Acaso disse eu: Dai-me um presente? Ou: Fazei-me uma oferta de vossos bens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13002', '18', '6', '23', 'Ou: Livrai-me das mãos do adversário? Ou: Resgatai-me das mãos dos opressores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13003', '18', '6', '24', 'Ensinai-me, e eu me calarei; e fazei-me entender em que errei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13004', '18', '6', '25', 'Quão poderosas são as palavras da boa razão! Mas que é o que a vossa arguição reprova?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13005', '18', '6', '26', 'Acaso pretendeis reprovar palavras, embora sejam as razões do desesperado como vento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13006', '18', '6', '27', 'Até quereis lançar sortes sobre o órfão, e fazer mercadoria do vosso amigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13007', '18', '6', '28', 'Agora, pois, por favor, olhai para, mim; porque de certo à vossa face não mentirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13008', '18', '6', '29', 'Mudai de parecer, peço-vos, não haja injustiça; sim, mudai de parecer, que a minha causa é justa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13009', '18', '6', '30', 'Há iniquidade na minha língua? Ou não poderia o meu paladar discernir coisas perversas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13010', '18', '7', '1', 'Porventura não tem o homem duro serviço sobre a terra? E não são os seus dias como os do jornaleiro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13011', '18', '7', '2', 'Como o escravo que suspira pela sombra, e como o jornaleiro que espera pela sua paga,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13012', '18', '7', '3', 'assim se me deram meses de escassez, e noites de aflição se me ordenaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13013', '18', '7', '4', 'Havendo-me deitado, digo: Quando me levantarei? Mas comprida é a noite, e farto-me de me revolver na cama até a alva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13014', '18', '7', '5', 'A minha carne se tem vestido de vermes e de torrões de pó; a minha pele endurece, e torna a rebentar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13015', '18', '7', '6', 'Os meus dias são mais velozes do que a lançadeira do tecelão, e chegam ao fim sem esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13016', '18', '7', '7', 'Lembra-te de que a minha vida é um sopro; os meus olhos não tornarão a ver o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13017', '18', '7', '8', 'Os olhos dos que agora me vêem não me verão mais; os teus olhos estarão sobre mim, mas não serei mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13018', '18', '7', '9', 'Tal como a nuvem se desfaz e some, aquele que desce à sepultura nunca tornará a subir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13019', '18', '7', '10', 'Nunca mais tornará à sua casa, nem o seu lugar o conhecerá mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13020', '18', '7', '11', 'Por isso não reprimirei a minha boca; falarei na angústia do meu espírito, queixar-me-ei na amargura da minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13021', '18', '7', '12', 'Sou eu o mar, ou um monstro marinho, para que me ponhas uma guarda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13022', '18', '7', '13', 'Quando digo: Confortar-me-á a minha cama, meu leito aliviará a minha queixa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13023', '18', '7', '14', 'então me espantas com sonhos, e com visões me atemorizas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13024', '18', '7', '15', 'de modo que eu escolheria antes a estrangulação, e a morte do que estes meus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13025', '18', '7', '16', 'A minha vida abomino; não quero viver para sempre; retira-te de mim, pois os meus dias são vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13026', '18', '7', '17', 'Que é o homem, para que tanto o engrandeças, e ponhas sobre ele o teu pensamento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13027', '18', '7', '18', 'e cada manhã o visites, e cada momento o proves?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13028', '18', '7', '19', 'Até quando não apartarás de mim a tua vista, nem me largarás, até que eu possa engolir a minha saliva?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13029', '18', '7', '20', 'Se peco, que te faço a ti, ó vigia dos homens? Por que me fizeste alvo dos teus dardos? Por que a mim mesmo me tornei pesado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13030', '18', '7', '21', 'Por que me não perdoas a minha transgressão, e não tiras a minha iniquidade? Pois agora me deitarei no pó; tu me buscarás, porém eu não serei mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13031', '18', '8', '1', 'Então respondeu Bildad, o suíta, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13032', '18', '8', '2', 'Até quando falarás tais coisas, e até quando serão as palavras da tua boca qual vento impetuoso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13033', '18', '8', '3', 'Perverteria Deus o direito? Ou perverteria o Todo-Poderoso a justiça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13034', '18', '8', '4', 'Se teus filhos pecaram contra ele, ele os entregou ao poder da sua transgressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13035', '18', '8', '5', 'Mas, se tu com empenho buscares a Deus, e,ao Todo-Poderoso fizeres a tua súplica,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13036', '18', '8', '6', 'se fores puro e recto, certamente mesmo agora ele despertará por ti, e tornará segura a habitação da tua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13037', '18', '8', '7', 'Embora tenha sido pequeno o teu princípio, contudo o teu último estado aumentará grandemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13038', '18', '8', '8', 'Indaga, pois, eu te peço, da geração passada, e considera o que seus pais descobriram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13039', '18', '8', '9', 'Porque nós somos de ontem, e nada sabemos, porquanto nossos dias sobre a terra, são uma sombra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13040', '18', '8', '10', 'Não te ensinarão eles, e não te falarão, e do seu entendimento não proferirão palavras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13041', '18', '8', '11', 'Pode o papiro desenvolver-se fora de um pântano. Ou pode o junco crescer sem água?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13042', '18', '8', '12', 'Quando está em flor e ainda não cortado, seca-se antes de qualquer outra erva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13043', '18', '8', '13', 'Assim são as veredas de todos quantos se esquecem de Deus; a esperança do ímpio perecerá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13044', '18', '8', '14', 'a sua segurança se desfará, e a sua confiança será como a teia de aranha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13045', '18', '8', '15', 'Encostar-se-á à sua casa, porém ela não subsistirá; apegar-se-lhe-á, porém ela não permanecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13046', '18', '8', '16', 'Ele está verde diante do sol, e os seus renovos estendem-se sobre o seu jardim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13047', '18', '8', '17', 'as suas raízes se entrelaçam junto ao monte de pedras; até penetra o pedregal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13048', '18', '8', '18', 'Mas quando for arrancado do seu lugar, então este o negará, dizendo: Nunca te vi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13049', '18', '8', '19', 'Eis que tal é a alegria do seu caminho; e da terra outros brotarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13050', '18', '8', '20', 'Eis que Deus não rejeitará ao recto, nem tomará pela mão os malfeitores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13051', '18', '8', '21', 'ainda de riso te encherá a boca, e os teus lábios de louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13052', '18', '8', '22', 'Teus aborrecedores se vestirão de confusão; e a tenda dos ímpios não subsistirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13053', '18', '9', '1', 'Então Job respondeu, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13054', '18', '9', '2', 'Na verdade sei que assim é; mas como pode o homem ser justo para com Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13055', '18', '9', '3', 'Se alguém quisesse contender com ele, não lhe poderia responder uma vez em mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13056', '18', '9', '4', 'Ele é sábio de coração e poderoso em forças; quem se endureceu contra ele, e ficou seguro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13057', '18', '9', '5', 'Ele é o que remove os montes, sem que o saibam, e os transtorna no seu furor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13058', '18', '9', '6', 'o que sacode a terra do seu lugar, de modo que as suas colunas estremecem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13059', '18', '9', '7', 'o que dá ordens ao sol, e ele não nasce; o que sela as estrelas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13060', '18', '9', '8', 'o que sozinho estende os céus, e anda sobre as ondas do mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13061', '18', '9', '9', 'o que fez a ursa, o Orion, e as Plêiades, e as recâmaras do sul;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13062', '18', '9', '10', 'o que faz coisas grandes e insondáveis, e maravilhas que não se podem contar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13063', '18', '9', '11', 'Eis que ele passa junto a mim, e, não o vejo; sim, vai passando adiante, mas não o percebo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13064', '18', '9', '12', 'Eis que arrebata a presa; quem o pode impedir? Quem lhe dirá: Que é o que fazes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13065', '18', '9', '13', 'Deus não retirará a sua ira; debaixo dele se curvaram os aliados de Raabe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13066', '18', '9', '14', 'quanto menos lhe poderei eu responder ou escolher as minhas palavras para discutir com ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13067', '18', '9', '15', 'Embora, eu seja justo, não lhe posso responder; tenho de pedir misericórdia ao meu juiz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13068', '18', '9', '16', 'Ainda que eu chamasse, e ele me respondesse, não poderia crer que ele estivesse escutando a minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13069', '18', '9', '17', 'Pois ele me quebranta com uma tempestade, e multiplica as minhas chagas sem causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13070', '18', '9', '18', 'Não me permite respirar, antes me farta de amarguras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13071', '18', '9', '19', 'Se fosse uma prova de força, eis-me aqui, diria ele; e se fosse questão de juízo, quem o citaria para comparecer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13072', '18', '9', '20', 'Ainda que eu fosse justo, a minha própria boca me condenaria; ainda que eu fosse perfeito, então ela me declararia perverso:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13073', '18', '9', '21', 'Eu sou inocente; não estimo a mim mesmo; desprezo a minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13074', '18', '9', '22', 'Tudo é o mesmo, portanto digo: Ele destrói o recto e o ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13075', '18', '9', '23', 'Quando o açoite mata de repente, ele zomba da calamidade dos inocentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13076', '18', '9', '24', 'A terra está entregue nas mãos do ímpio. Ele cobre o rosto dos juízes; se não é ele, quem é, logo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13077', '18', '9', '25', 'Ora, os meus dias são mais velozes do que um correio; fogem, e não vêem o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13078', '18', '9', '26', 'Eles passam como barcas de junco, como águia que se lança sobre a presa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13079', '18', '9', '27', 'Se eu disser: Eu me esquecerei da minha queixa, mudarei o meu aspecto, e tomarei alento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13080', '18', '9', '28', 'então tenho pavor de todas as minhas dores; porque bem sei que não me terás por inocente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13081', '18', '9', '29', 'Eu serei condenado; por que, pois, trabalharei em vão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13082', '18', '9', '30', 'Se eu me lavar com água de neve, e limpar as minhas mãos com sabão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13083', '18', '9', '31', 'mesmo assim me submergirás no fosso, e as minhas próprias vestes me abominarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13084', '18', '9', '32', 'Porque ele não é homem, como eu, para eu lhe responder, para nos encontrarmos em juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13085', '18', '9', '33', 'Não há entre nós árbitro para pôr a mão sobre nós ambos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13086', '18', '9', '34', 'Tire ele a sua vara de cima de mim, e não me amedronte o seu terror;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13087', '18', '9', '35', 'então falarei, e não o temerei; pois eu não sou assim em mim mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13088', '18', '10', '1', 'Tendo tédio à minha vida; darei livre curso à minha queixa, falarei na amargura da minha alma:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13089', '18', '10', '2', 'Direi a Deus: Não me condenes; faz-me saber por que contendes comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13090', '18', '10', '3', 'Tens prazer em oprimir, em desprezar a obra das tuas mãos e favorecer o desígnio dos ímpios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13091', '18', '10', '4', 'Tens tu olhos de carne? Ou vês tu como vê o homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13092', '18', '10', '5', 'São os teus dias como os dias do homem? Ou são os teus anos como os anos de um homem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13093', '18', '10', '6', 'para te informares da minha iniquidade, e averiguares o meu pecado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13094', '18', '10', '7', 'ainda que tu sabes que eu não sou ímpio, e que não há ninguém que possa livrar-me da tua mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13095', '18', '10', '8', 'As tuas mãos me fizeram e me deram forma; e te voltas agora para me consumir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13096', '18', '10', '9', 'Lembra-te, pois, de que do barro me formaste; e queres fazer-me tornar ao pó?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13097', '18', '10', '10', 'Não me vazaste como leite, e não me coalhaste como queijo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13098', '18', '10', '11', 'De pele e carne me vestiste, e de ossos e nervos me teceste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13099', '18', '10', '12', 'Vida e misericórdia me tens concedido, e a tua providência me tem conservado o espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13100', '18', '10', '13', 'Contudo ocultaste estas coisas no teu coração; bem sei que isso foi o teu desígnio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13101', '18', '10', '14', 'Se eu pecar, tu me observas, e da minha iniquidade não me absolverás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13102', '18', '10', '15', 'Se for ímpio, ai de mim! Se for justo, não poderei levantar a minha cabeça, estando farto de ignomínia, e de contemplar a minha miséria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13103', '18', '10', '16', 'Se a minha cabeça se exaltar, tu me caças como a um leão feroz; e de novo fazes maravilhas contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13104', '18', '10', '17', 'Tu renovas contra mim as tuas testemunhas, e multiplicas contra mim a tua ira; reveses e combate estão comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13105', '18', '10', '18', 'Por que, pois, me tiraste da madre? Ah! se então tivera expirado, e olhos nenhuns me vissem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13106', '18', '10', '19', 'Então fora como se nunca houvera sido; e da madre teria sido levado para a sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13107', '18', '10', '20', 'Não são poucos os meus dias? Cessa, pois, e deixa-me, para que por um pouco eu tome alento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13108', '18', '10', '21', 'antes que me vá para o lugar de que não voltarei, para a terra da escuridão e das densas trevas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13109', '18', '10', '22', 'terra escuríssima, como a própria escuridão, terra da sombra trevosa e do caos, e onde a própria luz é como a escuridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13110', '18', '11', '1', 'Então respondeu Sofar, o naamatita, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13111', '18', '11', '2', 'Não se dará resposta à multidão de palavras? ou será justificado o homem falador?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13112', '18', '11', '3', 'Acaso as tuas jactâncias farão calar os homens? e zombarás tu sem que ninguém te envergonhe?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13113', '18', '11', '4', 'Pois dizes: A minha doutrina é pura, e limpo sou aos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13114', '18', '11', '5', 'Mas, na verdade, oxalá que Deus falasse e abrisse os seus lábios contra ti,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13115', '18', '11', '6', 'e te fizesse saber os segredos da sabedoria, pois é multiforme o seu entendimento; sabe, pois, que Deus exige de ti menos do que merece a tua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13116', '18', '11', '7', 'Poderás descobrir as coisas profundas de Deus, ou descobrir perfeitamente o Todo-Poderoso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13117', '18', '11', '8', 'Como as alturas do céu é a sua sabedoria; que poderás tu fazer? Mais profunda é ela do que o Seol; que poderás tu saber?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13118', '18', '11', '9', 'Mais comprida é a sua medida do que a terra, e mais larga do que o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13119', '18', '11', '10', 'Se ele passar e prender alguém, e chamar a juízo, quem o poderá impedir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13120', '18', '11', '11', 'Pois ele conhece os homens vãos; e quando vê a iniquidade, não atentará para ela?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13121', '18', '11', '12', 'Mas o homem vão adquirirá entendimento, quando a cria do asno montês nascer homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13122', '18', '11', '13', 'Se tu preparares o teu coração, e estenderes as mãos para ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13123', '18', '11', '14', 'se há iniquidade na tua mão, lança-a para longe de ti, e não deixes a perversidade habitar nas tuas tendas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13124', '18', '11', '15', 'então levantarás o teu rosto sem mácula, e estarás firme, e não temerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13125', '18', '11', '16', 'Pois tu te esquecerás da tua miséria; apenas te lembrarás dela como das águas que já passaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13126', '18', '11', '17', 'E a tua vida será mais clara do que o meio-dia; a escuridão dela será como a alva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13127', '18', '11', '18', 'E terás confiança, porque haverá esperança; olharás ao redor de ti e repousarás seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13128', '18', '11', '19', 'Deitar-te-ás, e ninguém te amedrontará; muitos procurarão obter o teu favor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13129', '18', '11', '20', 'Mas os olhos dos ímpios desfalecerão, e para eles não haverá refúgio; a sua esperança será o expirar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13130', '18', '12', '1', 'Então Job respondeu, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13131', '18', '12', '2', 'Sem dúvida vós sois o povo, e convosco morrerá a sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13132', '18', '12', '3', 'Mas eu tenho entendimento como, vos; eu não vos sou inferior. Quem não sabe tais coisas como essas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13133', '18', '12', '4', 'Sou motivo de riso para os meus amigos; eu, que invocava a Deus, e ele me respondia: o justo e recto servindo de irrisão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13134', '18', '12', '5', 'No pensamento de quem está seguro há desprezo para a desgraça; ela está preparada para aquele cujos pés resvalam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13135', '18', '12', '6', 'As tendas dos assoladores têm descanso, e os que provocam a Deus estão seguros; os que trazem o seu deus na mão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13136', '18', '12', '7', 'Mas, pergunta agora às alimárias, e elas te ensinarão; e às aves do céu, e elas te farão saber;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13137', '18', '12', '8', 'ou fala com a terra, e ela te ensinará; até os peixes o mar to declararão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13138', '18', '12', '9', 'Qual dentre todas estas coisas não sabe que a mão do Senhor fez isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13139', '18', '12', '10', 'Na sua mão está a vida de todo ser vivente, e o espírito de todo o género humano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13140', '18', '12', '11', 'Porventura o ouvido não prova as palavras, como o paladar prova o alimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13141', '18', '12', '12', 'Com os anciãos está a sabedoria, e na longura de dias o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13142', '18', '12', '13', 'Com Deus está a sabedoria e a força; ele tem conselho e entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13143', '18', '12', '14', 'Eis que ele derriba, e não se pode reedificar; ele encerra na prisão, e não se pode abrir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13144', '18', '12', '15', 'Ele retém as águas, e elas secam; solta-as, e elas inundam a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13145', '18', '12', '16', 'Com ele está a força e a sabedoria; são dele o enganado e o enganador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13146', '18', '12', '17', 'Aos conselheiros leva despojados, e aos juízes faz desvairar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13147', '18', '12', '18', 'Solta o cinto dos reis, e lhes ata uma corda aos lombos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13148', '18', '12', '19', 'Aos sacerdotes leva despojados, e aos poderosos transtorna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13149', '18', '12', '20', 'Aos que são dignos da confiança emudece, e tira aos anciãos o discernimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13150', '18', '12', '21', 'Derrama desprezo sobre os príncipes, e afrouxa o cinto dos fortes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13151', '18', '12', '22', 'Das trevas descobre coisas profundas, e traz para a luz a sombra da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13152', '18', '12', '23', 'Multiplica as nações e as faz perecer; alarga as fronteiras das nações, e as leva cativas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13153', '18', '12', '24', 'Tira o entendimento aos chefes do povo da terra, e os faz vaguear pelos desertos, sem caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13154', '18', '12', '25', 'Eles andam nas trevas às apalpadelas, sem luz, e ele os faz cambalear como um ébrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13155', '18', '13', '1', 'Eis que os meus olhos viram tudo isto, e os meus ouvidos o ouviram e entenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13156', '18', '13', '2', 'O que vós sabeis também eu o sei; não vos sou inferior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13157', '18', '13', '3', 'Mas eu falarei ao Todo-Poderoso, e quero defender-me perante Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13158', '18', '13', '4', 'Vós, porém, sois forjadores de mentiras, e vós todos, médicos que não valem nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13159', '18', '13', '5', 'Oxalá vos calásseis de todo, pois assim passaríeis por sábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13160', '18', '13', '6', 'Ouvi agora a minha defesa, e escutai os argumentos dos meus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13161', '18', '13', '7', 'Falareis falsamente por Deus, e por ele proferireis mentiras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13162', '18', '13', '8', 'Fareis aceitação da sua pessoa? Contendereis a favor de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13163', '18', '13', '9', 'Ser-vos-ia bom, se ele vos esquadrinhasse? Ou zombareis dele, como quem zomba de um homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13164', '18', '13', '10', 'Certamente vos repreenderá, se em oculto vos deixardes levar de respeitos humanos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13165', '18', '13', '11', 'Não vos amedrontará a sua majestade? E não cairá sobre vós o seu terror?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13166', '18', '13', '12', 'As vossas máximas são provérbios de cinza; as vossas defesas são torres de barro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13167', '18', '13', '13', 'Calai-vos perante mim, para que eu fale, e venha sobre mim o que vier.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13168', '18', '13', '14', 'Tomarei a minha carne entre os meus dentes, e porei a minha vida na minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13169', '18', '13', '15', 'Eis que ele me matará; não tenho esperança; contudo defenderei os meus caminhos diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13170', '18', '13', '16', 'Também isso será a minha salvação, pois o ímpio não virá perante ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13171', '18', '13', '17', 'Ouvi atentamente as minhas palavras, e chegue aos vossos ouvidos a minha declaração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13172', '18', '13', '18', 'Eis que já pus em ordem a minha causa, e sei que serei achado justo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13173', '18', '13', '19', 'Quem é o que contenderá comigo? Pois então me calaria e renderia o espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13174', '18', '13', '20', 'Concede-me somente duas coisas; então não me esconderei do teu rosto:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13175', '18', '13', '21', 'desvia a tua mão rara longe de mim, e não me amedronte o teu terror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13176', '18', '13', '22', 'Então chama tu, e eu responderei; ou eu falarei, e me responde tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13177', '18', '13', '23', 'Quantas iniquidades e pecados tenho eu? Faz-me saber a minha transgressão e o meu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13178', '18', '13', '24', 'Por que escondes o teu rosto, e me tens por teu inimigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13179', '18', '13', '25', 'Acossarás uma folha arrebatada pelo vento? E perseguirás o restolho seco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13180', '18', '13', '26', 'Pois escreves contra mim coisas amargas, e me fazes herdar os erros da minha mocidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13181', '18', '13', '27', 'também pões no tronco os meus pés, e observas todos os meus caminhos, e marcas um termo ao redor dos meus pés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13182', '18', '13', '28', 'apesar de eu ser como uma coisa podre que se consome, e como um vestido, ao qual rói a traça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13183', '18', '14', '1', 'O homem, nascido da mulher, é de poucos dias e cheio de inquietação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13184', '18', '14', '2', 'Nasce como a flor, e murcha; foge também como a sombra, e não permanece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13185', '18', '14', '3', 'Sobre esse tal abres os teus olhos, e a mim me fazes entrar em juízo contigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13186', '18', '14', '4', 'Quem do imundo tirará o puro? Ninguém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13187', '18', '14', '5', 'Visto que os seus dias estão determinados, contigo está o número dos seus meses; tu lhe puseste limites, e ele não poderá passar além deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13188', '18', '14', '6', 'Desvia dele o teu rosto, para que ele descanse e, como o jornaleiro, tenha contentamento no seu dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13189', '18', '14', '7', 'Porque há esperança para a árvore, que, se for cortada, ainda torne a brotar, e que não cessem os seus renovos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13190', '18', '14', '8', 'Ainda que envelheça a sua raiz na terra, e morra o seu tronco no pó,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13191', '18', '14', '9', 'contudo ao cheiro das águas brotará, e lançará ramos como uma planta nova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13192', '18', '14', '10', 'O homem, porém, morre e se desfaz; sim, rende o homem o espírito, e então onde está?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13193', '18', '14', '11', 'Como as águas se retiram de um lago, e um rio se esgota e seca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13194', '18', '14', '12', 'assim o homem se deita, e não se levanta; até que não haja mais céus não acordará nem será despertado de seu sono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13195', '18', '14', '13', 'Oxalá me escondesses no Seol, e me ocultasses até que a tua ira tenha passado; que me determinasses um tempo, e te lembrasses de mim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13196', '18', '14', '14', 'Morrendo o homem, acaso tornará a viver? Todos os dias da minha lida esperaria eu, até que viesse a minha mudança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13197', '18', '14', '15', 'Chamar-me-ias, e eu te responderia; almejarias a obra de tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13198', '18', '14', '16', 'Então contarias os meus passos; não estarias a vigiar sobre o meu pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13199', '18', '14', '17', 'a minha transgressão estaria selada num saco, e ocultarias a minha iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13200', '18', '14', '18', 'Mas, na verdade, a montanha cai e se desfaz, e a rocha se remove do seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13201', '18', '14', '19', 'As águas gastam as pedras; as enchentes arrebatam o solo; assim tu fazes perecer a esperança do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13202', '18', '14', '20', 'Prevaleces para sempre contra ele, e ele passa; mudas o seu rosto e o despedes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13203', '18', '14', '21', 'Os seus filhos recebem honras, sem que ele o saiba; são humilhados sem que ele o perceba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13204', '18', '14', '22', 'Sente as dores do seu próprio corpo somente, e só por si mesmo lamenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13205', '18', '15', '1', 'Então respondeu Elifaz, o temanita:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13206', '18', '15', '2', 'Porventura responderá o sábio com ciência de vento? E encherá do vento oriental o seu ventre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13207', '18', '15', '3', 'arguindo com palavras que de nada servem, ou com razões com que ele nada aproveita?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13208', '18', '15', '4', 'Na verdade tu destróis a reverência, e impedes a meditação diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13209', '18', '15', '5', 'Pois a tua iniquidade ensina a tua boca, e escolhes a língua dos astutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13210', '18', '15', '6', 'A tua própria boca te condena, e não eu; e os teus lábios testificam contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13211', '18', '15', '7', 'És tu o primeiro homem que nasceu? Ou foste dado à luz antes dos outeiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13212', '18', '15', '8', 'Ou ouviste o secreto conselho de Deus? E a ti só reservas a sabedoria?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13213', '18', '15', '9', 'Que sabes tu, que nós não saibamos; que entendes, que não haja em nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13214', '18', '15', '10', 'Connosco estão os encanecidos e idosos, mais idosos do que teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13215', '18', '15', '11', 'Porventura fazes pouco caso das consolações de Deus, ou da palavra que te trata benignamente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13216', '18', '15', '12', 'Por que te arrebata o teu coração, e por que flamejam os teus olhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13217', '18', '15', '13', 'de modo que voltas contra Deus o teu espírito, e deixas sair tais palavras da tua boca?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13218', '18', '15', '14', 'Que é o homem, para que seja puro? E o que nasce da mulher, para que fique justo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13219', '18', '15', '15', 'Eis que Deus não confia nos seus santos, e nem o céu é puro aos seus olhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13220', '18', '15', '16', 'quanto menos o homem abominável e corrupto, que bebe a iniquidade como a água?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13221', '18', '15', '17', 'Escuta-me e to mostrarei; contar-te-ei o que tenho visto');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13222', '18', '15', '18', '(o que os sábios têm anunciado e seus pais não o ocultaram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13223', '18', '15', '19', 'aos quais somente era dada a terra, não havendo estranho algum passado por entre eles);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13224', '18', '15', '20', 'Todos os dias passa o ímpio em angústia, sim, todos os anos que estão reservados para o opressor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13225', '18', '15', '21', 'O sonido de terrores está nos seus ouvidos; na prosperidade lhe sobrevém o assolador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13226', '18', '15', '22', 'Ele não crê que tornará das trevas, mas que o espera a espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13227', '18', '15', '23', 'Anda vagueando em busca de pão, dizendo: Onde está? Bem sabe que o dia das trevas lhe está perto, à mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13228', '18', '15', '24', 'Amedrontam-no a angústia e a tribulação; prevalecem contra ele, como um rei preparado para a peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13229', '18', '15', '25', 'Porque estendeu a sua mão contra Deus, e contra o Todo-Poderoso se porta com soberba;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13230', '18', '15', '26', 'arremete contra ele com dura cerviz, e com as saliências do seu escudo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13231', '18', '15', '27', 'porquanto cobriu o seu rosto com a sua gordura, e criou carne gorda nas ilhargas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13232', '18', '15', '28', 'e habitou em cidades assoladas, em casas em que ninguém deveria morar, que estavam a ponto de tornar-se em montões de ruínas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13233', '18', '15', '29', 'não se enriquecerá, nem subsistirá a sua fazenda, nem se estenderão pela terra as suas possessões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13234', '18', '15', '30', 'Não escapará das trevas; a chama do fogo secará os seus ramos, e ao sopro da boca de Deus desaparecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13235', '18', '15', '31', 'Não confie na vaidade, enganando-se a si mesmo; pois a vaidade será a sua recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13236', '18', '15', '32', 'Antes do seu dia se cumprirá, e o seu ramo não reverdecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13237', '18', '15', '33', 'Sacudirá as suas uvas verdes, como a vide, e deixará cair a sua flor como a oliveira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13238', '18', '15', '34', 'Pois a assembleia dos ímpios é estéril, e o fogo consumirá as tendas do suborno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13239', '18', '15', '35', 'Concebem a malícia, e dão à luz a iniquidade, e o seu coração prepara enganos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13240', '18', '16', '1', 'Então Job respondeu, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13241', '18', '16', '2', 'Tenho ouvido muitas coisas como essas; todos vós sois consoladores molestos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13242', '18', '16', '3', 'Não terão fim essas palavras de vento? Ou que é o que te provoca, para assim responderes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13243', '18', '16', '4', 'Eu também poderia falar como vós falais, se vós estivésseis em meu lugar; eu poderia amontoar palavras contra vós, e contra vós menear a minha cabeça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13244', '18', '16', '5', 'poderia fortalecer-vos com a minha boca, e a consolação dos meus lábios poderia mitigar a vossa dor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13245', '18', '16', '6', 'Ainda que eu fale, a minha dor não se mitiga; e embora me cale, qual é o meu alívio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13246', '18', '16', '7', 'Mas agora, ó Deus, me deixaste exausto; assolaste toda a minha companhia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13247', '18', '16', '8', 'Tu me emagreceste, e isso constitui uma testemunha contra mim; contra mim se levanta a minha magreza, e o meu rosto testifica contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13248', '18', '16', '9', 'Na sua ira ele me despedaçou, e me perseguiu; rangeu os dentes contra mim; o meu adversário aguça os seus olhos contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13249', '18', '16', '10', 'Os homens abrem contra mim a boca; com desprezo me ferem nas faces, e contra mim se ajuntam à uma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13250', '18', '16', '11', 'Deus me entrega ao ímpio, nas mãos dos iníquos me faz cair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13251', '18', '16', '12', 'Descansado estava eu, e ele me quebrantou; e pegou-me pelo pescoço, e me despedaçou; colocou-me por seu alvo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13252', '18', '16', '13', 'cercam-me os seus flecheiros. Atravessa-me os rins, e não me poupa; derrama o meu fel pela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13253', '18', '16', '14', 'Quebranta-me com golpe sobre golpe; arremete contra mim como um guerreiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13254', '18', '16', '15', 'Sobre a minha pele cosi saco, e deitei a minha glória no pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13255', '18', '16', '16', 'O meu rosto todo está inflamado de chorar, e há sombras escuras sobre as minhas pálpebras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13256', '18', '16', '17', 'embora não haja violência nas minhas mãos, e seja pura a minha oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13257', '18', '16', '18', 'Ó terra, não cubras o meu sangue, e não haja lugar em que seja abafado o meu clamor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13258', '18', '16', '19', 'Eis que agora mesmo a minha testemunha está no céu, e o meu fiador nas alturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13259', '18', '16', '20', 'Os meus amigos zombam de mim; mas os meus olhos se desfazem em lágrimas diante de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13260', '18', '16', '21', 'para que ele defenda o direito que o homem tem diante de Deus e o que o filho do homem tem perante, o seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13261', '18', '16', '22', 'Pois quando houver decorrido poucos anos, eu seguirei o caminho por onde não tornarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13262', '18', '17', '1', 'O meu espírito está quebrantado, os meus dias se extinguem, a sepultura me está preparada!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13263', '18', '17', '2', 'Deveras estou cercado de zombadores, e os meus olhos contemplam a sua provocação!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13264', '18', '17', '3', 'Dá-me, peço-te, um penhor, e sê o meu fiador para contigo; quem mais há que me dê a mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13265', '18', '17', '4', 'Porque aos seus corações encobriste o entendimento, pelo que não os exaltarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13266', '18', '17', '5', 'Quem entrega os seus amigos como presa, os olhos de seus filhos desfalecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13267', '18', '17', '6', 'Mas a mim me pôs por motejo dos povos; tornei-me como aquele em cujo rosto se cospe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13268', '18', '17', '7', 'De mágoa se escureceram os meus olhos, e todos os meus membros são como a sombra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13269', '18', '17', '8', 'Os rectos pasmam disso, e o inocente se levanta contra o ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13270', '18', '17', '9', 'Contudo o justo prossegue no seu caminho e o que tem mãos puras vai crescendo em força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13271', '18', '17', '10', 'Mas tornai vós todos, e vinde, e sábio nenhum acharei entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13272', '18', '17', '11', 'Os meus dias passaram, malograram-se os meus propósitos, as aspirações do meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13273', '18', '17', '12', 'Trocam a noite em dia; dizem que a luz está perto das trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13274', '18', '17', '13', 'Se eu olhar o Seol como a minha casa, se nas trevas estender a minha cama,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13275', '18', '17', '14', 'se eu clamar à cova: Tu és meu pai; e aos vermes: Vós sois minha mãe e minha irmã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13276', '18', '17', '15', 'onde está então a minha esperança? Sim, a minha esperança, quem a poderá ver?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13277', '18', '17', '16', 'Acaso descerá comigo até os ferrolhos do Seol? Descansaremos juntos no pó?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13278', '18', '18', '1', 'Então respondeu Bildad, o suíta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13279', '18', '18', '2', 'Até quando estareis à procura de palavras? considerai bem, e então falaremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13280', '18', '18', '3', 'Por que somos tratados como gado, e como estultos aos vossos olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13281', '18', '18', '4', 'Oh tu, que te despedaças na tua ira, acaso por amor de ti será abandonada a terra, ou será a rocha removida do seu lugar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13282', '18', '18', '5', 'Na verdade, a luz do ímpio se apagará, e não resplandecerá a chama do seu fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13283', '18', '18', '6', 'A luz se escurecerá na sua tenda, e a lâmpada que está sobre ele se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13284', '18', '18', '7', 'Os seus passos firmes se estreitarão, e o seu próprio conselho o derribará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13285', '18', '18', '8', 'Pois por seus próprios pés é ele lançado na rede, e pisa nos laços armados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13286', '18', '18', '9', 'A armadilha o apanha pelo calcanhar, e o laço o prende;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13287', '18', '18', '10', 'a corda do mesmo está-lhe escondida na terra, e uma armadilha na vereda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13288', '18', '18', '11', 'Terrores o amedrontam de todos os lados, e de perto lhe perseguem os pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13289', '18', '18', '12', 'O seu vigor é diminuído pela fome, e a destruição está pronta ao seu lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13290', '18', '18', '13', 'São devorados os membros do seu corpo; sim, o primogénito da morte devora os seus membros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13291', '18', '18', '14', 'Arrancado da sua tenda, em que confiava, é levado ao rei dos terrores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13292', '18', '18', '15', 'Na sua tenda habita o que não lhe pertence; espalha-se enxofre sobre a sua habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13293', '18', '18', '16', 'Por baixo se secam as suas raízes, e por cima são cortados os seus ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13294', '18', '18', '17', 'A sua memória perece da terra, e pelas praças não tem nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13295', '18', '18', '18', 'É lançado da luz para as trevas, e afugentado do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13296', '18', '18', '19', 'Não tem filho nem neto entre o seu povo, e descendente nenhum lhe ficará nas moradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13297', '18', '18', '20', 'Do seu dia pasmam os do ocidente, assim como os do oriente ficam sobressaltados de horror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13298', '18', '18', '21', 'Tais são, na verdade, as moradas do, ímpio, e tal é o lugar daquele que não conhece a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13299', '18', '19', '1', 'Então Job respondeu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13300', '18', '19', '2', 'Até quando afligireis a minha alma, e me atormentareis com palavras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13301', '18', '19', '3', 'Já dez vezes me haveis humilhado; não vos envergonhais de me maltratardes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13302', '18', '19', '4', 'Embora haja eu, na verdade, errado, comigo fica o meu erro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13303', '18', '19', '5', 'Se deveras vos quereis engrandecer contra mim, e me incriminar pelo meu opróbrio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13304', '18', '19', '6', 'sabei então que Deus é o que transtornou a minha causa, e com a sua rede me cercou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13305', '18', '19', '7', 'Eis que clamo: Violência! mas não sou ouvido; grito: Socorro! mas não há justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13306', '18', '19', '8', 'com muros fechou ele o meu caminho, de modo que não posso passar; e pôs trevas nas minhas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13307', '18', '19', '9', 'Da minha honra me despojou, e tirou-me da cabeça a coroa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13308', '18', '19', '10', 'Quebrou-me de todos os lados, e eu me vou; arrancou a minha esperança, como a, uma árvore.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13309', '18', '19', '11', 'Acende contra mim a sua ira, e me considera como um de seus adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13310', '18', '19', '12', 'Juntas as suas tropas avançam, levantam contra mim o seu caminho, e se acampam ao redor da minha tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13311', '18', '19', '13', 'Ele pôs longe de mim os meus irmãos, e os que me conhecem tornaram-se estranhos para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13312', '18', '19', '14', 'Os meus parentes se afastam, e os meus conhecidos se esquecem de, mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13313', '18', '19', '15', 'Os meus domésticos e as minhas servas me têm por estranho; vim a ser um estrangeiro aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13314', '18', '19', '16', 'Chamo ao meu criado, e ele não me responde; tenho que suplicar-lhe com a minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13315', '18', '19', '17', 'O meu hálito é intolerável à minha mulher; sou repugnante aos filhos de minha mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13316', '18', '19', '18', 'Até os pequeninos me desprezam; quando me levanto, falam contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13317', '18', '19', '19', 'Todos os meus amigos íntimos me abominam, e até os que eu amava se tornaram contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13318', '18', '19', '20', 'Os meus ossos se apegam à minha pele e à minha carne, e só escapei com a pele dos meus dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13319', '18', '19', '21', 'Compadecei-vos de mim, amigos meus; compadecei-vos de mim; pois a mão de Deus me tocou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13320', '18', '19', '22', 'Por que me perseguis assim como Deus, e da minha carne não vos fartais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13321', '18', '19', '23', 'Oxalá que as minhas palavras fossem escritas! Oxalá que fossem gravadas num livro!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13322', '18', '19', '24', 'Que, com pena de ferro, e com chumbo, fossem para sempre esculpidas na rocha!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13323', '18', '19', '25', 'Pois eu sei que o meu Redentor vive, e que por fim se levantará sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13324', '18', '19', '26', 'E depois de consumida esta minha pele, então fora da minha carne verei a Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13325', '18', '19', '27', 'vê-lo-ei ao meu lado, e os meus olhos o contemplarão, e não mais como adversário. O meu coração desfalece dentro de mim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13326', '18', '19', '28', 'Se disserdes: Como o havemos de perseguir! e que a causa deste mal se acha em mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13327', '18', '19', '29', 'temei vós a espada; porque o furor traz os castigos da espada, para saberdes que há um juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13328', '18', '20', '1', 'Então respondeu Sofar, o naamatita:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13329', '18', '20', '2', 'Ora, os meus pensamentos me fazem responder, e por isso eu me apresso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13330', '18', '20', '3', 'Estou ouvindo a tua repreensão, que me envergonha, mas o espírito do meu entendimento responde por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13331', '18', '20', '4', 'Não sabes tu que desde a antiguidade, desde que o homem foi posto sobre a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13332', '18', '20', '5', 'o triunfo dos iníquos é breve, e a alegria dos ímpios é apenas dum momento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13333', '18', '20', '6', 'Ainda que a sua exaltação suba até o céu, e a sua cabeça chegue até as nuvens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13334', '18', '20', '7', 'contudo, como o seu próprio esterco, perecerá para sempre; e os que o viam perguntarão: Onde está?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13335', '18', '20', '8', 'Dissipar-se-á como um sonho, e não será achado; será afugentado qual uma visão da noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13336', '18', '20', '9', 'Os olhos que o viam não o verão mais, nem o seu lugar o contemplará mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13337', '18', '20', '10', 'Os seus filhos procurarão o favor dos pobres, e as suas mãos restituirão os seus lucros ilícitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13338', '18', '20', '11', 'Os seus ossos estão cheios do vigor da sua juventude, mas este se deitará com ele no pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13339', '18', '20', '12', 'Ainda que o mal lhe seja doce na boca, ainda que ele o esconda debaixo da sua língua,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13340', '18', '20', '13', 'ainda que não o queira largar, antes o retenha na sua boca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13341', '18', '20', '14', 'contudo a sua comida se transforma nas suas entranhas; dentro dele se torna em fel de áspides.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13342', '18', '20', '15', 'Engoliu riquezas, mas vomitá-las-á; do ventre dele Deus as lançará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13343', '18', '20', '16', 'Veneno de áspides sorverá, língua de víbora o matará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13344', '18', '20', '17', 'Não verá as correntes, os rios e os ribeiros de mel e de manteiga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13345', '18', '20', '18', 'O que adquiriu pelo trabalho, isso restituirá, e não o engolirá; não se regozijará conforme a fazenda que ajuntou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13346', '18', '20', '19', 'Pois que oprimiu e desamparou os pobres, e roubou a casa que não edificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13347', '18', '20', '20', 'Porquanto não houve limite à sua cobiça, nada salvará daquilo em que se deleita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13348', '18', '20', '21', 'Nada escapou à sua voracidade; pelo que a sua prosperidade não perdurará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13349', '18', '20', '22', 'Na plenitude da sua abastança, estará angustiado; toda a força da miséria virá sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13350', '18', '20', '23', 'Mesmo estando ele a encher o seu estômago, Deus mandará sobre ele o ardor da sua ira, que fará chover sobre ele quando for comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13351', '18', '20', '24', 'Ainda que fuja das armas de ferro, o arco de bronze o atravessará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13352', '18', '20', '25', 'Ele arranca do seu corpo a flecha, que sai resplandecente do seu fel; terrores vêm sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13353', '18', '20', '26', 'Todas as trevas são reservadas paro os seus tesouros; um fogo não assoprado o consumirá, e devorará o que ficar na sua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13354', '18', '20', '27', 'Os céus revelarão a sua iniquidade, e contra ele a terra se levantará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13355', '18', '20', '28', 'As rendas de sua casa ir-se-ão; no dia da ira de Deus todas se derramarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13356', '18', '20', '29', 'Esta, da parte de Deus, é a porção do ímpio; esta é a herança que Deus lhe reserva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13357', '18', '21', '1', 'Então Job respondeu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13358', '18', '21', '2', 'Ouvi atentamente as minhas palavras; seja isto a vossa consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13359', '18', '21', '3', 'Sofrei-me, e eu falarei; e, havendo eu falado, zombai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13360', '18', '21', '4', 'É porventura do homem que eu me queixo? Mas, ainda que assim fosse, não teria motivo de me impacientar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13361', '18', '21', '5', 'Olhai para mim, e pasmai, e ponde a mão sobre a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13362', '18', '21', '6', 'Quando me lembro disto, me perturbo, e a minha carne estremece de horror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13363', '18', '21', '7', 'Por que razão vivem os ímpios, envelhecem, e ainda se robustecem em poder?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13364', '18', '21', '8', 'Os seus filhos se estabelecem à vista deles, e os seus descendentes perante os seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13365', '18', '21', '9', 'As suas casas estão em paz, sem temor, e a vara de Deus não está sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13366', '18', '21', '10', 'O seu touro gera, e não falha; pare a sua vaca, e não aborta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13367', '18', '21', '11', 'Eles fazem sair os seus pequeninos, como a um rebanho, e suas crianças andam saltando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13368', '18', '21', '12', 'Levantam a voz, ao som do tamboril e da harpa, e regozijam-se ao som da flauta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13369', '18', '21', '13', 'Na prosperidade passam os seus dias, e num momento descem ao Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13370', '18', '21', '14', 'Eles dizem a Deus: retira-te de nós, pois não desejamos ter conhecimento dos teus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13371', '18', '21', '15', 'Que é o Todo-Poderoso, para que nós o sirvamos? E que nos aproveitará, se lhe fizermos orações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13372', '18', '21', '16', 'Vede, porém, que eles não têm na mão a prosperidade; esteja longe de mim o conselho dos ímpios!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13373', '18', '21', '17', 'Quantas vezes sucede que se apague a lâmpada dos ímpios? que lhes sobrevenha a sua destruição? que Deus na sua ira lhes reparta dores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13374', '18', '21', '18', 'que eles sejam como a palha diante do vento, e como a pragana, que o redemoinho arrebata?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13375', '18', '21', '19', 'Deus, dizeis vós, reserva a iniquidade do pai para seus filhos, mas é a ele mesmo que Deus deveria punir, para que o conheça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13376', '18', '21', '20', 'Vejam os seus próprios olhos a sua ruína, e beba ele do furor do Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13377', '18', '21', '21', 'Pois, que lhe importa a sua casa depois de morto, quando lhe for cortado o número dos seus meses?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13378', '18', '21', '22', 'Acaso se ensinará ciência a Deus, a ele que julga os excelsos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13379', '18', '21', '23', 'Um morre em plena prosperidade, inteiramente sossegado e tranquilo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13380', '18', '21', '24', 'com os seus baldes cheios de leite, e a medula dos seus ossos humedecida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13381', '18', '21', '25', 'Outro, ao contrário, morre em amargura de alma, não havendo provado do bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13382', '18', '21', '26', 'Juntamente jazem no pó, e os vermes os cobrem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13383', '18', '21', '27', 'Eis que conheço os vossos pensamentos, e os maus intentos com que me fazeis injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13384', '18', '21', '28', 'Pois dizeis: Onde está a casa do príncipe, e onde a tenda em que morava o ímpio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13385', '18', '21', '29', 'Porventura não perguntastes aos viandantes? e não aceitais o seu testemunho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13386', '18', '21', '30', 'de que o mau é preservado no dia da destruição, e poupado no dia do furor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13387', '18', '21', '31', 'Quem acusará diante dele o seu caminho? e quem lhe dará o pago do que fez?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13388', '18', '21', '32', 'Ele é levado para a sepultura, e vigiam-lhe o túmulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13389', '18', '21', '33', 'Os torrões do vale lhe são doces, e o seguirão todos os homens, como ele o fez aos inumeráveis que o precederam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13390', '18', '21', '34', 'Como, pois, me ofereceis consolações vãs, quando nas vossas respostas só resta falsidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13391', '18', '22', '1', 'Então respondeu Elifaz, o temanita:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13392', '18', '22', '2', 'Pode o homem ser de algum proveito a Deus? Antes a si mesmo é que o prudente será proveitoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13393', '18', '22', '3', 'Tem o Todo-Poderoso prazer em que tu sejas justo, ou lucro em que tu faças perfeitos os teus caminhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13394', '18', '22', '4', 'É por causa da tua reverência que te repreende, ou que entra contigo em juízo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13395', '18', '22', '5', 'Não é grande a tua malícia, e sem termo as tuas iniquidades?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13396', '18', '22', '6', 'Pois sem causa tomaste penhores a teus irmãos e aos nus despojaste dos vestidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13397', '18', '22', '7', 'Não deste ao cansado água a beber, e ao faminto retiveste o pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13398', '18', '22', '8', 'Mas ao poderoso pertencia a terra, e o homem acatado habitava nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13399', '18', '22', '9', 'Despediste vazias as viúvas, e os braços dos órfãos foram quebrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13400', '18', '22', '10', 'Por isso é que estás cercado de laços, e te perturba um pavor repentino,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13401', '18', '22', '11', 'ou trevas de modo que nada podes ver, e a inundação de águas te cobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13402', '18', '22', '12', 'Não está Deus na altura do céu? Olha para as mais altas estrelas, quão elevadas estão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13403', '18', '22', '13', 'E dizes: Que sabe Deus? Pode ele julgar através da escuridão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13404', '18', '22', '14', 'Grossas nuvens o encobrem, de modo que não pode ver; e ele passeia em volta da abóbada do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13405', '18', '22', '15', 'Queres seguir a vereda antiga, que pisaram os homens iníquos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13406', '18', '22', '16', 'Os quais foram arrebatados antes do seu tempo; e o seu fundamento se derramou qual um rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13407', '18', '22', '17', 'Diziam a Deus: retira-te de nós; e ainda: Que é que o Todo-Poderoso nos pode fazer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13408', '18', '22', '18', 'Contudo ele encheu de bens as suas casas. Mas longe de mim estejam os conselhos dos ímpios!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13409', '18', '22', '19', 'Os justos o vêem, e se alegram: e os inocentes escarnecem deles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13410', '18', '22', '20', 'dizendo: Na verdade são exterminados os nossos adversários, e o fogo consumiu o que deixaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13411', '18', '22', '21', 'Apega-te, pois, a Deus, e tem paz, e assim te sobrevirá o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13412', '18', '22', '22', 'Aceita, peço-te, a lei da sua boca, e põe as suas palavras no teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13413', '18', '22', '23', 'Se te voltares para o Todo-Poderoso, serás edificado; se lançares a iniquidade longe da tua tenda,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13414', '18', '22', '24', 'e deitares o teu tesouro no pó, e o ouro de Ofir entre as pedras dos ribeiros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13415', '18', '22', '25', 'então o Todo-Poderoso será o teu tesouro, e a tua prata preciosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13416', '18', '22', '26', 'Pois então te deleitarás no Todo-Poderoso, e levantarás o teu rosto para Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13417', '18', '22', '27', 'Tu orarás a ele, e ele te ouvirá; e pagarás os teus votos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13418', '18', '22', '28', 'Também determinarás algum negócio, e ser-te-á firme, e a luz brilhará em teus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13419', '18', '22', '29', 'Quando te abaterem, dirás: haja exaltação! E Deus salvará ao humilde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13420', '18', '22', '30', 'E livrará até o que não é inocente, que será libertado pela pureza de tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13421', '18', '23', '1', 'Então Job respondeu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13422', '18', '23', '2', 'Ainda hoje a minha queixa está em amargura; o peso da mão dele é maior do que o meu gemido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13423', '18', '23', '3', 'Ah, se eu soubesse onde encontrá-lo, e pudesse chegar ao seu tribunal!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13424', '18', '23', '4', 'Exporia ante ele a minha causa, e encheria a minha boca de argumentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13425', '18', '23', '5', 'Saberia as palavras com que ele me respondesse, e entenderia o que me dissesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13426', '18', '23', '6', 'Acaso contenderia ele comigo segundo a grandeza do seu poder? Não; antes ele me daria ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13427', '18', '23', '7', 'Ali o recto pleitearia com ele, e eu seria absolvido para sempre por meu Juiz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13428', '18', '23', '8', 'Eis que vou adiante, mas não está ali; volto para trás, e não o percebo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13429', '18', '23', '9', 'procuro-o à esquerda, onde ele opera, mas não o vejo; viro-me para a direita, e não o diviso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13430', '18', '23', '10', 'Mas ele sabe o caminho por que eu ando; provando-me ele, sairei como o ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13431', '18', '23', '11', 'Os meus pés se mantiveram nas suas pisadas; guardei o seu caminho, e não me desviei dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13432', '18', '23', '12', 'Nunca me apartei do preceito dos seus lábios, e escondi no meu peito as palavras da sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13433', '18', '23', '13', 'Mas ele está resolvido; quem então pode desviá-lo? E o que ele quiser, isso fará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13434', '18', '23', '14', 'Pois cumprirá o que está ordenado a meu respeito, e muitas coisas como estas ainda tem consigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13435', '18', '23', '15', 'Por isso me perturbo diante dele; e quando considero, tenho medo dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13436', '18', '23', '16', 'Deus macerou o meu coração; o Todo-Poderoso me perturbou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13437', '18', '23', '17', 'Pois não estou desfalecido por causa das trevas, nem porque a escuridão cobre o meu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13438', '18', '24', '1', 'Por que o Todo-Poderoso não designa tempos? e por que os que o conhecem não vêem os seus dias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13439', '18', '24', '2', 'Há os que removem os limites; roubam os rebanhos, e os apascentam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13440', '18', '24', '3', 'Levam o jumento do órfão, tomam em penhor o boi da viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13441', '18', '24', '4', 'Desviam do caminho os necessitados; e os oprimidos da terra juntos se escondem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13442', '18', '24', '5', 'Eis que, como jumentos monteses no deserto, saem eles ao seu trabalho, procurando no ermo a presa que lhes sirva de sustento para seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13443', '18', '24', '6', 'No campo segam o seu pasto, e vindimam a vinha do ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13444', '18', '24', '7', 'Passam a noite nus, sem roupa, não tendo coberta contra o frio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13445', '18', '24', '8', 'Pelas chuvas das montanhas são molhados e, por falta de abrigo, abraçam-se com as rochas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13446', '18', '24', '9', 'Há os que arrancam do peito o órfão, e tomam o penhor do pobre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13447', '18', '24', '10', 'fazem que estes andem nus, sem roupa, e, embora famintos, carreguem os molhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13448', '18', '24', '11', 'Espremem o azeite dentro dos muros daqueles homens; pisam os seus lagares, e ainda têm sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13449', '18', '24', '12', 'Dentro das cidades gemem os moribundos, e a alma dos feridos clama; e contudo Deus não considera o seu clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13450', '18', '24', '13', 'Há os que se revoltam contra a luz; não conhecem os caminhos dela, e não permanecem nas suas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13451', '18', '24', '14', 'O homicida se levanta de madrugada, mata o pobre e o necessitado, e de noite torna-se ladrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13452', '18', '24', '15', 'Também os olhos do adúltero aguardam o crepúsculo, dizendo: Ninguém me verá; e disfarça o rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13453', '18', '24', '16', 'Nas trevas minam as casas; de dia se conservam encerrados; não conhecem a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13454', '18', '24', '17', 'Pois para eles a profunda escuridão é a sua manhã; porque são amigos das trevas espessas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13455', '18', '24', '18', 'São levados ligeiramente sobre a face das águas; maldita é a sua porção sobre a terra; não tornam pelo caminho das vinhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13456', '18', '24', '19', 'A sequidão e o calor desfazem as, águas da neve; assim faz o Seol aos que pecaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13457', '18', '24', '20', 'A madre se esquecerá dele; os vermes o comerão gostosamente; não será mais lembrado; e a iniquidade se quebrará como árvore.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13458', '18', '24', '21', 'Ele despoja a estéril que não dá à luz, e não faz bem à viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13459', '18', '24', '22', 'Todavia Deus prolonga a vida dos valentes com a sua força; levantam-se quando haviam desesperado da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13460', '18', '24', '23', 'Se ele lhes dá descanso, estribam-se, nisso; e os seus olhos estão sobre os caminhos deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13461', '18', '24', '24', 'Eles se exaltam, mas logo desaparecem; são abatidos, colhidos como os demais, e cortados como as espigas do trigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13462', '18', '24', '25', 'Se não é assim, quem me desmentirá e desfará as minhas palavras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13463', '18', '25', '1', 'Então respondeu Bildad, o suíta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13464', '18', '25', '2', 'Com Deus estão domínio e temor; ele faz reinar a paz nas suas alturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13465', '18', '25', '3', 'Acaso têm número os seus exércitos? E sobre quem não se levanta a sua luz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13466', '18', '25', '4', 'Como, pois, pode o homem ser justo diante de Deus, e como pode ser puro aquele que nasce da mulher?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13467', '18', '25', '5', 'Eis que até a lua não tem brilho, e as estrelas não são puras aos olhos dele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13468', '18', '25', '6', 'quanto menos o homem, que é um verme, e o filho do homem, que é um vermezinho!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13469', '18', '26', '1', 'Então Job respondeu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13470', '18', '26', '2', 'Como tens ajudado ao que não tem força e sustentado o braço que não tem vigor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13471', '18', '26', '3', 'como tens aconselhado ao que não tem sabedoria, e plenamente tens revelado o verdadeiro conhecimento!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13472', '18', '26', '4', 'Para quem proferiste palavras? E de quem é o espírito que saiu de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13473', '18', '26', '5', 'Os mortos tremem debaixo das águas, com os que ali habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13474', '18', '26', '6', 'O Seol está nu perante Deus, e não há coberta para o Abadon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13475', '18', '26', '7', 'Ele estende o norte sobre o vazio; suspende a terra sobre o nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13476', '18', '26', '8', 'Prende as águas em suas densas nuvens, e a nuvem não se rasga debaixo delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13477', '18', '26', '9', 'Encobre a face do seu trono, e sobre ele estende a sua nuvem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13478', '18', '26', '10', 'Marcou um limite circular sobre a superfície das águas, onde a luz e as trevas se confinam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13479', '18', '26', '11', 'As colunas do céu tremem, e se espantam da sua ameaça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13480', '18', '26', '12', 'Com o seu poder fez sossegar o mar, e com o seu entendimento abateu a Raabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13481', '18', '26', '13', 'Pelo seu sopro ornou o céu; a sua mão traspassou a serpente veloz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13482', '18', '26', '14', 'Eis que essas coisas são apenas as orlas dos seus caminhos; e quão pequeno é o sussurro que dele, ouvimos! Mas o trovão do seu poder, quem o poderá entender?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13483', '18', '27', '1', 'E prosseguindo Job em seu discurso, disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13484', '18', '27', '2', 'Vive Deus, que me tirou o direito, e o Todo-Poderoso, que me amargurou a alma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13485', '18', '27', '3', 'enquanto em mim houver alento, e o sopro de Deus no meu nariz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13486', '18', '27', '4', 'não falarão os meus lábios iniquidade, nem a minha língua pronunciará engano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13487', '18', '27', '5', 'Longe de mim que eu vos dê razão; até que eu morra, nunca apartarei de mim a minha integridade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13488', '18', '27', '6', 'À minha justiça me apegarei e não a largarei; o meu coração não reprova dia algum da minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13489', '18', '27', '7', 'Seja como o ímpio o meu inimigo, e como o perverso aquele que se levantar contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13490', '18', '27', '8', 'Pois qual é a esperança do ímpio, quando Deus o cortar, quando Deus lhe arrebatar a alma?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13491', '18', '27', '9', 'Acaso Deus lhe ouvirá o clamor, sobrevindo-lhe a tribulação?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13492', '18', '27', '10', 'Deleitar-se-á no Todo-Poderoso, ou invocará a Deus em todo o tempo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13493', '18', '27', '11', 'Ensinar-vos-ei acerca do poder de Deus, e não vos encobrirei o que está com o Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13494', '18', '27', '12', 'Eis que todos vós já vistes isso; por que, pois, vos entregais completamente à vaidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13495', '18', '27', '13', 'Esta é da parte de Deus a porção do ímpio, e a herança que os opressores recebem do Todo-Poderoso:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13496', '18', '27', '14', 'Se os seus filhos se multiplicarem, será para a espada; e a sua prole não se fartará de pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13497', '18', '27', '15', 'Os que ficarem dele, pela peste serão sepultados, e as suas viúvas não chorarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13498', '18', '27', '16', 'Embora amontoe prata como pó, e acumule vestes como barro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13499', '18', '27', '17', 'ele as pode acumular, mas o justo as vestirá, e o inocente repartirá a prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13500', '18', '27', '18', 'A casa que ele edifica é como a teia da aranha, e como a cabana que o guarda faz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13501', '18', '27', '19', 'Rico se deita, mas não o fará mais; abre os seus olhos, e já se foi a sua riqueza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13502', '18', '27', '20', 'Pavores o alcançam como um dilúvio; de noite o arrebata a tempestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13503', '18', '27', '21', 'O vento oriental leva-o, e ele se vai; sim, varre-o com ímpeto do seu lugar:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13504', '18', '27', '22', 'Pois atira contra ele, e não o poupa, e ele foge precipitadamente do seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13505', '18', '27', '23', 'Bate palmas contra ele, e assobia contra ele do seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13506', '18', '28', '1', 'Na verdade, há minas donde se extrai a prata, e também lugar onde se refina o ouro:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13507', '18', '28', '2', 'O ferro tira-se da terra, e da pedra se funde o cobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13508', '18', '28', '3', 'Os homens põem termo às trevas, e até os últimos confins exploram as pedras na escuridão e nas trevas mais densas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13509', '18', '28', '4', 'Abrem um poço de mina longe do lugar onde habitam; são esquecidos pelos viajantes, ficando pendentes longe dos homens, e oscilam de um lado para o outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13510', '18', '28', '5', 'Quanto à terra, dela procede o pão, mas por baixo é revolvida como por fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13511', '18', '28', '6', 'As suas pedras são o lugar de safiras, e têm pó de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13512', '18', '28', '7', 'A ave de rapina não conhece essa vereda, e não a viram os olhos do falcão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13513', '18', '28', '8', 'Nunca a pisaram feras altivas, nem o feroz leão passou por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13514', '18', '28', '9', 'O homem estende a mão contra a pederneira, e revolve os montes desde as suas raízes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13515', '18', '28', '10', 'Corta canais nas pedras, e os seus olhos descobrem todas as coisas preciosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13516', '18', '28', '11', 'Ele tapa os veios de água para que não gotejem; e tira para a luz o que estava escondido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13517', '18', '28', '12', 'Mas onde se achará a sabedoria? E onde está o lugar do entendimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13518', '18', '28', '13', 'O homem não lhe conhece o caminho; nem se acha ela na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13519', '18', '28', '14', 'O abismo diz: Não está em mim; e o mar diz: Ela não está comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13520', '18', '28', '15', 'Não pode ser comprada com ouro fino, nem a peso de prata se trocará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13521', '18', '28', '16', 'Nem se pode avaliar em ouro fino de Ofir, nem em pedras preciosas de berilo, ou safira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13522', '18', '28', '17', 'Com ela não se pode comparar o ouro ou o vidro; nem se trocara por jóias de ouro fino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13523', '18', '28', '18', 'Não se fará menção de coral nem de cristal; porque a aquisição da sabedoria é melhor que a das pérolas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13524', '18', '28', '19', 'Não se lhe igualará o topázio da Etiópia, nem se pode comprar por ouro puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13525', '18', '28', '20', 'Donde, pois, vem a sabedoria? Onde está o lugar do entendimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13526', '18', '28', '21', 'Está encoberta aos olhos de todo vivente, e oculta às aves do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13527', '18', '28', '22', 'O Abadon e a morte dizem: Ouvimos com os nossos ouvidos um rumor dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13528', '18', '28', '23', 'Deus entende o seu caminho, e ele sabe o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13529', '18', '28', '24', 'Porque ele perscruta até as extremidades da terra, sim, ele vê tudo o que há debaixo do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13530', '18', '28', '25', 'Quando regulou o peso do vento, e fixou a medida das águas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13531', '18', '28', '26', 'quando prescreveu leis para a chuva e caminho para o relâmpago dos trovões;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13532', '18', '28', '27', 'então viu a sabedoria e a manifestou; estabeleceu-a, e também a esquadrinhou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13533', '18', '28', '28', 'E disse ao homem: Eis que o temor do Senhor é a sabedoria, e o apartar-se do mal é o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13534', '18', '29', '1', 'E prosseguindo Job no seu discurso, disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13535', '18', '29', '2', 'Ah! quem me dera ser como eu fui nos meses do passado, como nos dias em que Deus me guardava;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13536', '18', '29', '3', 'quando a sua lâmpada luzia sobre o minha cabeça, e eu com a sua luz caminhava através das trevas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13537', '18', '29', '4', 'como era nos dias do meu vigor, quando o íntimo favor de Deus estava sobre a minha tenda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13538', '18', '29', '5', 'quando o Todo-Poderoso ainda estava comigo, e os meus filhos em redor de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13539', '18', '29', '6', 'quando os meus passos eram banhados em leite, e a rocha me deitava ribeiros de azeite!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13540', '18', '29', '7', 'Quando eu saía para a porta da cidade, e na praça preparava a minha cadeira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13541', '18', '29', '8', 'os moços me viam e se escondiam, e os idosos se levantavam e se punham em pé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13542', '18', '29', '9', 'os príncipes continham as suas palavras, e punham a mão sobre a sua boca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13543', '18', '29', '10', 'a voz dos nobres emudecia, e a língua se lhes pegava ao paladar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13544', '18', '29', '11', 'Pois, ouvindo-me algum ouvido, me tinha por bem-aventurado; e vendo-me algum olho, dava testemunho de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13545', '18', '29', '12', 'porque eu livrava o miserável que clamava, e o órfão que não tinha quem o socorresse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13546', '18', '29', '13', 'A bênção do que estava a perecer vinha sobre mim, e eu fazia rejubilar-se o coração da viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13547', '18', '29', '14', 'vestia-me da retidão, e ela se vestia de mim; como manto e diadema era a minha justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13548', '18', '29', '15', 'Fazia-me olhos para o cego, e pés para o coxo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13549', '18', '29', '16', 'dos necessitados era pai, e a causa do que me era desconhecido examinava com diligência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13550', '18', '29', '17', 'E quebrava os caninos do perverso, e arrancava-lhe a presa dentre os dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13551', '18', '29', '18', 'Então dizia eu: No meu ninho expirarei, e multiplicarei os meus dias como a areia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13552', '18', '29', '19', 'as minhas raízes se estendem até as águas, e o orvalho fica a noite toda sobre os meus ramos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13553', '18', '29', '20', 'a minha honra se renova em mim, e o meu arco se revigora na minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13554', '18', '29', '21', 'A mim me ouviam e esperavam, e em silêncio atendiam ao meu conselho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13555', '18', '29', '22', 'Depois de eu falar, nada replicavam, e minha palavra destilava sobre eles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13556', '18', '29', '23', 'esperavam-me como à chuva; e abriam a sua boca como à chuva tardia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13557', '18', '29', '24', 'Eu lhes sorria quando não tinham confiança; e não desprezavam a luz do meu rosto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13558', '18', '29', '25', 'eu lhes escolhia o caminho, assentava-me como chefe, e habitava como rei entre as suas tropas, como aquele que consola os aflitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13559', '18', '30', '1', 'Mas agora zombam de mim os de menos idade do que eu, cujos pais teria eu desdenhado de pôr com os cães do meu rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13560', '18', '30', '2', 'Pois de que me serviria a força das suas mãos, homens nos quais já pereceu o vigor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13561', '18', '30', '3', 'De míngua e fome emagrecem; andam roendo pelo deserto, lugar de ruínas e desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13562', '18', '30', '4', 'Apanham malvas junto aos arbustos, e o seu mantimento são as raízes dos zimbros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13563', '18', '30', '5', 'São expulsos do meio dos homens, que gritam atrás deles, como atrás de um ladrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13564', '18', '30', '6', 'Têm que habitar nos desfiladeiros sombrios, nas cavernas da terra e dos penhascos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13565', '18', '30', '7', 'Bramam entre os arbustos, ajuntam-se debaixo das urtigas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13566', '18', '30', '8', 'São filhos de insensatos, filhos de gente sem nome; da terra foram enxotados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13567', '18', '30', '9', 'Mas agora vim a ser a sua canção, e lhes sirvo de provérbio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13568', '18', '30', '10', 'Eles me abominam, afastam-se de mim, e no meu rosto não se privam de cuspir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13569', '18', '30', '11', 'Porquanto Deus desatou a minha corda e me humilhou, eles sacudiram de si o freio perante o meu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13570', '18', '30', '12', 'À direita levanta-se gente vil; empurram os meus pés, e contra mim erigem os seus caminhos de destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13571', '18', '30', '13', 'Estragam a minha vereda, promovem a minha calamidade; não há quem os detenha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13572', '18', '30', '14', 'Vêm como por uma grande brecha, por entre as ruínas se precipitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13573', '18', '30', '15', 'Sobrevieram-me pavores; é perseguida a minha honra como pelo vento; e como nuvem passou a minha felicidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13574', '18', '30', '16', 'E agora dentro de mim se derrama a minha alma; os dias da aflição se apoderaram de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13575', '18', '30', '17', 'De noite me são traspassados os ossos, e o mal que me corrói não descansa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13576', '18', '30', '18', 'Pela violência do mal está desfigurada a minha veste; como a gola da minha túnica, me aperta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13577', '18', '30', '19', 'Ele me lançou na lama, e fiquei semelhante ao pó e à cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13578', '18', '30', '20', 'Clamo a ti, e não me respondes; ponho-me em pé, e não atentas para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13579', '18', '30', '21', 'Tornas-te cruel para comigo; com a força da tua mão me persegues.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13580', '18', '30', '22', 'Levantas-me sobre o vento, fazes-me cavalgar sobre ele, e dissolves-me na tempestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13581', '18', '30', '23', 'Pois eu sei que me levarás à morte, e à casa do ajuntamento destinada a todos os viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13582', '18', '30', '24', 'Contudo não estende a mão quem está a cair? ou não clama por socorro na sua calamidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13583', '18', '30', '25', 'Não chorava eu sobre aquele que estava aflito? ou não se angustiava a minha alma pelo necessitado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13584', '18', '30', '26', 'Todavia aguardando eu o bem, eis que me veio o mal, e esperando eu a luz, veio a escuridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13585', '18', '30', '27', 'As minhas entranhas fervem e não descansam; os dias da aflição me surpreenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13586', '18', '30', '28', 'Denegrido ando, mas não do sol; levanto-me na congregação, e clamo por socorro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13587', '18', '30', '29', 'Tornei-me irmão dos chacais, e companheiro dos avestruzes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13588', '18', '30', '30', 'A minha pele enegrece e se me cai, e os meus ossos estão queimados do calor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13589', '18', '30', '31', 'Pelo que se tornou em pranto a minha harpa, e a minha flauta em voz dos que choram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13590', '18', '31', '1', 'Fiz pacto com os meus olhos; como, pois, os fixaria numa virgem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13591', '18', '31', '2', 'Pois que porção teria eu de Deus lá de cima, e que herança do Todo-Poderoso lá do alto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13592', '18', '31', '3', 'Não é a destruição para o perverso, e o desastre para os obradores da iniquidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13593', '18', '31', '4', 'Não vê ele os meus caminhos, e não conta todos os meus passos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13594', '18', '31', '5', 'Se eu tenho andado com falsidade, e se o meu pé se tem apressado após o engano');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13595', '18', '31', '6', '(pese-me Deus em balanças fiéis, e conheça a minha integridade);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13596', '18', '31', '7', 'se os meus passos se têm desviado do caminho, e se o meu coração tem seguido os meus olhos, e se qualquer mancha se tem pegado às minhas mãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13597', '18', '31', '8', 'então semeie eu e outro coma, e seja arrancado o produto do meu campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13598', '18', '31', '9', 'Se o meu coração se deixou seduzir por causa duma mulher, ou se eu tenho armado traição à porta do meu próximo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13599', '18', '31', '10', 'então moa minha mulher para outro, e outros se encurvem sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13600', '18', '31', '11', 'Pois isso seria um crime infame; sim, isso seria uma iniquidade para ser punida pelos juízes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13601', '18', '31', '12', 'porque seria fogo que consome até Abadon, e desarraigaria toda a minha renda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13602', '18', '31', '13', 'Se desprezei o direito do meu servo ou da minha serva, quando eles pleitearam comigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13603', '18', '31', '14', 'então que faria eu quando Deus se levantasse? E quando ele me viesse inquirir, que lhe responderia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13604', '18', '31', '15', 'Aquele que me formou no ventre não o fez também a meu servo? E não foi um que nos plasmou na madre?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13605', '18', '31', '16', 'Se tenho negado aos pobres o que desejavam, ou feito desfalecer os olhos da viúva,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13606', '18', '31', '17', 'ou se tenho comido sozinho o meu bocado, e não tem comido dele o órfão também');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13607', '18', '31', '18', '(pois desde a minha mocidade o órfão cresceu comigo como com seu pai, e a viúva, tenho-a guiado desde o ventre de minha mãe);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13608', '18', '31', '19', 'se tenho visto alguém perecer por falta de roupa, ou o necessitado não ter com que se cobrir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13609', '18', '31', '20', 'se os seus lombos não me abençoaram, se ele não se aquentava com os velos dos meus cordeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13610', '18', '31', '21', 'se levantei a minha mão contra o órfão, porque na porta via a minha ajuda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13611', '18', '31', '22', 'então caia do ombro a minha espádua, e separe-se o meu braço da sua juntura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13612', '18', '31', '23', 'Pois a calamidade vinda de Deus seria para mim um horror, e eu não poderia suportar a sua majestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13613', '18', '31', '24', 'Se do ouro fiz a minha esperança, ou disse ao ouro fino: Tu és a minha confiança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13614', '18', '31', '25', 'se me regozijei por ser grande a minha riqueza, e por ter a minha mão alcança o muito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13615', '18', '31', '26', 'se olhei para o sol, quando resplandecia, ou para a lua, quando ela caminhava em esplendor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13616', '18', '31', '27', 'e o meu coração se deixou enganar em oculto, e a minha boca beijou a minha mão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13617', '18', '31', '28', 'isso também seria uma iniquidade para ser punida pelos juízes; pois assim teria negado a Deus que está lá em cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13618', '18', '31', '29', 'Se me regozijei com a ruína do que me tem ódio, e se exultei quando o mal lhe sobreveio');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13619', '18', '31', '30', '(mas eu não deixei pecar a minha boca, pedindo com imprecação a sua morte);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13620', '18', '31', '31', 'se as pessoas da minha tenda não disseram: Quem há que não se tenha saciado com carne provida por ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13621', '18', '31', '32', 'O estrangeiro não passava a noite na rua; mas eu abria as minhas portas ao viandante;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13622', '18', '31', '33', 'se, como Adão, encobri as minhas transgressões, ocultando a minha iniquidade no meu seio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13623', '18', '31', '34', 'porque tinha medo da grande multidão, e o desprezo das famílias me aterrorizava, de modo que me calei, e não saí da porta...');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13624', '18', '31', '35', 'Ah! quem me dera um que me ouvisse! Eis a minha defesa, que me responda o Todo-Poderoso! Oxalá tivesse eu a acusação escrita pelo meu adversário!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13625', '18', '31', '36', 'Por certo eu a levaria sobre o ombro, sobre mim a ataria como coroa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13626', '18', '31', '37', 'Eu lhe daria conta dos meus passos; como príncipe me chegaria a ele');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13627', '18', '31', '38', 'Se a minha terra clamar contra mim, e se os seus sulcos juntamente chorarem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13628', '18', '31', '39', 'se comi os seus frutos sem dinheiro, ou se fiz que morressem os seus donos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13629', '18', '31', '40', 'por trigo me produza cardos, e por cevada joio. Acabaram-se as palavras de Job.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13630', '18', '32', '1', 'E aqueles três homens cessaram de responder a Job; porque era justo aos seus próprios olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13631', '18', '32', '2', 'Então se acendeu a ira de Eliú, filho de Baraquel, o buzita, da família de Ram; acendeu-se a sua ira contra Job, porque este se justificava a si mesmo, e não a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13632', '18', '32', '3', 'Também contra os seus três amigos se acendeu a sua ira, porque não tinham achado o que responder, e contudo tinham condenado a Job.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13633', '18', '32', '4', 'Ora, Eliú havia esperado para falar a Job, porque eles eram mais idosos do que ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13634', '18', '32', '5', 'Quando, pois, Eliú viu que não havia resposta na boca daqueles três homens, acendeu-se-lhe a ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13635', '18', '32', '6', 'Então respondeu Eliú, filho de Baraquel, o buzita, dizendo: Eu sou de pouca idade, e vós sois, idosos; arreceei-me e temi de vos declarar a minha opinião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13636', '18', '32', '7', 'Dizia eu: Falem os dias, e a multidão dos anos ensine a sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13637', '18', '32', '8', 'Há, porém, um espírito no homem, e o sopro do Todo-Poderoso o faz entendido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13638', '18', '32', '9', 'Não são os velhos que são os sábios, nem os anciãos que entendem o que é recto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13639', '18', '32', '10', 'Pelo que digo: Ouvi-me, e também eu declararei a minha opinião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13640', '18', '32', '11', 'Eis que aguardei as vossas palavras, escutei as vossas considerações, enquanto buscáveis o que dizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13641', '18', '32', '12', 'Eu, pois, vos prestava toda a minha atenção, e eis que não houve entre vós quem convencesse a Job, nem quem respondesse às suas palavras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13642', '18', '32', '13', 'pelo que não digais: Achamos a sabedoria; Deus é que pode derrubá-lo, e não o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13643', '18', '32', '14', 'Ora ele não dirigiu contra mim palavra alguma, nem lhe responderei com as vossas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13644', '18', '32', '15', 'Estão pasmados, não respondem mais; faltam-lhes as palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13645', '18', '32', '16', 'Hei de eu esperar, porque eles não falam, porque já pararam, e não respondem mais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13646', '18', '32', '17', 'Eu também darei a minha resposta; eu também declararei a minha opinião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13647', '18', '32', '18', 'Pois estou cheio de palavras; o espírito dentro de mim me constrange.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13648', '18', '32', '19', 'Eis que o meu peito é como o mosto, sem respiradouro, como odres novos que estão para arrebentar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13649', '18', '32', '20', 'Falarei, para que ache alívio; abrirei os meus lábios e responderei:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13650', '18', '32', '21', 'Que não faça eu acepção de pessoas, nem use de lisonjas para com o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13651', '18', '32', '22', 'Porque não sei usar de lisonjas; do contrário, em breve me levaria o meu Criador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13652', '18', '33', '1', 'Ouve, pois, as minhas palavras, ó Job, e dá ouvidos a todas as minhas declarações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13653', '18', '33', '2', 'Eis que já abri a minha boca; já falou a minha língua debaixo do meu paladar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13654', '18', '33', '3', 'As minhas palavras declaram a integridade do meu coração, e os meus lábios falam com sinceridade o que sabem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13655', '18', '33', '4', 'O Espírito de Deus me fez, e o sopro do Todo-Poderoso me dá vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13656', '18', '33', '5', 'Se podes, responde-me; põe as tuas palavras em ordem diante de mim; apresenta-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13657', '18', '33', '6', 'Eis que diante de Deus sou o que tu és; eu também fui formado do barro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13658', '18', '33', '7', 'Eis que não te perturbará nenhum medo de mim, nem será pesada sobre ti a minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13659', '18', '33', '8', 'Na verdade tu falaste aos meus ouvidos, e eu ouvi a voz das tuas palavras. Dizias:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13660', '18', '33', '9', 'Limpo estou, sem transgressão; puro sou, e não há em mim iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13661', '18', '33', '10', 'Eis que Deus procura motivos de inimizade contra mim, e me considera como o seu inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13662', '18', '33', '11', 'Põe no tronco os meus pés, e observa todas as minhas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13663', '18', '33', '12', 'Eis que nisso não tens razão; eu te responderei; porque Deus e maior do que o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13664', '18', '33', '13', 'Por que razão contendes com ele por não dar conta dos seus actos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13665', '18', '33', '14', 'Pois Deus fala de um modo, e ainda de outro se o homem não lhe atende.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13666', '18', '33', '15', 'Em sonho ou em visão de noite, quando cai sono profundo sobre os homens, quando adormecem na cama;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13667', '18', '33', '16', 'então abre os ouvidos dos homens, e os atemoriza com avisos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13668', '18', '33', '17', 'para apartar o homem do seu desígnio, e esconder do homem a soberba;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13669', '18', '33', '18', 'para reter a sua alma da cova, e a sua vida de passar pela espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13670', '18', '33', '19', 'Também é castigado na sua cama com dores, e com incessante contenda nos seus ossos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13671', '18', '33', '20', 'de modo que a sua vida abomina o pão, e a sua alma a comida apetecível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13672', '18', '33', '21', 'Consome-se a sua carne, de maneira que desaparece, e os seus ossos, que não se viam, agora aparecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13673', '18', '33', '22', 'A sua alma se vai chegando à cova, e a sua vida aos que trazem a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13674', '18', '33', '23', 'Se com ele, pois, houver um anjo, um intérprete, um entre mil, para declarar ao homem o que lhe é justo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13675', '18', '33', '24', 'então terá compaixão dele, e lhe dirá: Livra-o, para que não desça à cova; já achei resgate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13676', '18', '33', '25', 'Sua carne se reverdecerá mais do que na sua infância; e ele tornará aos dias da sua juventude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13677', '18', '33', '26', 'Deveras orará a Deus, que lhe será propício, e o fará ver a sua face com júbilo, e restituirá ao homem a sua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13678', '18', '33', '27', 'Cantará diante dos homens, e dirá: Pequei, e perverti o direito, o que de nada me aproveitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13679', '18', '33', '28', 'Mas Deus livrou a minha alma de ir para a cova, e a minha vida verá a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13680', '18', '33', '29', 'Eis que tudo isto Deus faz duas e três vezes para com o homem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13681', '18', '33', '30', 'para reconduzir a sua alma da cova, a fim de que seja iluminado com a luz dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13682', '18', '33', '31', 'Escuta, pois, ó Job, ouve-me; cala-te, e eu falarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13683', '18', '33', '32', 'Se tens alguma coisa que dizer, responde-me; fala, porque desejo justificar-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13684', '18', '33', '33', 'Se não, escuta-me tu; cala-te, e ensinar-te-ei a sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13685', '18', '34', '1', 'Prosseguiu Eliú, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13686', '18', '34', '2', 'Ouvi, vós, sábios, as minhas palavras; e vós, entendidos, inclinai os ouvidos para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13687', '18', '34', '3', 'Pois o ouvido prova as palavras, como o paladar experimenta a comida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13688', '18', '34', '4', 'O que é direito escolhamos para nós; e conheçamos entre nós o que é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13689', '18', '34', '5', 'Pois Job disse: Sou justo, e Deus tirou-me o direito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13690', '18', '34', '6', 'Apesar do meu direito, sou considerado mentiroso; a minha ferida é incurável, embora eu esteja sem transgressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13691', '18', '34', '7', 'Que homem há como Job, que bebe o escárnio como água,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13692', '18', '34', '8', 'que anda na companhia dos malfeitores, e caminha com homens ímpios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13693', '18', '34', '9', 'Porque disse: De nada aproveita ao homem o comprazer-se em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13694', '18', '34', '10', 'Pelo que ouvi-me, vós homens de entendimento: longe de Deus o praticar a maldade, e do Todo-Poderoso o cometer a iniquidade!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13695', '18', '34', '11', 'Pois, segundo a obra do homem, ele lhe retribui, e faz a cada um segundo o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13696', '18', '34', '12', 'Na verdade, Deus não procederá impiamente, nem o Todo-Poderoso perverterá o juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13697', '18', '34', '13', 'Quem lhe entregou o governo da terra? E quem lhe deu autoridade sobre o mundo todo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13698', '18', '34', '14', 'Se ele retirasse para si o seu espírito, e recolhesse para si o seu fôlego,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13699', '18', '34', '15', 'toda a carne juntamente expiraria, e o homem voltaria para o pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13700', '18', '34', '16', 'Se, pois, há em ti entendimento, ouve isto, inclina os ouvidos às palavras que profiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13701', '18', '34', '17', 'Acaso quem odeia o direito governará? Quererás tu condenar aquele que é justo e poderoso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13702', '18', '34', '18', 'aquele que diz a um rei: Ó vil? e aos príncipes: Ó ímpios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13703', '18', '34', '19', 'que não faz acepção das pessoas de príncipes, nem estima o rico mais do que o pobre; porque todos são obra de suas mãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13704', '18', '34', '20', 'Eles num momento morrem; e à meia-noite os povos são perturbados, e passam, e os poderosos são levados não por mão humana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13705', '18', '34', '21', 'Porque os seus olhos estão sobre os caminhos de cada um, e ele vê todos os seus passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13706', '18', '34', '22', 'Não há escuridão nem densas trevas, onde se escondam os obradores da iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13707', '18', '34', '23', 'Porque Deus não precisa observar por muito tempo o homem para que este compareça perante ele em juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13708', '18', '34', '24', 'Ele quebranta os fortes, sem inquirição, e põe outros em lugar deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13709', '18', '34', '25', 'Pois conhecendo ele as suas obras, de noite os transtorna, e ficam esmagados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13710', '18', '34', '26', 'Ele os fere como ímpios, à vista dos circunstantes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13711', '18', '34', '27', 'porquanto se desviaram dele, e não quiseram compreender nenhum de seus caminhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13712', '18', '34', '28', 'de sorte que o clamor do pobre subisse até ele, e que ouvisse o clamor dos aflitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13713', '18', '34', '29', 'Se ele dá tranquilidade, quem então o condenará? Se ele encobrir o rosto, quem então o poderá contemplar, quer seja uma nação, quer seja um homem só?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13714', '18', '34', '30', 'para que o ímpio não reine, e não haja quem iluda o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13715', '18', '34', '31', 'Pois, quem jamais disse a Deus: Sofri, ainda que não pequei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13716', '18', '34', '32', 'o que não vejo, ensina-me tu; se fiz alguma maldade, nunca mais a hei de fazer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13717', '18', '34', '33', 'Será a sua recompensa como queres, para que a recuses? Pois tu tens que fazer a escolha, e não eu; portanto fala o que sabes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13718', '18', '34', '34', 'Os homens de entendimento dir-me-ão, e o varão sábio, que me ouvir:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13719', '18', '34', '35', 'Job fala sem conhecimento, e às suas palavras falta sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13720', '18', '34', '36', 'Oxalá que Job fosse provado até o fim; porque responde como os iníquos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13721', '18', '34', '37', 'Porque ao seu pecado acrescenta a rebelião; entre nós bate as palmas, e multiplica contra Deus as suas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13722', '18', '35', '1', 'Disse mais Eliú:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13723', '18', '35', '2', 'Tens por direito dizeres: Maior é a minha justiça do que a de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13724', '18', '35', '3', 'Porque dizes: Que me aproveita? Que proveito tenho mais do que se eu tivera pecado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13725', '18', '35', '4', 'Eu te darei respostas, a ti e aos teus amigos contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13726', '18', '35', '5', 'Atenta para os céus, e vê; e contempla o firmamento que é mais alto do que tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13727', '18', '35', '6', 'Se pecares, que efectuarás contra ele? Se as tuas transgressões se multiplicarem, que lhe farás com isso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13728', '18', '35', '7', 'Se fores justo, que lhe darás, ou que receberá ele da tua mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13729', '18', '35', '8', 'A tua impiedade poderia fazer mal a outro tal como tu; e a tua justiça poderia aproveitar a um filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13730', '18', '35', '9', 'Por causa da multidão das opressões os homens clamam; clamam por socorro por causa do braço dos poderosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13731', '18', '35', '10', 'Mas ninguém diz: Onde está Deus meu Criador, que inspira canções durante a noite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13732', '18', '35', '11', 'que nos ensina mais do que aos animais da terra, e nos faz mais sábios do que as aves do céu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13733', '18', '35', '12', 'Ali clamam, porém ele não responde, por causa da arrogância os maus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13734', '18', '35', '13', 'Certo é que Deus não ouve o grito da vaidade, nem para ela atentará o Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13735', '18', '35', '14', 'Quanto menos quando tu dizes que não o vês. A causa está perante ele; por isso espera nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13736', '18', '35', '15', 'Mas agora, porque a sua ira ainda não se exerce, nem grandemente considera ele a arrogância,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13737', '18', '35', '16', 'por isso abre Job em vão a sua boca, e sem conhecimento multiplica palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13738', '18', '36', '1', 'Prosseguiu ainda Eliú e disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13739', '18', '36', '2', 'Espera-me um pouco, e mostrar-te-ei que ainda há razões a favor de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13740', '18', '36', '3', 'De longe trarei o meu conhecimento, e ao meu criador atribuirei a justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13741', '18', '36', '4', 'Pois, na verdade, as minhas palavras não serão falsas; contigo está um que tem perfeito conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13742', '18', '36', '5', 'Eis que Deus é mui poderoso, contudo a ninguém despreza; grande é no poder de entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13743', '18', '36', '6', 'Ele não preserva a vida do ímpio, mas faz justiça aos aflitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13744', '18', '36', '7', 'Do justo não aparta os seus olhos; antes com os reis no trono os faz sentar para sempre, e assim são exaltados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13745', '18', '36', '8', 'E se estão presos em grilhões, e amarrados com cordas de aflição,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13746', '18', '36', '9', 'então lhes faz saber a obra deles, e as suas transgressões, porquanto se têm portado com soberba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13747', '18', '36', '10', 'E abre-lhes o ouvido para a instrução, e ordena que se convertam da iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13748', '18', '36', '11', 'Se o ouvirem, e o servirem, acabarão seus dias em prosperidade, e os seus anos em delícias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13749', '18', '36', '12', 'Mas se não o ouvirem, à espada serão passados, e expirarão sem conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13750', '18', '36', '13', 'Assim os ímpios de coração amontoam, a sua ira; e quando Deus os põe em grilhões, não clamam por socorro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13751', '18', '36', '14', 'Eles morrem na mocidade, e a sua vida perece entre as prostitutas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13752', '18', '36', '15', 'Ao aflito livra por meio da sua aflição, e por meio da opressão lhe abre os ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13753', '18', '36', '16', 'Assim também quer induzir-te da angústia para um lugar espaçoso, em que não há aperto; e as iguarias da tua mesa serão cheias de gordura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13754', '18', '36', '17', 'Mas tu estás cheio do juízo do ímpio; o juízo e a justiça tomam conta de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13755', '18', '36', '18', 'Cuida, pois, para que a ira não te induza a escarnecer, nem te desvie a grandeza do resgate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13756', '18', '36', '19', 'Prevalecerá o teu clamor, ou todas as forças da tua fortaleza, para que não estejas em aperto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13757', '18', '36', '20', 'Não suspires pela noite, em que os povos sejam tomados do seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13758', '18', '36', '21', 'Guarda-te, e não declines para a iniquidade; porquanto isso escolheste antes que a aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13759', '18', '36', '22', 'Eis que Deus é excelso em seu poder; quem é ensinador como ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13760', '18', '36', '23', 'Quem lhe prescreveu o seu caminho? Ou quem poderá dizer: Tu praticaste a injustiça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13761', '18', '36', '24', 'Lembra-te de engrandecer a sua obra, de que têm cantado os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13762', '18', '36', '25', 'Todos os homens a vêem; de longe a contempla o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13763', '18', '36', '26', 'Eis que Deus é grande, e nós não o conhecemos, e o número dos seus anos não se pode esquadrinhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13764', '18', '36', '27', 'Pois atrai a si as gotas de água, e do seu vapor as destila em chuva,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13765', '18', '36', '28', 'que as nuvens derramam e gotejam abundantemente sobre o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13766', '18', '36', '29', 'Poderá alguém entender as dilatações das nuvens, e os trovões do seu pavilhão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13767', '18', '36', '30', 'Eis que ao redor de si estende a sua luz, e cobre o fundo do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13768', '18', '36', '31', 'Pois por estas coisas julga os povos e lhes dá mantimento em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13769', '18', '36', '32', 'Cobre as mãos com o relâmpago, e dá-lhe ordem para que fira o alvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13770', '18', '36', '33', 'O fragor da tempestade dá notícia dele; até o gado pressente a sua aproximação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13771', '18', '37', '1', 'Sobre isso também treme o meu coração, e salta do seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13772', '18', '37', '2', 'Dai atentamente ouvidos ao estrondo da voz de Deus e ao sonido que sai da sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13773', '18', '37', '3', 'Ele o envia por debaixo de todo o céu, e o seu relâmpago até os confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13774', '18', '37', '4', 'Depois do relâmpago ruge uma grande voz; ele troveja com a sua voz majestosa; e não retarda os raios, quando é ouvida a sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13775', '18', '37', '5', 'Com a sua voz troveja Deus maravilhosamente; faz grandes coisas, que nós não compreendemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13776', '18', '37', '6', 'Pois à neve diz: Cai sobre a terra; como também às chuvas e aos aguaceiros: Sede copiosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13777', '18', '37', '7', 'Ele sela as mãos de todo homem, para que todos saibam que ele os fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13778', '18', '37', '8', 'E as feras entram nos esconderijos e ficam nos seus covis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13779', '18', '37', '9', 'Da recâmara do sul sai o tufão, e do norte o frio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13780', '18', '37', '10', 'Ao sopro de Deus forma-se o gelo, e as largas águas são congeladas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13781', '18', '37', '11', 'Também de humidade carrega as grossas nuvens; as nuvens espalham relâmpagos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13782', '18', '37', '12', 'Fazem evoluções sob a sua direcção, para efectuar tudo quanto lhes ordena sobre a superfície do mundo habitável:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13783', '18', '37', '13', 'seja para disciplina, ou para a sua terra, ou para beneficência, que as faça vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13784', '18', '37', '14', 'A isto, Job, inclina os teus ouvidos; pára e considera as obras maravilhosas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13785', '18', '37', '15', 'Sabes tu como Deus lhes dá as suas ordens, e faz resplandecer o relâmpago da sua nuvem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13786', '18', '37', '16', 'Compreendes o equilíbrio das nuvens, e as maravilhas daquele que é perfeito nos conhecimentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13787', '18', '37', '17', 'tu cujas vestes são quentes, quando há calma sobre a terra por causa do vento sul?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13788', '18', '37', '18', 'Acaso podes, como ele, estender o firmamento, que é sólido como um espelho fundido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13789', '18', '37', '19', 'Ensina-nos o que lhe diremos; pois nós nada poderemos pôr em boa ordem, por causa das trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13790', '18', '37', '20', 'Contar-lhe-ia alguém que eu quero falar. Ou desejaria um homem ser devorado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13791', '18', '37', '21', 'E agora o homem não pode olhar para o sol, que resplandece no céu quando o vento, tendo passado, o deixa limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13792', '18', '37', '22', 'Do norte vem o áureo esplendor; em Deus há tremenda majestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13793', '18', '37', '23', 'Quanto ao Todo-Poderoso, não o podemos compreender; grande é em poder e justiça e pleno de retidão; a ninguém, pois, oprimirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13794', '18', '37', '24', 'Por isso o temem os homens; ele não respeita os que se julgam sábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13795', '18', '38', '1', 'Depois disso o Senhor respondeu a Job dum redemoinho, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13796', '18', '38', '2', 'Quem é este que escurece o conselho com palavras sem conhecimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13797', '18', '38', '3', 'Agora cinge os teus lombos, como homem; porque te perguntarei, e tu me responderás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13798', '18', '38', '4', 'Onde estavas tu, quando eu lançava os fundamentos da terra? Faz-mo saber, se tens entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13799', '18', '38', '5', 'Quem lhe fixou as medidas, se é que o sabes? ou quem a mediu com o cordel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13800', '18', '38', '6', 'Sobre que foram firmadas as suas bases, ou quem lhe assentou a pedra de esquina,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13801', '18', '38', '7', 'quando juntas cantavam as estrelas da manhã, e todos os filhos de Deus bradavam de júbilo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13802', '18', '38', '8', 'Ou quem encerrou com portas o mar, quando este rompeu e saiu da madre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13803', '18', '38', '9', 'quando eu lhe pus nuvens por vestidura, e escuridão por faixas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13804', '18', '38', '10', 'e lhe tracei limites, pondo-lhe portas e ferrolhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13805', '18', '38', '11', 'e lhe disse: Até aqui virás, porém não mais adiante; e aqui se quebrarão as tuas ondas orgulhosas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13806', '18', '38', '12', 'Desde que começaram os teus dias, deste tu ordem à madrugada, ou mostraste à alva o seu lugar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13807', '18', '38', '13', 'para que agarrasse nas extremidades da terra, e os ímpios fossem sacudidos dela?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13808', '18', '38', '14', 'A terra se transforma como o barro sob o selo; e todas as coisas se assinalam como as cores dum vestido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13809', '18', '38', '15', 'E dos ímpios é retirada a sua luz, e o braço altivo se quebranta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13810', '18', '38', '16', 'Acaso tu entraste até os mananciais do mar, ou passeaste pelos recessos do abismo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13811', '18', '38', '17', 'Ou foram-te descobertas as portas da morte, ou viste as portas da sombra da morte?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13812', '18', '38', '18', 'Compreendeste a largura da terra? Faz-mo saber, se sabes tudo isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13813', '18', '38', '19', 'Onde está o caminho para a morada da luz? E, quanto às trevas, onde está o seu lugar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13814', '18', '38', '20', 'para que às tragas aos seus limites, e para que saibas as veredas para a sua casa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13815', '18', '38', '21', 'De certo tu o sabes, porque já então eras nascido, e porque é grande o número dos teus dias!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13816', '18', '38', '22', 'Acaso entraste nos tesouros da neve, e viste os tesouros da saraiva,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13817', '18', '38', '23', 'que eu tenho reservado para o tempo da angústia, para o dia da peleja e da guerra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13818', '18', '38', '24', 'Onde está o caminho para o lugar em que se reparte a luz, e se espalha o vento oriental sobre a terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13819', '18', '38', '25', 'Quem abriu canais para o aguaceiro, e um caminho para o relâmpago do trovão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13820', '18', '38', '26', 'para fazer cair chuva numa terra, onde não há ninguém, e no deserto, em que não há gente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13821', '18', '38', '27', 'para fartar a terra deserta e assolada, e para fazer crescer a tenra relva?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13822', '18', '38', '28', 'A chuva porventura tem pai? Ou quem gerou as gotas do orvalho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13823', '18', '38', '29', 'Do ventre de quem saiu o gelo? E quem gerou a geada do céu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13824', '18', '38', '30', 'Como pedra as águas se endurecem, e a superfície do abismo se congela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13825', '18', '38', '31', 'Podes atar as cadeias das Plêiades, ou soltar os atilhos do Orion?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13826', '18', '38', '32', 'Ou fazer sair as constelações a seu tempo, e guiar a ursa com seus filhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13827', '18', '38', '33', 'Sabes tu as ordenanças dos céus, ou podes estabelecer o seu domínio sobre a terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13828', '18', '38', '34', 'Ou podes levantar a tua voz até as nuvens, para que a abundância das águas te cubra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13829', '18', '38', '35', 'Ou ordenarás aos raios de modo que saiam? Eles te dirão: Eis-nos aqui?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13830', '18', '38', '36', 'Quem pôs sabedoria nas densas nuvens, ou quem deu entendimento ao meteoro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13831', '18', '38', '37', 'Quem numerará as nuvens pela sabedoria? Ou os odres do céu, quem os esvaziará,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13832', '18', '38', '38', 'quando se funde o pó em massa, e se pegam os torrões uns aos outros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13833', '18', '38', '39', 'Podes caçar presa para a leoa, ou satisfazer a fome dos filhos dos leões,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13834', '18', '38', '40', 'quando se agacham nos covis, e estão à espreita nas covas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13835', '18', '38', '41', 'Quem prepara ao corvo o seu alimento, quando os seus pintainhos clamam a Deus e andam vagueando, por não terem o que comer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13836', '18', '39', '1', 'Sabes tu o tempo do parto das cabras montesas, ou podes observar quando é que parem as corças?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13837', '18', '39', '2', 'Podes contar os meses que cumprem, ou sabes o tempo do seu parto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13838', '18', '39', '3', 'Encurvam-se, dão à luz as suas crias, lançam de si a sua prole.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13839', '18', '39', '4', 'Seus filhos enrijam, crescem no campo livre; saem, e não tornam para elas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13840', '18', '39', '5', 'Quem despediu livre o jumento montês, e quem soltou as prisões ao asno veloz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13841', '18', '39', '6', 'ao qual dei o ermo por casa, e a terra salgada por morada?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13842', '18', '39', '7', 'Ele despreza o tumulto da cidade; não obedece os gritos do condutor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13843', '18', '39', '8', 'O circuito das montanhas é o seu pasto, e anda buscando tudo o que está verde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13844', '18', '39', '9', 'Quererá o boi selvagem servir-te? ou ficará junto à tua manjedoura?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13845', '18', '39', '10', 'Podes amarrar o boi selvagem ao arado com uma corda, ou esterroará ele após ti os vales?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13846', '18', '39', '11', 'Ou confiarás nele, por ser grande a sua força, ou deixarás a seu cargo o teu trabalho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13847', '18', '39', '12', 'Fiarás dele que te torne o que semeaste e o recolha à tua eira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13848', '18', '39', '13', 'Movem-se alegremente as asas da avestruz; mas é benigno o adorno da sua plumagem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13849', '18', '39', '14', 'Pois ela deixa os seus ovos na terra, e os aquenta no pó,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13850', '18', '39', '15', 'e se esquece de que algum pé os pode pisar, ou de que a fera os pode calcar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13851', '18', '39', '16', 'Endurece-se para com seus filhos, como se não fossem seus; embora se perca o seu trabalho, ela está sem temor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13852', '18', '39', '17', 'porque Deus a privou de sabedoria, e não lhe repartiu entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13853', '18', '39', '18', 'Quando ela se levanta para correr, zomba do cavalo, e do cavaleiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13854', '18', '39', '19', 'Acaso deste força ao cavalo, ou revestiste de força o seu pescoço?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13855', '18', '39', '20', 'Fizeste-o pular como o gafanhoto? Terrível é o fogoso respirar das suas ventas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13856', '18', '39', '21', 'Escarva no vale, e folga na sua força, e sai ao encontro dos armados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13857', '18', '39', '22', 'Ri-se do temor, e não se espanta; e não torna atrás por causa da espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13858', '18', '39', '23', 'Sobre ele rangem a aljava, a lança cintilante e o dardo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13859', '18', '39', '24', 'Tremendo e enfurecido devora a terra, e não se contém ao som da trombeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13860', '18', '39', '25', 'Toda vez que soa a trombeta, diz: Eia! E de longe cheira a guerra, e o trovão dos capitães e os gritos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13861', '18', '39', '26', 'É pelo teu entendimento que se eleva o gavião, e estende as suas asas para o sul?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13862', '18', '39', '27', 'Ou se remonta a águia ao teu mandado, e põe no alto o seu ninho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13863', '18', '39', '28', 'Mora nas penhas e ali tem a sua pousada, no cume das penhas, no lugar seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13864', '18', '39', '29', 'Dali descobre a presa; seus olhos a avistam de longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13865', '18', '39', '30', 'Seus filhos chupam o sangue; e onde há mortos, ela aí está.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13866', '18', '40', '1', 'Disse mais o Senhor a Job:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13867', '18', '40', '2', 'Contenderá contra o Todo-Poderoso o censurador? Quem assim argui a Deus, responda a estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13868', '18', '40', '3', 'Então Job respondeu ao Senhor, e disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13869', '18', '40', '4', 'Eis que sou vil; que te responderia eu? Antes ponho a minha mão sobre a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13870', '18', '40', '5', 'Uma vez tenho falado, e não replicarei; ou ainda duas vezes, porém não prosseguirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13871', '18', '40', '6', 'Então, do meio do redemoinho, o Senhor respondeu a Job:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13872', '18', '40', '7', 'Cinge agora os teus lombos como homem; eu te perguntarei a ti, e tu me responderás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13873', '18', '40', '8', 'Farás tu vão também o meu juízo, ou me condenarás para te justificares a ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13874', '18', '40', '9', 'Ou tens braço como Deus; ou podes trovejar com uma voz como a dele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13875', '18', '40', '10', 'Orna-te, pois, de excelência e dignidade, e veste-te de glória e de esplendor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13876', '18', '40', '11', 'Derrama as inundações da tua ira, e atenta para todo soberbo, e abate-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13877', '18', '40', '12', 'Olha para todo soberbo, e humilha-o, e calca aos pés os ímpios onde estão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13878', '18', '40', '13', 'Esconde-os juntamente no pó; ata-lhes os rostos no lugar escondido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13879', '18', '40', '14', 'Então também eu de ti confessarei que a tua mão direita te poderá salvar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13880', '18', '40', '15', 'Contempla agora o hipopótamo, que eu criei como a ti, que come a erva como o boi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13881', '18', '40', '16', 'Eis que a sua força está nos seus lombos, e o seu poder nos músculos do seu ventre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13882', '18', '40', '17', 'Ele enrija a sua cauda como o cedro; os nervos das suas coxas são entretecidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13883', '18', '40', '18', 'Os seus ossos são como tubos de bronze, as suas costelas como barras de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13884', '18', '40', '19', 'Ele é obra prima dos caminhos de Deus; aquele que o fez o proveu da sua espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13885', '18', '40', '20', 'Em verdade os montes lhe produzem pasto, onde todos os animais do campo folgam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13886', '18', '40', '21', 'Deita-se debaixo dos lotos, no esconderijo dos canaviais e no pântano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13887', '18', '40', '22', 'Os lotos cobrem-no com sua sombra; os salgueiros do ribeiro o cercam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13888', '18', '40', '23', 'Eis que se um rio transborda, ele não treme; sente-se seguro ainda que o Jordão se levante até a sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13889', '18', '40', '24', 'Poderá alguém apanhá-lo quando ele estiver de vigia, ou com laços lhe furar o nariz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13890', '18', '41', '1', 'Poderás tirar com anzol o Leviatan, ou apertar-lhe a língua com uma corda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13891', '18', '41', '2', 'Poderás meter-lhe uma corda de junco no nariz, ou com um gancho furar a sua queixada?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13892', '18', '41', '3', 'Porventura te fará muitas súplicas, ou brandamente te falará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13893', '18', '41', '4', 'Fará ele aliança contigo, ou o tomarás tu por servo para sempre?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13894', '18', '41', '5', 'Brincarás com ele, como se fora um pássaro, ou o prenderás para tuas meninas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13895', '18', '41', '6', 'Farão os sócios de pesca tráfico dele, ou o dividirão entre os negociantes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13896', '18', '41', '7', 'Poderás encher-lhe a pele de arpões, ou a cabeça de fisgas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13897', '18', '41', '8', 'Põe a tua mão sobre ele; lembra-te da peleja; nunca mais o farás!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13898', '18', '41', '9', 'Eis que é vã a esperança de apanhá-lo; pois não será um homem derrubado só ao vê-lo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13899', '18', '41', '10', 'Ninguém há tão ousado, que se atreva a despertá-lo; quem, pois, é aquele que pode erguer-se diante de mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13900', '18', '41', '11', 'Quem primeiro me deu a mim, para que eu haja de retribuir-lhe? Pois tudo quanto existe debaixo de todo céu é meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13901', '18', '41', '12', 'Não me calarei a respeito dos seus membros, nem da sua grande força, nem da graça da sua estrutura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13902', '18', '41', '13', 'Quem lhe pode tirar o vestido exterior? Quem lhe penetrará a couraça dupla?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13903', '18', '41', '14', 'Quem jamais abriu as portas do seu rosto? Pois em roda dos seus dentes está o terror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13904', '18', '41', '15', 'As suas fortes escamas são o seu orgulho, cada uma fechada como por um selo apertado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13905', '18', '41', '16', 'Uma à outra se chega tão perto, que nem o ar passa por entre elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13906', '18', '41', '17', 'Umas às outras se ligam; tanto aderem entre si, que não se podem separar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13907', '18', '41', '18', 'Os seus espirros fazem resplandecer a luz, e os seus olhos são como as pestanas da alva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13908', '18', '41', '19', 'Da sua boca saem tochas; faíscas de fogo saltam dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13909', '18', '41', '20', 'Dos seus narizes procede fumaça, como de uma panela que ferve, e de juncos que ardem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13910', '18', '41', '21', 'O seu hálito faz incender os carvões, e da sua boca sai uma chama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13911', '18', '41', '22', 'No seu pescoço reside a força; e diante dele anda saltando o terror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13912', '18', '41', '23', 'Os tecidos da sua carne estão pegados entre si; ela é firme sobre ele, não se pode mover.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13913', '18', '41', '24', 'O seu coração é firme como uma pedra; sim, firme como a pedra inferior duma mó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13914', '18', '41', '25', 'Quando ele se levanta, os valentes são atemorizados, e por causa da consternação ficam fora de si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13915', '18', '41', '26', 'Se alguém o atacar com a espada, essa não poderá penetrar; nem tampouco a lança, nem o dardo, nem o arpão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13916', '18', '41', '27', 'Ele considera o ferro como palha, e o bronze como pau podre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13917', '18', '41', '28', 'A seta não o poderá fazer fugir; para ele as pedras das fundas se tornam em restolho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13918', '18', '41', '29', 'Os bastões são reputados como juncos, e ele se ri do brandir da lança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13919', '18', '41', '30', 'Debaixo do seu ventre há pontas agudas; ele se estende como um trilho sobre o lodo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13920', '18', '41', '31', 'As profundezas faz ferver, como uma panela; torna o mar como uma vasilha de unguento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13921', '18', '41', '32', 'Após si deixa uma vereda luminosa; parece o abismo tornado em brancura de cãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13922', '18', '41', '33', 'Na terra não há coisa que se lhe possa comparar; pois foi feito para estar sem pavor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13923', '18', '41', '34', 'Ele vê tudo o que é alto; é rei sobre todos os filhos da soberba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13924', '18', '42', '1', 'Então respondeu Job ao Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13925', '18', '42', '2', 'Bem sei eu que tudo podes, e que nenhum dos teus propósitos pode ser impedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13926', '18', '42', '3', 'Quem é este que sem conhecimento obscurece o conselho? por isso falei do que não entendia; coisas que para mim eram demasiado maravilhosas, e que eu não conhecia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13927', '18', '42', '4', 'Ouve, pois, e eu falarei; eu te perguntarei, e tu me responderas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13928', '18', '42', '5', 'Com os ouvidos eu ouvira falar de ti; mas agora te vêem os meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13929', '18', '42', '6', 'Pelo que me abomino, e me arrependo no pó e na cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13930', '18', '42', '7', 'Sucedeu pois que, acabando o Senhor de dizer a Job aquelas palavras, o Senhor disse a Elifaz, o temanita: A minha ira se acendeu contra ti e contra os teus dois amigos, porque não tendes falado de mim o que era recto, como o meu servo Job.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13931', '18', '42', '8', 'Tomai, pois, sete novilhos e sete carneiros, e ide ao meu servo Job, e oferecei um holocausto por vós; e o meu servo Job orará por vós; porque deveras a ele aceitarei, para que eu não vos trate conforme a vossa estultícia; porque vós não tendes falado de mim o que era recto, como o meu servo Job.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13932', '18', '42', '9', 'Então foram Elifaz o temanita, e Bildad o suíta, e Sofar o naamatita, e fizeram como o Senhor lhes ordenara; e o Senhor aceitou a Job.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13933', '18', '42', '10', 'O Senhor, pois, virou o cativeiro de Job, quando este orava pelos seus amigos; e o Senhor deu a Job o dobro do que antes possuía.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13934', '18', '42', '11', 'Então vieram ter com ele todos os seus irmãos, e todas as suas irmãs, e todos quantos dantes o conheceram, e comeram com ele pão em sua casa; condoeram-se dele, e o consolaram de todo o mal que o Senhor lhe havia enviado; e cada um deles lhe deu uma peça de dinheiro e um pendente de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13935', '18', '42', '12', 'E assim abençoou o Senhor o último estado de Job, mais do que o primeiro; pois Job chegou a ter catorze mil ovelhas, seis mil camelos, mil juntas de bois e mil jumentas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13936', '18', '42', '13', 'Também teve sete filhos e três filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13937', '18', '42', '14', 'E chamou o nome da primeira Jemima, e o nome da segunda Quecia, e o nome da terceira Quéren-Hapuc.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13938', '18', '42', '15', 'E em toda a terra não se acharam mulheres tão formosas como as filhas de Job; e seu pai lhes deu herança entre seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13939', '18', '42', '16', 'Depois disto viveu Job cento e quarenta anos, e viu seus filhos, e os filhos de seus filhos: até a quarta geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13940', '18', '42', '17', 'Então morreu Job, velho e cheio de dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13941', '19', '1', '1', '¶ Bem-aventurado o homem que não anda segundo o conselho dos ímpios, nem se detém no caminho dos pecadores, nem se assenta na roda dos escarnecedores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13942', '19', '1', '2', 'antes tem seu prazer na lei do Senhor, e na sua lei medita de dia e noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13943', '19', '1', '3', 'Pois será como a árvore plantada junto às correntes de águas, a qual dá o seu fruto na estação própria, e cuja folha não cai; e tudo quanto fizer prosperará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13944', '19', '1', '4', 'Não são assim os ímpios, mas são semelhantes à moinha que o vento espalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13945', '19', '1', '5', 'Pelo que os ímpios não subsistirão no juízo, nem os pecadores na congregação dos justos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13946', '19', '1', '6', 'porque o Senhor conhece o caminho dos justos, mas o caminho dos ímpios conduz à ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13947', '19', '2', '1', 'Por que se amotinam as nações, e os povos tramam em vão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13948', '19', '2', '2', 'Os reis da terra se levantam, e os príncipes juntos conspiram contra o Senhor e contra o seu ungido, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13949', '19', '2', '3', 'Rompamos as suas ataduras, e sacudamos de nós as suas cordas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13950', '19', '2', '4', 'Aquele que está sentado nos céus se rirá; o Senhor zombará deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13951', '19', '2', '5', 'Então lhes falará na sua ira, e no seu furor os confundirá, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13952', '19', '2', '6', 'Eu tenho estabelecido o meu Rei sobre Sião, meu santo monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13953', '19', '2', '7', 'Falarei do decreto do Senhor; ele me disse: Tu és meu Filho, hoje te gerei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13954', '19', '2', '8', 'Pede-me, e eu te darei as nações por herança, e as extremidades da terra por possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13955', '19', '2', '9', 'Tu os quebrarás com uma vara de ferro; tu os despedaçarás como a um vaso de oleiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13956', '19', '2', '10', 'Agora, pois, ó reis, sede prudentes; deixai-vos instruir, juízes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13957', '19', '2', '11', 'Servi ao Senhor com temor, e regozijai-vos com tremor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13958', '19', '2', '12', 'Beijai o Filho, para que não se ire, e pereçais no caminho; porque em breve se inflamará a sua ira. Bem-aventurados todos aqueles que nele confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13959', '19', '3', '1', 'Senhor, como se têm multiplicado os meus adversários! Muitos se levantam contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13960', '19', '3', '2', 'Muitos são os que dizem de mim: Não há socorro para ele em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13961', '19', '3', '3', 'Mas tu, Senhor, és um escudo ao redor de mim, a minha glória, e aquele que exulta a minha cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13962', '19', '3', '4', 'Com a minha voz clamo ao Senhor, e ele do seu santo monte me responde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13963', '19', '3', '5', 'Eu me deito e durmo; acordo, pois o Senhor me sustenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13964', '19', '3', '6', 'Não tenho medo dos dez milhares de pessoas que se puseram contra mim ao meu redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13965', '19', '3', '7', 'Levanta-te, Senhor! salva-me, Deus meu! pois tu feres no queixo todos os meus inimigos; quebras os dentes aos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13966', '19', '3', '8', 'A salvação vem do Senhor; sobre o teu povo seja a tua bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13967', '19', '4', '1', 'Responde-me quando eu clamar, ó Deus da minha justiça! Na angústia me deste largueza; tem misericórdia de mim e ouve a minha oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13968', '19', '4', '2', 'Filhos dos homens, até quando convertereis a minha glória em infâmia? Até quando amareis a vaidade e buscareis a mentira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13969', '19', '4', '3', 'Sabei que o Senhor separou para si aquele que é piedoso; o Senhor me ouve quando eu clamo a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13970', '19', '4', '4', 'Irai-vos e não pequeis; consultai com o vosso coração em vosso leito, e calai-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13971', '19', '4', '5', 'Oferecei sacrifícios de justiça, e confiai no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13972', '19', '4', '6', 'Muitos dizem: Quem nos mostrará o bem? Levanta, Senhor, sobre nós a luz do teu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13973', '19', '4', '7', 'Puseste no meu coração mais alegria do que a deles no tempo em que se lhes multiplicam o trigo e o vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13974', '19', '4', '8', 'Em paz me deitarei e dormirei, porque só tu, Senhor, me fazes habitar em segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13975', '19', '5', '1', 'Dá ouvidos às minhas palavras, ó Senhor; atende aos meus gemidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13976', '19', '5', '2', 'Atende à voz do meu clamor, Rei meu e Deus meu, pois é a ti que oro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13977', '19', '5', '3', 'Pela manhã ouves a minha voz, ó Senhor; pela manhã te apresento a minha oração, e vigio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13978', '19', '5', '4', 'Porque tu não és um Deus que tenha prazer na iniquidade, nem contigo habitará o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13979', '19', '5', '5', 'Os arrogantes não subsistirão diante dos teus olhos; detestas a todos os que praticam a maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13980', '19', '5', '6', 'Destróis aqueles que proferem a mentira; ao sanguinário e ao fraudulento o Senhor abomina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13981', '19', '5', '7', 'Mas eu, pela grandeza da tua benignidade, entrarei em tua casa; e em teu temor me inclinarei para o teu santo templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13982', '19', '5', '8', 'Guia-me, Senhor, na tua justiça, por causa dos meus inimigos; aplana diante de mim o teu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13983', '19', '5', '9', 'Porque não há fidelidade na boca deles; as suas entranhas são verdadeiras maldades, a sua garganta é um sepulcro aberto; lisonjeiam com a sua língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13984', '19', '5', '10', 'Declara-os culpados, ó Deus; que caiam por seus próprios conselhos; lança-os fora por causa da multidão de suas transgressões, pois se revoltaram contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13985', '19', '5', '11', 'Mas alegrem-se todos os que confiam em ti; exultem eternamente, porquanto tu os defendes; sim, gloriem-se em ti os que amam o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13986', '19', '5', '12', 'Pois tu, Senhor, abençoas o justo; tu o circundas do teu favor como de um escudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13987', '19', '6', '1', 'Senhor, não me repreendas na tua ira, nem me castigues no teu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13988', '19', '6', '2', 'Tem compaixão de mim, Senhor, porque sou fraco; sara-me, Senhor, porque os meus ossos estão perturbados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13989', '19', '6', '3', 'Também a minha alma está muito perturbada; mas tu, Senhor, até quando?...');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13990', '19', '6', '4', 'Volta-te, Senhor, livra a minha alma; salva-me por tua misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13991', '19', '6', '5', 'Pois na morte não há lembrança de ti; no Seol quem te louvará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13992', '19', '6', '6', 'Estou cansado do meu gemido; toda noite faço nadar em lágrimas a minha cama, inundo com elas o meu leito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13993', '19', '6', '7', 'Os meus olhos estão consumidos pela mágoa, e enfraquecem por causa de todos os meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13994', '19', '6', '8', 'Apartai-vos de mim todos os que praticais a iniquidade; porque o Senhor já ouviu a voz do meu pranto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13995', '19', '6', '9', 'O Senhor já ouviu a minha súplica, o Senhor aceita a minha oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13996', '19', '6', '10', 'Serão envergonhados e grandemente perturbados todos os meus inimigos; tornarão atrás e subitamente serão envergonhados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13997', '19', '7', '1', 'Senhor, Deus meu, confio, salva-me de todo o que me persegue, e livra-me;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13998', '19', '7', '2', 'para que ele não me arrebate, qual leão, despedaçando-me, sem que haja quem acuda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('13999', '19', '7', '3', 'Senhor, Deus meu, se eu fiz isto, se há perversidade nas minhas mãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14000', '19', '7', '4', 'se paguei com o mal àquele que tinha paz comigo, ou se despojei o meu inimigo sem causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14001', '19', '7', '5', 'persiga-me o inimigo e alcance-me; calque aos pés a minha vida no chão, e deite no pó a minha glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14002', '19', '7', '6', 'Ergue-te, Senhor, na tua ira; levanta-te contra o furor dos meus inimigos; desperta-te, meu Deus, pois tens ordenado o juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14003', '19', '7', '7', 'Reúna-se ao redor de ti a assembleia dos povos, e por cima dela remonta-te ao alto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14004', '19', '7', '8', 'O Senhor julga os povos; julga-me, Senhor, de acordo com a minha justiça e conforme a integridade que há em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14005', '19', '7', '9', 'Cesse a maldade dos ímpios, mas estabeleça-se o justo; pois tu, ó justo Deus, provas o coração e os rins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14006', '19', '7', '10', 'O meu escudo está em Deus, que salva os rectos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14007', '19', '7', '11', 'Deus é um juiz justo, um Deus que sente indignação todos os dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14008', '19', '7', '12', 'Se o homem não se arrepender, Deus afiará a sua espada; armado e teso está o seu arco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14009', '19', '7', '13', 'já preparou armas mortíferas, fazendo suas setas inflamadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14010', '19', '7', '14', 'Eis que o mau está com dores de perversidade; concedeu a malvadez, e dará à luz a falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14011', '19', '7', '15', 'Abre uma cova, aprofundando-a, e cai na cova que fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14012', '19', '7', '16', 'A sua malvadez recairá sobre a sua cabeça, e a sua violência descerá sobre o seu crânio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14013', '19', '7', '17', 'Eu louvarei ao Senhor segundo a sua justiça, e cantarei louvores ao nome do Senhor, o Altíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14014', '19', '8', '1', 'Ó Senhor, Senhor nosso, quão admirável é o teu nome em toda a terra, tu que puseste a tua glória dos céus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14015', '19', '8', '2', 'Da boca das crianças e dos que mamam tu suscitaste força, por causa dos teus adversários para fazeres calar o inimigo e vingador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14016', '19', '8', '3', 'Quando contemplo os teus céus, obra dos teus dedos, a lua e as estrelas que estabeleceste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14017', '19', '8', '4', 'que é o homem, para que te lembres dele? e o filho do homem, para que o visites?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14018', '19', '8', '5', 'Contudo, pouco abaixo de Deus o fizeste; de glória e de honra o coroaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14019', '19', '8', '6', 'Deste-lhe domínio sobre as obras das tuas mãos; tudo puseste debaixo de seus pés:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14020', '19', '8', '7', 'todas as ovelhas e bois, assim como os animais do campo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14021', '19', '8', '8', 'as aves do céu, e os peixes do mar, tudo o que passa pelas veredas dos mares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14022', '19', '8', '9', 'Ó Senhor, Senhor nosso, quão admirável é o teu nome em toda a terra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14023', '19', '9', '1', 'Eu te louvarei, Senhor, de todo o meu coração; contarei todas as tuas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14024', '19', '9', '2', 'Em ti me alegrarei e exultarei; cantarei louvores ao teu nome, ó Altíssimo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14025', '19', '9', '3', 'porquanto os meus inimigos retrocedem, caem e perecem diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14026', '19', '9', '4', 'Sustentaste o meu direito e a minha causa; tu te assentaste no tribunal, julgando justamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14027', '19', '9', '5', 'Repreendeste as nações, destruíste os ímpios; apagaste o seu nome para sempre e eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14028', '19', '9', '6', 'Os inimigos consumidos estão; perpétuas são as suas ruínas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14029', '19', '9', '7', 'Mas o Senhor está entronizado para sempre; preparou o seu trono para exercer o juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14030', '19', '9', '8', 'Ele mesmo julga o mundo com justiça; julga os povos com equidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14031', '19', '9', '9', 'O Senhor é também um alto refúgio para o oprimido, um alto refúgio em tempos de angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14032', '19', '9', '10', 'Em ti confiam os que conhecem o teu nome; porque tu, Senhor, não abandonas aqueles que te buscam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14033', '19', '9', '11', 'Cantai louvores ao Senhor, que habita em Sião; anunciai entre os povos os seus feitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14034', '19', '9', '12', 'Pois ele, o vingador do sangue, se lembra deles; não se esquece do clamor dos aflitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14035', '19', '9', '13', 'Tem misericórdia de mim, Senhor; olha a aflição que sofro daqueles que me odeiam, tu que me levantas das portas da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14036', '19', '9', '14', 'para que eu conte todos os teus louvores nas portas da filha de Sião e me alegre na tua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14037', '19', '9', '15', 'Afundaram-se as nações na cova que abriram; na rede que ocultaram ficou preso o seu pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14038', '19', '9', '16', 'O Senhor deu-se a conhecer, executou o juízo; enlaçado ficou o ímpio nos seus próprios feitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14039', '19', '9', '17', 'Os ímpios irão para o Seol, sim, todas as nações que se esquecem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14040', '19', '9', '18', 'Pois o necessitado não será esquecido para sempre, nem a esperança dos pobres será frustrada perpetuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14041', '19', '9', '19', 'Levanta-te, Senhor! Não prevaleça o homem; sejam julgadas as nações na tua presença!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14042', '19', '9', '20', 'Senhor, incute-lhes temor! Que as nações saibam que não passam de meros homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14043', '19', '10', '1', 'Por que te conservas ao longe, Senhor? Por que te escondes em tempos de angústia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14044', '19', '10', '2', 'Os ímpios, na sua arrogância, perseguem furiosamente o pobre; sejam eles apanhados nas ciladas que maquinaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14045', '19', '10', '3', 'Pois o ímpio gloria-se do desejo do seu coração, e o que é dado à rapina despreza e maldiz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14046', '19', '10', '4', 'Por causa do seu orgulho, o ímpio não o busca; todos os seus pensamentos são: Não há Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14047', '19', '10', '5', 'Os seus caminhos são sempre prósperos; os teus juízos estão acima dele, fora da sua vista; quanto a todos os seus adversários, ele os trata com desprezo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14048', '19', '10', '6', 'Diz em seu coração: Não serei abalado; nunca me verei na adversidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14049', '19', '10', '7', 'A sua boca está cheia de imprecações, de enganos e de opressão; debaixo da sua língua há malícia e iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14050', '19', '10', '8', 'Põe-se de emboscada nas aldeias; nos lugares ocultos mata o inocente; os seus olhos estão de espreita ao desamparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14051', '19', '10', '9', 'Qual leão no seu covil, está ele de emboscada num lugar oculto; está de emboscada para apanhar o pobre; apanha-o, colhendo-o na sua rede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14052', '19', '10', '10', 'Abaixa-se, curva-se; assim os desamparados lhe caem nas fortes garras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14053', '19', '10', '11', 'Diz ele em seu coração: Deus se esqueceu; cobriu o seu rosto; nunca verá isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14054', '19', '10', '12', 'Levanta-te, Senhor; ó Deus, levanta a tua mão; não te esqueças dos necessitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14055', '19', '10', '13', 'Por que blasfema de Deus o ímpio, dizendo no seu coração: Tu não inquirirás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14056', '19', '10', '14', 'Tu o viste, porque atentas para o trabalho e enfado, para o tomares na tua mão; a ti o desamparado se entrega; tu és o amparo do órfão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14057', '19', '10', '15', 'Quebra tu o braço do ímpio e malvado; esquadrinha a sua maldade, até que a descubras de todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14058', '19', '10', '16', 'O Senhor é Rei sempre e eternamente; da sua terra perecerão as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14059', '19', '10', '17', 'Tu, Senhor, ouvirás os desejos dos mansos; confortarás o seu coração; inclinarás o teu ouvido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14060', '19', '10', '18', 'para fazeres justiça ao órfão e ao oprimido, a fim de que o homem, que é da terra, não mais inspire terror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14061', '19', '11', '1', 'No Senhor confio. Como, pois, me dizeis: Foge para o monte, como um pássaro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14062', '19', '11', '2', 'Pois eis que os ímpios armam o arco, põem a sua flecha na corda, para atirarem, às ocultas, aos rectos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14063', '19', '11', '3', 'Quando os fundamentos são destruídos, que pode fazer o justo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14064', '19', '11', '4', 'O Senhor está no seu santo templo, o trono do Senhor está nos céus; os seus olhos contemplam, as suas pálpebras provam os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14065', '19', '11', '5', 'O Senhor prova o justo e o ímpio; a sua alma odeia ao que ama a violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14066', '19', '11', '6', 'Sobre os ímpios fará chover brasas de fogo e enxofre; um vento abrasador será a porção do seu copo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14067', '19', '11', '7', 'Porque o Senhor é justo; ele ama a justiça; os rectos, pois, verão o seu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14068', '19', '12', '1', 'Salva-nos, Senhor, pois não existe mais o piedoso; os fiéis desapareceram dentre os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14069', '19', '12', '2', 'Cada um fala com falsidade ao seu próximo; falam com lábios lisonjeiros e coração dobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14070', '19', '12', '3', 'Corte o Senhor todos os lábios lisonjeiros e a língua que fala soberbamente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14071', '19', '12', '4', 'os que dizem: Com a nossa língua prevaleceremos; os nossos lábios a nós nos pertencem; quem sobre nós é senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14072', '19', '12', '5', 'Por causa da opressão dos pobres, e do gemido dos necessitados, levantar-me-ei agora, diz o Senhor; porei em segurança quem por ela suspira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14073', '19', '12', '6', 'As palavras do Senhor são palavras puras, como prata refinada numa fornalha de barro, purificada sete vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14074', '19', '12', '7', 'Guarda-nos, ó Senhor; desta geração defende-nos para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14075', '19', '12', '8', 'Os ímpios andam por toda parte, quando a vileza se exalta entre os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14076', '19', '13', '1', 'Até quando, ó Senhor, te esquecerás de mim? para sempre? Até quando esconderás de mim o teu rosto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14077', '19', '13', '2', 'Até quando encherei de cuidados a minha alma, tendo tristeza no meu coração cada dia? Até quando o meu inimigo se exaltará sobre mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14078', '19', '13', '3', 'Considera e responde-me, ó Senhor, Deus meu; alumia os meus olhos para que eu não durma o sono da morte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14079', '19', '13', '4', 'para que o meu inimigo não diga: Prevaleci contra ele; e os meus adversários não se alegrem, em sendo eu abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14080', '19', '13', '5', 'Mas eu confio na tua benignidade; o meu coração se regozija na tua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14081', '19', '13', '6', 'Cantarei ao Senhor, porquanto me tem feito muito bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14082', '19', '14', '1', 'Diz o néscio no seu coração: Não há Deus. Os homens têm-se corrompido, fazem-se abomináveis em suas obras; não há quem faça o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14083', '19', '14', '2', 'O Senhor olhou do céu para os filhos dos homens, para ver se havia algum que tivesse entendimento, que buscasse a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14084', '19', '14', '3', 'Desviaram-se todos e juntamente se fizeram imundos; não há quem faça o bem, não há sequer um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14085', '19', '14', '4', 'Acaso não tem conhecimento nem sequer um dos que praticam a iniquidade, que comem o meu povo como se comessem pão, e que não invocam o Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14086', '19', '14', '5', 'Achar-se-ão ali em grande pavor, porque Deus está na geração dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14087', '19', '14', '6', 'Vós quereis frustrar o conselho dos pobres, mas o Senhor é o seu refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14088', '19', '14', '7', 'Oxalá que de Sião viesse a salvação de Israel! Quando o Senhor fizer voltar os cativos do seu povo, então se regozijará Jacob e se alegrará Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14089', '19', '15', '1', 'Quem, Senhor, habitará na tua tenda? quem morará no teu santo monte?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14090', '19', '15', '2', 'Aquele que anda irrepreensivelmente e pratica a justiça, e do coração fala a verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14091', '19', '15', '3', 'que não difama com a sua língua, nem faz o mal ao seu próximo, nem contra ele aceita nenhuma afronta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14092', '19', '15', '4', 'aquele a cujos olhos o réprobo é desprezado, mas que honra os que temem ao Senhor; aquele que, embora jure com dano seu, não muda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14093', '19', '15', '5', 'que não empresta o seu dinheiro a juros, nem recebe peitas contra o inocente. Aquele que assim procede nunca será abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14094', '19', '16', '1', 'Guarda-me, ó Deus, porque em ti me refugio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14095', '19', '16', '2', 'Digo ao Senhor: Tu és o meu Senhor; além de ti não tenho outro bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14096', '19', '16', '3', 'Quanto aos santos que estão na terra, eles são os ilustres nos quais está todo o meu prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14097', '19', '16', '4', 'Aqueles que escolhem a outros deuses terão as suas dores multiplicadas; eu não oferecerei as suas libações de sangue, nem tomarei os seus nomes nos meus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14098', '19', '16', '5', 'Tu, Senhor, és a porção da minha herança e do meu cálice; tu és o sustentáculo do meu quinhão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14099', '19', '16', '6', 'As sortes me caíram em lugares deliciosos; sim, coube-me uma formosa herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14100', '19', '16', '7', 'Bendigo ao Senhor que me aconselha; até os meus rins me ensinam de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14101', '19', '16', '8', 'Tenho posto o Senhor continuamente diante de mim; porquanto ele está à minha mão direita, não serei abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14102', '19', '16', '9', 'Porquanto está alegre o meu coração e se regozija a minha alma; também a minha carne habitará em segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14103', '19', '16', '10', 'Pois não deixarás a minha alma no Seol, nem permitirás que o teu Santo veja corrupção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14104', '19', '16', '11', 'Tu me farás conhecer a vereda da vida; na tua presença há plenitude de alegria; à tua mão direita há delícias perpetuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14105', '19', '17', '1', 'Ouve, Senhor, a justa causa; atende ao meu clamor; dá ouvidos à minha oração, que não procede de lábios enganosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14106', '19', '17', '2', 'Venha de ti a minha sentença; atendam os teus olhos à equidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14107', '19', '17', '3', 'Provas-me o coração, visitas-me de noite; examinas-me e não achas iniquidade; a minha boca não transgride.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14108', '19', '17', '4', 'Quanto às obras dos homens, pela palavra dos teus lábios eu me tenho guardado dos caminhos do homem violento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14109', '19', '17', '5', 'Os meus passos apegaram-se às tuas veredas, não resvalaram os meus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14110', '19', '17', '6', 'A ti, ó Deus, eu clamo, pois tu me ouvirás; inclina para mim os teus ouvidos, e ouve as minhas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14111', '19', '17', '7', 'Faz maravilhosas as tuas beneficências, ó Salvador dos que à tua destra se refugiam daqueles que se levantam contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14112', '19', '17', '8', 'Guarda-me como à menina do olho; esconde-me, à sombra das tuas asas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14113', '19', '17', '9', 'dos ímpios que me despojam, dos meus inimigos mortais que me cercam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14114', '19', '17', '10', 'Eles fecham o seu coração; com a boca falam soberbamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14115', '19', '17', '11', 'Andam agora rodeando os meus passos; fixam em mim os seus olhos para me derrubarem por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14116', '19', '17', '12', 'Parecem-se com o leão que deseja arrebatar a sua presa, e com o leãozinho que espreita em esconderijos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14117', '19', '17', '13', 'Levanta-te, Senhor, detém-nos, derruba-os; livra-me dos ímpios, pela tua espada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14118', '19', '17', '14', 'dos homens, pela tua mão, Senhor, dos homens do mundo, cujo quinhão está nesta vida. Enche-lhes o ventre da tua ira entesourada. Fartem-se dela os seus filhos, e dêem ainda os sobejos por herança aos seus pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14119', '19', '17', '15', 'Quanto a mim, em retidão contemplarei a tua face; eu me satisfarei com a tua semelhança quando acordar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14120', '19', '18', '1', 'Eu te amo, ó Senhor, força minha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14121', '19', '18', '2', 'O Senhor é a minha rocha, a minha fortaleza e o meu libertador; o meu Deus, o meu rochedo, em quem me refúgio; o meu escudo, a força da minha salvação, e o meu alto refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14122', '19', '18', '3', 'Invoco o Senhor, que é digno de louvor, e sou salvo dos meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14123', '19', '18', '4', 'Cordas de morte me cercaram, e torrentes de perdição me amedrontaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14124', '19', '18', '5', 'Cordas de Seol me cingiram, laços de morte me surpreenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14125', '19', '18', '6', 'Na minha angústia invoquei o Senhor, sim, clamei ao meu Deus; do seu templo ouviu ele a minha voz; o clamor que eu lhe fiz chegou aos seus ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14126', '19', '18', '7', 'Então a terra se abalou e tremeu, e os fundamentos dos montes também se moveram e se abalaram, porquanto ele se indignou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14127', '19', '18', '8', 'Das suas narinas subiu fumaça, e da sua boca saiu fogo devorador; dele saíram brasas ardentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14128', '19', '18', '9', 'Ele abaixou os céus e desceu; trevas espessas havia debaixo de seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14129', '19', '18', '10', 'Montou num querubim, e voou; sim, voou sobre as asas do vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14130', '19', '18', '11', 'Fez das trevas o seu retiro secreto; o pavilhão que o cercava era a escuridão das águas e as espessas nuvens do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14131', '19', '18', '12', 'Do resplendor da sua presença saíram, pelas suas espessas nuvens, saraiva e brasas de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14132', '19', '18', '13', 'O Senhor trovejou a sua voz; e havia saraiva e brasas de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14133', '19', '18', '14', 'Despediu as suas setas, e os espalhou; multiplicou raios, e os perturbou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14134', '19', '18', '15', 'Então foram vistos os leitos das águas, e foram descobertos os fundamentos do mundo, à tua repreensão, Senhor, ao sopro do vento das tuas narinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14135', '19', '18', '16', 'Do alto estendeu o braço e me tomou; tirou-me das muitas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14136', '19', '18', '17', 'Livrou-me do meu inimigo forte e daqueles que me odiavam; pois eram mais poderosos do que eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14137', '19', '18', '18', 'Surpreenderam-me eles no dia da minha calamidade, mas o Senhor foi o meu amparo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14138', '19', '18', '19', 'Trouxe-me para um lugar espaçoso; livrou-me, porque tinha prazer em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14139', '19', '18', '20', 'Recompensou-me o Senhor conforme a minha justiça, retribuiu-me conforme a pureza das minhas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14140', '19', '18', '21', 'Pois tenho guardado os caminhos do Senhor, e não me apartei impiamente do meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14141', '19', '18', '22', 'Porque todas as suas ordenanças estão diante de mim, e nunca afastei de mim os seus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14142', '19', '18', '23', 'Também fui irrepreensível diante dele, e me guardei da iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14143', '19', '18', '24', 'Pelo que o Senhor me recompensou conforme a minha justiça, conforme a pureza de minhas mãos perante os seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14144', '19', '18', '25', 'Para com o benigno te mostras benigno, e para com o homem perfeito te mostras perfeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14145', '19', '18', '26', 'Para com o puro te mostras puro, e para com o perverso te mostras contrário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14146', '19', '18', '27', 'Porque tu livras o povo aflito, mas os olhos altivos tu os abates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14147', '19', '18', '28', 'Sim, tu acendes a minha candeia; o Senhor meu Deus alumia as minhas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14148', '19', '18', '29', 'Com o teu auxílio dou numa tropa; com o meu Deus salto uma muralha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14149', '19', '18', '30', 'Quanto a Deus, o seu caminho é perfeito; a promessa do Senhor é provada; ele é um escudo para todos os que nele confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14150', '19', '18', '31', 'Pois, quem é Deus senão o Senhor? e quem é rochedo senão o nosso Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14151', '19', '18', '32', 'Ele é o Deus que me cinge de força e torna perfeito o meu caminho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14152', '19', '18', '33', 'faz os meus pés como os das corças, e me coloca em segurança nos meus lugares altos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14153', '19', '18', '34', 'Adestra as minhas mãos para a peleja, de sorte que os meus braços vergam um arco de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14154', '19', '18', '35', 'Também me deste o escudo da tua salvação; a tua mão direita me sustém, e a tua clemência me engrandece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14155', '19', '18', '36', 'Alargas o caminho diante de mim, e os meus pés não resvalam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14156', '19', '18', '37', 'Persigo os meus inimigos, e os alcanço; não volto senão depois de os ter consumido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14157', '19', '18', '38', 'Atravesso-os, de modo que nunca mais se podem levantar; caem debaixo dos meus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14158', '19', '18', '39', 'Pois me cinges de força para a peleja; prostras debaixo de mim aqueles que contra mim se levantam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14159', '19', '18', '40', 'Fazes também que os meus inimigos me dêem as costas; aos que me odeiam eu os destruo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14160', '19', '18', '41', 'Clamam, porém não há libertador; clamam ao Senhor, mas ele não lhes responde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14161', '19', '18', '42', 'Então os esmiuço como o pó diante do vento; lanço-os fora como a lama das ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14162', '19', '18', '43', 'Livras-me das contendas do povo, e me fazes cabeça das nações; um povo que eu não conhecia se me sujeita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14163', '19', '18', '44', 'Ao ouvirem de mim, logo me obedecem; com lisonja os estrangeiros se me submetem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14164', '19', '18', '45', 'Os estrangeiros desfalecem e, tremendo, saem dos seus esconderijos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14165', '19', '18', '46', 'Vive o Senhor; bendita seja a minha rocha, e exaltado seja o Deus da minha salvação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14166', '19', '18', '47', 'o Deus que me dá vingança, e sujeita os povos debaixo de mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14167', '19', '18', '48', 'que me livra de meus inimigos; sim, tu me exaltas sobre os que se levantam contra mim; tu me livras do homem violento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14168', '19', '18', '49', 'Pelo que, ó Senhor, te louvarei entre as nações, e entoarei louvores ao teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14169', '19', '18', '50', 'Ele dá grande livramento ao seu rei, e usa de benignidade para com o seu ungido, para com David e sua posteridade, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14170', '19', '19', '1', 'Os céus proclamam a glória de Deus e o firmamento anuncia a obra das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14171', '19', '19', '2', 'Um dia faz declaração a outro dia, e uma noite revela conhecimento a outra noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14172', '19', '19', '3', 'Não há fala, nem palavras; não se lhes ouve a voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14173', '19', '19', '4', 'Por toda a terra estende-se a sua linha, e as suas palavras até aos confins do mundo. Neles pôs uma tenda para o sol,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14174', '19', '19', '5', 'que é qual noivo que sai do seu tálamo, e se alegra, como um herói, a correr a sua carreira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14175', '19', '19', '6', 'A sua saída é desde uma extremidade dos céus, e o seu curso até a outra extremidade deles; e nada se esconde ao seu calor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14176', '19', '19', '7', 'A lei do Senhor é perfeita, e refrigera a alma; o testemunho do Senhor é fiel, e dá sabedoria aos simples.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14177', '19', '19', '8', 'Os preceitos do Senhor são rectos, e alegram o coração; o mandamento do Senhor é puro, e alumia os olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14178', '19', '19', '9', 'O temor do Senhor é limpo, e permanece para sempre; os juízos do Senhor são verdadeiros e inteiramente justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14179', '19', '19', '10', 'Mais desejáveis são do que o ouro, sim, do que muito ouro fino; e mais doces do que o mel e o que goteja dos favos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14180', '19', '19', '11', 'Também por eles o teu servo é advertido; e em os guardar há grande recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14181', '19', '19', '12', 'Quem pode discernir os próprios erros? Purifica-me tu dos que me são ocultos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14182', '19', '19', '13', 'Também de pecados de presunção guarda o teu servo, para que não se assenhoreiem de mim; então serei perfeito, e ficarei limpo de grande transgressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14183', '19', '19', '14', 'Sejam agradáveis as palavras da minha boca e a meditação do meu coração perante a tua face, Senhor, Rocha minha e Redentor meu!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14184', '19', '20', '1', 'O Senhor te ouça no dia da angústia; o nome do Deus de Jacob te proteja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14185', '19', '20', '2', 'Envie-te socorro do seu santuário, e te sustenha de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14186', '19', '20', '3', 'Lembre-se de todas as tuas ofertas, e aceite os teus holocaustos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14187', '19', '20', '4', 'Conceda-te conforme o desejo do teu coração, e cumpra todo o teu desígnio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14188', '19', '20', '5', 'Nós nos alegraremos pela tua salvação, e em nome do nosso Deus arvoraremos pendões; satisfaça o Senhor todas as tuas petições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14189', '19', '20', '6', 'Agora sei que o Senhor salva o seu ungido; ele lhe responderá lá do seu santo céu, com a força salvadora da sua destra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14190', '19', '20', '7', 'Uns confiam em carros e outros em cavalos, mas nós faremos menção do nome do Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14191', '19', '20', '8', 'Uns encurvam-se e caem, mas nós nos erguemos e ficamos de pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14192', '19', '20', '9', 'Salva-nos, Senhor; ouça-nos o Rei quando clamarmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14193', '19', '21', '1', 'Na tua força, ó Senhor, o rei se alegra; e na tua salvação quão grandemente se regozija!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14194', '19', '21', '2', 'Concedeste-lhe o desejo do seu coração, e não lhe negaste a petição dos seus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14195', '19', '21', '3', 'Pois o proveste de bênçãos excelentes; puseste-lhe na cabeça uma coroa de ouro fino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14196', '19', '21', '4', 'Vida te pediu, e lha deste, longura de dias para sempre e eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14197', '19', '21', '5', 'Grande é a sua glória pelo teu socorro; de honra e de majestade o revestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14198', '19', '21', '6', 'Sim, tu o fazes para sempre abençoado; tu o enches de gozo na tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14199', '19', '21', '7', 'Pois o rei confia no Senhor; e pela bondade do Altíssimo permanecerá inabalável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14200', '19', '21', '8', 'A tua mão alcançará todos os teus inimigos, a tua destra alcançará todos os que te odeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14201', '19', '21', '9', 'Tu os farás qual fornalha ardente quando vieres; o Senhor os consumirá na sua indignação, e o fogo os devorará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14202', '19', '21', '10', 'A sua prole destruirás da terra, e a sua descendência dentre os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14203', '19', '21', '11', 'Pois intentaram o mal contra ti; maquinaram um ardil, mas não prevalecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14204', '19', '21', '12', 'Porque tu os porás em fuga; contra os seus rostos assestarás o teu arco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14205', '19', '21', '13', 'Exalta-te, Senhor, na tua força; então cantaremos e louvaremos o teu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14206', '19', '22', '1', 'Deus meu, Deus meu, por que me desamparaste? por que estás afastado de me auxiliar, e das palavras do meu bramido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14207', '19', '22', '2', 'Deus meu, eu clamo de dia, porém tu não me ouves; também de noite, mas não acho sossego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14208', '19', '22', '3', 'Contudo tu és santo, entronizado sobre os louvores de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14209', '19', '22', '4', 'Em ti confiaram nossos pais; confiaram, e tu os livraste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14210', '19', '22', '5', 'A ti clamaram, e foram salvos; em ti confiaram, e não foram confundidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14211', '19', '22', '6', 'Mas eu sou verme, e não homem; opróbrio dos homens e desprezado do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14212', '19', '22', '7', 'Todos os que me vêem zombam de mim, arreganham os beiços e meneiam a cabeça, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14213', '19', '22', '8', 'Confiou no Senhor; que ele o livre; que ele o salve, pois que nele tem prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14214', '19', '22', '9', 'Mas tu és o que me tiraste da madre; o que me preservaste, estando eu ainda aos seios de minha mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14215', '19', '22', '10', 'Nos teus braços fui lançado desde a madre; tu és o meu Deus desde o ventre de minha mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14216', '19', '22', '11', 'Não te alongues de mim, pois a angústia está perto, e não há quem acuda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14217', '19', '22', '12', 'Muitos touros me cercam; fortes touros de Basan me rodeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14218', '19', '22', '13', 'Abrem contra mim sua boca, como um leão que despedaça e que ruge.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14219', '19', '22', '14', 'Como água me derramei, e todos os meus ossos se desconjuntaram; o meu coração é como cera, derreteu-se no meio das minhas entranhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14220', '19', '22', '15', 'A minha força secou-se como um caco e a língua se me pega ao paladar; tu me puseste no pó da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14221', '19', '22', '16', 'Pois cães me rodeiam; um ajuntamento de malfeitores me cerca; transpassaram-me as mãos e os pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14222', '19', '22', '17', 'Posso contar todos os meus ossos. Eles me olham e ficam a mirar-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14223', '19', '22', '18', 'Repartem entre si as minhas vestes, e sobre a minha túnica lançam sortes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14224', '19', '22', '19', 'Mas tu, Senhor, não te alongues de mim; força minha, apressa-te em socorrer-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14225', '19', '22', '20', 'Livra-me da espada, e a minha vida do poder do cão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14226', '19', '22', '21', 'Salva-me da boca do leão, sim, livra-me dos chifres do boi selvagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14227', '19', '22', '22', 'Então anunciarei o teu nome aos meus irmãos; louvar-te-ei no meio da congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14228', '19', '22', '23', 'Vós, que temeis ao Senhor, louvai-o; todos vós, filhos de Jacob, glorificai-o; temei-o todos vós, descendência de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14229', '19', '22', '24', 'Porque não desprezou nem abominou a aflição do aflito, nem dele escondeu o seu rosto; antes, quando ele clamou, o ouviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14230', '19', '22', '25', 'De ti vem o meu louvor na grande congregação; pagarei os meus votos perante os que o temem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14231', '19', '22', '26', 'Os mansos comerão e se fartarão; louvarão ao Senhor os que o buscam. Que o vosso coração viva eternamente!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14232', '19', '22', '27', 'Todos os limites da terra se lembrarão e se converterão ao Senhor, e diante dele adorarão todas as famílias das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14233', '19', '22', '28', 'Porque o domínio é do Senhor, e ele reina sobre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14234', '19', '22', '29', 'Todos os grandes da terra comerão e adorarão, e todos os que descem ao pó se prostrarão perante ele, os que não podem reter a sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14235', '19', '22', '30', 'A posteridade o servirá; falar-se-á do Senhor à geração vindoura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14236', '19', '22', '31', 'Chegarão e anunciarão a justiça dele; a um povo que há de nascer contarão o que ele fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14237', '19', '23', '1', 'O Senhor é o meu pastor; nada me faltará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14238', '19', '23', '2', 'Deitar-me faz em pastos verdejantes; guia-me mansamente a águas tranquilas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14239', '19', '23', '3', 'Refrigera a minha alma; guia-me nas veredas da justiça por amor do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14240', '19', '23', '4', 'Ainda que eu ande pelo vale da sombra da morte, não temerei mal algum, porque tu estás comigo; a tua vara e o teu cajado me consolam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14241', '19', '23', '5', 'Preparas uma mesa perante mim na presença dos meus inimigos; unges com óleo a minha cabeça, o meu cálice transborda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14242', '19', '23', '6', 'Certamente que a bondade e a misericórdia me seguirão todos os dias da minha vida, e habitarei na casa do Senhor por longos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14243', '19', '24', '1', 'Do Senhor é a terra e a sua plenitude; o mundo e aqueles que nele habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14244', '19', '24', '2', 'Porque ele a fundou sobre os mares, e a firmou sobre os rios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14245', '19', '24', '3', 'Quem subirá ao monte do Senhor, ou quem estará no seu lugar santo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14246', '19', '24', '4', 'Aquele que é limpo de mãos e puro de coração; que não entrega a sua alma à vaidade, nem jura enganosamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14247', '19', '24', '5', 'Este receberá do Senhor uma bênção, e a justiça do Deus da sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14248', '19', '24', '6', 'Tal é a geração daqueles que o buscam, daqueles que buscam a tua face, ó Deus de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14249', '19', '24', '7', 'Levantai, ó portas, as vossas cabeças; levantai-vos, ó entradas eternas, e entrará o Rei da Glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14250', '19', '24', '8', 'Quem é o Rei da Glória? O Senhor forte e poderoso, o Senhor poderoso na batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14251', '19', '24', '9', 'Levantai, ó portas, as vossas cabeças; levantai-vos, ó entradas eternas, e entrará o Rei da Glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14252', '19', '24', '10', 'Quem é esse Rei da Glória? O Senhor dos exércitos; ele é o Rei da Glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14253', '19', '25', '1', 'A ti, Senhor, elevo a minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14254', '19', '25', '2', 'Deus meu, em ti confio; não seja eu envergonhado; não triunfem sobre mim os meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14255', '19', '25', '3', 'Não seja envergonhado nenhum dos que em ti esperam; envergonhados sejam os que sem causa procedem traiçoeiramente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14256', '19', '25', '4', 'Faz-me saber os teus caminhos, Senhor; ensina-me as tuas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14257', '19', '25', '5', 'Guia-me na tua verdade, e ensina-me; pois tu és o Deus da minha salvação; por ti espero o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14258', '19', '25', '6', 'Lembra-te, Senhor, da tua compaixão e da tua benignidade, porque elas são eternas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14259', '19', '25', '7', 'Não te lembres dos pecado da minha mocidade, nem das minhas transgressões; mas, segundo a tua misericórdia, lembra-te de mim, pela tua bondade, ó Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14260', '19', '25', '8', 'Bom e recto é o Senhor; pelo que ensina o caminho aos pecadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14261', '19', '25', '9', 'Guia os mansos no que é recto, e lhes ensina o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14262', '19', '25', '10', 'Todas as veredas do Senhor são misericórdia e verdade para aqueles que guardam o seu pacto e os seus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14263', '19', '25', '11', 'Por amor do teu nome, Senhor, perdoa a minha iniquidade, pois é grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14264', '19', '25', '12', 'Qual é o homem que teme ao Senhor? Este lhe ensinará o caminho que deve escolher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14265', '19', '25', '13', 'Ele permanecerá em prosperidade, e a sua descendência herdará a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14266', '19', '25', '14', 'O conselho do Senhor é para aqueles que o temem, e ele lhes faz saber o seu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14267', '19', '25', '15', 'Os meus olhos estão postos continuamente no Senhor, pois ele tirará do laço os meus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14268', '19', '25', '16', 'Olha para mim, e tem misericórdia de mim, porque estou desamparado e aflito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14269', '19', '25', '17', 'Alivia as tribulações do meu coração; tira-me das minhas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14270', '19', '25', '18', 'Olha para a minha aflição e para a minha dor, e perdoa todos os meus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14271', '19', '25', '19', 'Olha para os meus inimigos, porque são muitos e me odeiam com ódio cruel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14272', '19', '25', '20', 'Guarda a minha alma, e livra-me; não seja eu envergonhado, porque em ti me refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14273', '19', '25', '21', 'A integridade e a retidão me protejam, porque em ti espero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14274', '19', '25', '22', 'Redime, ó Deus, a Israel de todas as suas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14275', '19', '26', '1', 'Julga-me, ó Senhor, pois tenho andado na minha integridade; no Senhor tenho confiado sem vacilar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14276', '19', '26', '2', 'Examina-me, Senhor, e prova-me; esquadrinha o meu coração e a minha mente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14277', '19', '26', '3', 'Pois a tua benignidade está diante dos meus olhos, e tenho andado na tua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14278', '19', '26', '4', 'Não me tenho assentado com homens falsos, nem associo com dissimuladores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14279', '19', '26', '5', 'Odeio o ajuntamento de malfeitores; não me sentarei com os ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14280', '19', '26', '6', 'Lavo as minhas mãos na inocência; e assim, ó Senhor, me acerco do teu altar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14281', '19', '26', '7', 'para fazer ouvir a voz de louvor, e contar todas as tuas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14282', '19', '26', '8', 'Senhor, eu amo o recinto da tua casa e o lugar onde permanece a tua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14283', '19', '26', '9', 'Não colhas a minha alma com a dos pecadores, nem a minha vida a dos homens sanguinolentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14284', '19', '26', '10', 'em cujas mãos há malefício, e cuja destra está cheia de subornos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14285', '19', '26', '11', 'Quanto a mim, porém, ando na minha integridade; resgata-me e tem compaixão de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14286', '19', '26', '12', 'O meu pé está firme em terreno plano; nas congregações bendirei ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14287', '19', '27', '1', 'O Senhor é a minha luz e a minha salvação; a quem temerei? O Senhor é a força da minha vida; de quem me recearei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14288', '19', '27', '2', 'Quando os malvados investiram contra mim, para comerem as minhas carnes, eles, meus adversários e meus inimigos, tropeçaram e caíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14289', '19', '27', '3', 'Ainda que um exército se acampe contra mim, o meu coração não temerá; ainda que a guerra se levante contra mim, conservarei a minha confiança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14290', '19', '27', '4', 'Uma coisa pedi ao Senhor, e a buscarei: que possa morar na casa do Senhor todos os dias da minha vida, para contemplar a formosura do Senhor, e inquirir no seu templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14291', '19', '27', '5', 'Pois no dia da adversidade me esconderá no seu pavilhão; no recôndito do seu tabernáculo me esconderá; sobre uma rocha me elevará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14292', '19', '27', '6', 'E agora será exaltada a minha cabeça acima dos meus inimigos que estão ao redor de mim; e no seu tabernáculo oferecerei sacrifícios de júbilo; cantarei, sim, cantarei louvores ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14293', '19', '27', '7', 'Ouve, ó Senhor, a minha voz quando clamo; compadece-te de mim e responde-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14294', '19', '27', '8', 'Quando disseste: Buscai o meu rosto; o meu coração te disse a ti: O teu rosto, Senhor, buscarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14295', '19', '27', '9', 'Não escondas de mim o teu rosto, não rejeites com ira o teu servo, tu que tens sido a minha ajuda. Não me enjeites nem me desampares, ó Deus da minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14296', '19', '27', '10', 'Se meu pai e minha mãe me abandonarem, então o Senhor me acolherá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14297', '19', '27', '11', 'Ensina-me, ó Senhor, o teu caminho, e guia-me por uma vereda plana, por causa dos que me espreitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14298', '19', '27', '12', 'Não me entregues à vontade dos meus adversários; pois contra mim se levantaram falsas testemunhas e os que respiram violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14299', '19', '27', '13', 'Creio que hei de ver a bondade do Senhor na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14300', '19', '27', '14', 'Espera tu pelo Senhor; anima-te, e fortalece o teu coração; espera, pois, pelo Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14301', '19', '28', '1', 'A ti clamo, ó Senhor; rocha minha, não emudeças para comigo; não suceda que, calando-te a meu respeito, eu me torne semelhante aos que descem à cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14302', '19', '28', '2', 'Ouve a voz das minhas súplicas, quando a ti clamo, quando levanto as minhas mãos para o teu santo templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14303', '19', '28', '3', 'Não me arrastes juntamente com os ímpios e com os que praticam a iniquidade, que falam de paz ao seu próximo, mas têm o mal no seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14304', '19', '28', '4', 'Retribui-lhes segundo as suas obras e segundo a malícia dos seus feitos; dá-lhes conforme o que fizeram as suas mãos; retribui-lhes o que eles merecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14305', '19', '28', '5', 'Porquanto eles não atentam para as obras do Senhor, nem para o que as suas mãos têm feito, ele os derrubará e não os reedificará');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14306', '19', '28', '6', 'Bendito seja o Senhor, porque ouviu a voz das minhas súplicas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14307', '19', '28', '7', 'O Senhor é a minha força e o meu escudo; nele confiou o meu coração, e fui socorrido; pelo que o meu coração salta de prazer, e com o meu cântico o louvarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14308', '19', '28', '8', 'O Senhor é a força do seu povo; ele é a fortaleza salvadora para o seu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14309', '19', '28', '9', 'Salva o teu povo, e abençoa a tua herança; apascenta-os e exalta-os para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14310', '19', '29', '1', 'Tributai ao Senhor, ó filhos dos poderosos, tributai ao Senhor glória e força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14311', '19', '29', '2', 'Tributai ao Senhor a glória devida ao seu nome; adorai o Senhor vestidos de trajes santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14312', '19', '29', '3', 'A voz do Senhor ouve-se sobre as águas; o Deus da glória troveja; o Senhor está sobre as muitas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14313', '19', '29', '4', 'A voz do Senhor é poderosa; a voz do Senhor é cheia de majestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14314', '19', '29', '5', 'A voz do Senhor quebra os cedros; sim, o Senhor quebra os cedros do Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14315', '19', '29', '6', 'Ele faz o Líbano saltar como um bezerro; e Sirion, como um filhote de boi selvagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14316', '19', '29', '7', 'A voz do Senhor lança labaredas de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14317', '19', '29', '8', 'A voz do Senhor faz tremer o deserto; o Senhor faz tremer o deserto de Cades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14318', '19', '29', '9', 'A voz do Senhor faz as corças dar à luz, e desnuda as florestas; e no seu templo todos dizem: Glória!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14319', '19', '29', '10', 'O Senhor está entronizado sobre o dilúvio; o Senhor se assenta como rei, perpetuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14320', '19', '29', '11', 'O Senhor dará força ao seu povo; o Senhor abençoará o seu povo com paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14321', '19', '30', '1', 'Exaltar-te-ei, ó Senhor, porque tu me levantaste, e não permitiste que meus inimigos se alegrassem sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14322', '19', '30', '2', 'Ó Senhor, Deus meu, a ti clamei, e tu me curaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14323', '19', '30', '3', 'Senhor, fizeste subir a minha alma do Seol, conservaste-me a vida, dentre os que descem à cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14324', '19', '30', '4', 'Cantai louvores ao Senhor, vós que sois seus santos, e louvai o seu santo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14325', '19', '30', '5', 'Porque a sua ira dura só um momento; no seu favor está a vida. O choro pode durar uma noite; pela manhã, porém, vem o cântico de júbilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14326', '19', '30', '6', 'Quanto a mim, dizia eu na minha prosperidade: Jamais serei abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14327', '19', '30', '7', 'Tu, Senhor, pelo teu favor fizeste que a minha montanha permanecesse forte; ocultaste o teu rosto, e fiquei conturbado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14328', '19', '30', '8', 'A ti, Senhor, clamei, e ao Senhor supliquei:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14329', '19', '30', '9', 'Que proveito haverá no meu sangue, se eu descer à cova? Porventura te louvará o pó? Anunciará ele a tua verdade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14330', '19', '30', '10', 'Ouve, Senhor, e tem compaixão de mim! O Senhor, sê o meu ajudador!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14331', '19', '30', '11', 'Tornaste o meu pranto em regozijo, tiraste o meu cilício, e me cingiste de alegria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14332', '19', '30', '12', 'para que a minha alma te cante louvores, e não se cale. Senhor, Deus meu, eu te louvarei para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14333', '19', '31', '1', 'Em ti, Senhor, me refugio; nunca seja eu envergonhado; livra-me pela tua justiça!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14334', '19', '31', '2', 'Inclina para mim os teus ouvidos, livra-me depressa! Sê para mim uma rocha de refúgio, uma casa de defesa que me salve!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14335', '19', '31', '3', 'Porque tu és a minha rocha e a minha fortaleza; pelo que, por amor do teu nome, guia-me e encaminha-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14336', '19', '31', '4', 'Tira-me do laço que me armaram, pois tu és o meu refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14337', '19', '31', '5', 'Nas tuas mãos entrego o meu espírito; tu me remiste, ó Senhor, Deus da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14338', '19', '31', '6', 'Odeias aqueles que atentam para ídolos vãos; eu, porém, confio no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14339', '19', '31', '7', 'Eu me alegrarei e regozijarei na tua benignidade, pois tens visto a minha aflição. Tens conhecido as minhas angústias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14340', '19', '31', '8', 'e não me entregaste nas mãos do inimigo; puseste os meus pés num lugar espaçoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14341', '19', '31', '9', 'Tem compaixão de mim, ó Senhor, porque estou angustiado; consumidos estão de tristeza os meus olhos, a minha alma e o meu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14342', '19', '31', '10', 'Pois a minha vida está gasta de tristeza, e os meus anos de suspiros; a minha força desfalece por causa da minha iniquidade, e os meus ossos se consomem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14343', '19', '31', '11', 'Por causa de todos os meus adversários tornei-me em opróbrio, sim, sobremodo o sou para os meus vizinhos, e horror para os meus conhecidos; os que me vêem na rua fogem de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14344', '19', '31', '12', 'Sou esquecido como um morto de quem não há memória; sou como um vaso quebrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14345', '19', '31', '13', 'Pois tenho ouvido a difamação de muitos, terror por todos os lados; enquanto juntamente conspiravam contra mim, maquinaram tirar-me a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14346', '19', '31', '14', 'Mas eu confio em ti, ó Senhor; e digo: Tu és o meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14347', '19', '31', '15', 'Os meus dias estão nas tuas mãos; livra-me das mãos dos meus inimigos e dos que me perseguem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14348', '19', '31', '16', 'Faz resplandecer o teu rosto sobre o teu servo; salva-me por tua bondade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14349', '19', '31', '17', 'Não seja eu envergonhado, ó Senhor, porque te invoco; envergonhados sejam os ímpios, emudeçam no Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14350', '19', '31', '18', 'Emudeçam os lábios mentirosos, que falam insolentemente contra o justo, com arrogância e com desprezo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14351', '19', '31', '19', 'Oh! quão grande é a tua bondade, que guardaste para os que te temem, a qual na presença dos filhos dos homens preparaste para aqueles que em ti se refugiam!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14352', '19', '31', '20', 'No abrigo da tua presença tu os escondes das intrigas dos homens; em um pavilhão os ocultas da contenda das línguas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14353', '19', '31', '21', 'Bendito seja o Senhor, pois fez maravilhosa a sua bondade para comigo numa cidade sitiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14354', '19', '31', '22', 'Eu dizia no meu espanto: Estou cortado de diante dos teus olhos; não obstante, tu ouviste as minhas súplicas quando eu a ti clamei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14355', '19', '31', '23', 'Amai ao Senhor, vós todos os que sois seus santos; o Senhor guarda os fiéis, e retribui abundantemente ao que usa de soberba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14356', '19', '31', '24', 'Esforçai-vos, e fortaleça-se o vosso coração, vós todos os que esperais no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14357', '19', '32', '1', 'Bem-aventurado aquele cuja transgressão é perdoada, e cujo pecado é coberto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14358', '19', '32', '2', 'Bem-aventurado o homem a quem o Senhor não atribui a iniquidade, e em cujo espírito não há dolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14359', '19', '32', '3', 'Enquanto guardei silêncio, consumiram-se os meus ossos pelo meu bramido durante o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14360', '19', '32', '4', 'Porque de dia e de noite a tua mão pesava sobre mim; o meu humor se tornou em sequidão de estio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14361', '19', '32', '5', 'Confessei-te o meu pecado, e a minha iniquidade não encobri. Disse eu: Confessarei ao Senhor as minhas transgressões; e tu perdoaste a culpa do meu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14362', '19', '32', '6', 'Pelo que todo aquele é piedoso ore a ti, a tempo de te poder achar; no transbordar de muitas águas, estas e ele não chegarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14363', '19', '32', '7', 'Tu és o meu esconderijo; preservas-me da angústia; de alegres cânticos de livramento me cercas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14364', '19', '32', '8', 'Instruir-te-ei, e ensinar-te-ei o caminho que deves seguir; aconselhar-te-ei, tendo-te sob a minha vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14365', '19', '32', '9', 'Não sejais como o cavalo, nem como a mula, que não têm entendimento, cuja boca precisa de cabresto e freio; de outra forma não se sujeitarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14366', '19', '32', '10', 'O ímpio tem muitas dores, mas aquele que confia no Senhor, a misericórdia o cerca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14367', '19', '32', '11', 'Alegrai-vos no Senhor, e regozijai-vos, vós justos; e cantai de júbilo, todos vós que sois rectos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14368', '19', '33', '1', 'Regozijai-vos no Senhor, vós justos, pois aos rectos fica bem o louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14369', '19', '33', '2', 'Louvai ao Senhor com harpa, cantai-lhe louvores com saltério de dez cordas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14370', '19', '33', '3', 'Cantai-lhe um cântico novo; tocai bem e com júbilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14371', '19', '33', '4', 'Porque a palavra do Senhor é reta; e todas as suas obras são feitas com fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14372', '19', '33', '5', 'Ele ama a retidão e a justiça; a terra está cheia da benignidade do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14373', '19', '33', '6', 'Pela palavra do Senhor foram feitos os céus, e todo o exército deles pelo sopro da sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14374', '19', '33', '7', 'Ele ajunta as águas do mar como num montão; põe em tesouros os abismos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14375', '19', '33', '8', 'Tema ao Senhor a terra toda; temam-no todos os moradores do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14376', '19', '33', '9', 'Pois ele falou, e tudo se fez; ele mandou, e logo tudo apareceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14377', '19', '33', '10', 'O Senhor desfaz o conselho das nações, anula os intentos dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14378', '19', '33', '11', 'O conselho do Senhor permanece para sempre, e os intentos do seu coração por todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14379', '19', '33', '12', 'Bem-aventurada é a nação cujo Deus é o Senhor, o povo que ele escolheu para sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14380', '19', '33', '13', 'O Senhor olha lá do céu; vê todos os filhos dos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14381', '19', '33', '14', 'da sua morada observa todos os moradores da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14382', '19', '33', '15', 'aquele que forma o coração de todos eles, que contempla todas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14383', '19', '33', '16', 'Um rei não se salva pela multidão do seu exército; nem o homem valente se livra pela muita força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14384', '19', '33', '17', 'O cavalo é vã esperança para a vitória; não pode livrar ninguém pela sua grande força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14385', '19', '33', '18', 'Eis que os olhos do Senhor estão sobre os que o temem, sobre os que esperam na sua benignidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14386', '19', '33', '19', 'para os livrar da morte, e para os conservar vivos na fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14387', '19', '33', '20', 'A nossa alma espera no Senhor; ele é o nosso auxílio e o nosso escudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14388', '19', '33', '21', 'Pois nele se alegra o nosso coração, porquanto temos confiado no seu santo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14389', '19', '33', '22', 'Seja a tua benignidade, Senhor, sobre nós, assim como em ti esperamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14390', '19', '34', '1', 'Bendirei ao Senhor em todo o tempo; o seu louvor estará continuamente na minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14391', '19', '34', '2', 'No Senhor se gloria a minha alma; ouçam-no os mansos e se alegrem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14392', '19', '34', '3', 'Engrandeci ao Senhor comigo, e juntos exaltemos o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14393', '19', '34', '4', 'Busquei ao Senhor, e ele me respondeu, e de todos os meus temores me livrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14394', '19', '34', '5', 'Olhai para ele, e sede iluminados; e os vossos rostos jamais serão confundidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14395', '19', '34', '6', 'Clamou este pobre, e o Senhor o ouviu, e o livrou de todas as suas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14396', '19', '34', '7', 'O anjo do Senhor acampa-se ao redor dos que o temem, e os livra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14397', '19', '34', '8', 'Provai, e vede que o Senhor é bom; bem-aventurado o homem que nele se refugia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14398', '19', '34', '9', 'Temei ao Senhor, vós, seus santos, porque nada falta aos que o temem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14399', '19', '34', '10', 'Os leõezinhos necessitam e sofrem fome, mas àqueles que buscam ao Senhor, bem algum lhes faltará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14400', '19', '34', '11', 'Vinde, filhos, ouvi-me; eu vos ensinarei o temor do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14401', '19', '34', '12', 'Quem é o homem que deseja a vida, e quer longos dias para ver o bem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14402', '19', '34', '13', 'Guarda a tua língua do mal, e os teus lábios de falarem dolosamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14403', '19', '34', '14', 'Aparta-te do mal, e faz o bem: busca a paz, e segue-a.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14404', '19', '34', '15', 'Os olhos do Senhor estão sobre os justos, e os seus ouvidos atentos ao seu clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14405', '19', '34', '16', 'A face do Senhor está contra os que fazem o mal, para desarraigar da terra a memória deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14406', '19', '34', '17', 'Os justos clama, e o Senhor os ouve, e os livra de todas as suas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14407', '19', '34', '18', 'Perto está o Senhor dos que têm o coração quebrantado, e salva os contritos de espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14408', '19', '34', '19', 'Muitas são as aflições do justo, mas de todas elas o Senhor o livra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14409', '19', '34', '20', 'Ele lhe preserva todos os ossos; nem sequer um deles se quebra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14410', '19', '34', '21', 'A malícia matará o ímpio, e os que odeiam o justo serão condenados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14411', '19', '34', '22', 'O Senhor resgata a alma dos seus servos, e nenhum dos que nele se refugiam será condenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14412', '19', '35', '1', 'Contende, Senhor, com aqueles que contendem comigo; combate contra os que me combatem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14413', '19', '35', '2', 'Pega do escudo e do pavês, e levanta-te em meu socorro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14414', '19', '35', '3', 'Tira da lança e do dardo contra os que me perseguem. Diz à minha alma: Eu sou a tua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14415', '19', '35', '4', 'Sejam envergonhados e confundidos os que buscam a minha vida; voltem atrás e se confudam os que contra mim intentam o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14416', '19', '35', '5', 'Sejam como a moinha diante do vento, e o anjo do Senhor os faça fugir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14417', '19', '35', '6', 'Seja o seu caminho tenebroso e escorregadio, e o anjo do Senhor os persiga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14418', '19', '35', '7', 'Pois sem causa me armaram ocultamente um laço; sem razão cavaram uma cova para a minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14419', '19', '35', '8', 'Sobrevenha-lhes inesperadamente a destruição, e prenda-os o laço que ocultaram; caiam eles nessa mesma destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14420', '19', '35', '9', 'Então minha alma se regozijará no Senhor; exultará na sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14421', '19', '35', '10', 'Todos os meus ossos dirão: Ó Senhor, quem é como tu, que livras o fraco daquele que é mais forte do que ele? sim, o pobre e o necessitado, daquele que o rouba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14422', '19', '35', '11', 'Levantam-se testemunhas maliciosas; interrogam-me sobre coisas que eu ignoro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14423', '19', '35', '12', 'Tornam-me o mal pelo bem, causando-me luto na alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14424', '19', '35', '13', 'Mas, quanto a mim, estando eles enfermos, vestia-me de cilício, humilhava-me com o jejum, e orava de cabeça sobre o peito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14425', '19', '35', '14', 'Portava-me como o faria por meu amigo ou meu irmão; eu andava encurvado e lamentando-me, como quem chora por sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14426', '19', '35', '15', 'Mas, quando eu tropeçava, eles se alegravam e se congregavam; congregavam-se contra mim, homens miseráveis que eu não conhecia; difamavam-me sem cessar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14427', '19', '35', '16', 'Como hipócritas zombadores nas festas, rangiam os dentes contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14428', '19', '35', '17', 'Ó Senhor, até quando contemplarás isto? Livra-me das suas violências; salva a minha vida dos leões!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14429', '19', '35', '18', 'Então te darei graças na grande assembleia; entre muitíssimo povo te louvarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14430', '19', '35', '19', 'Não se alegrem sobre mim os que são meus inimigos sem razão, nem pisquem os olhos aqueles que me odeiam sem causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14431', '19', '35', '20', 'Pois não falaram de paz, antes inventam contra os quietos da terra palavras enganosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14432', '19', '35', '21', 'Escancararam contra mim a sua boca, e dizem: Ah! Ah! os nossos olhos o viram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14433', '19', '35', '22', 'Tu, Senhor, o viste, não te cales; Senhor, não te alongues de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14434', '19', '35', '23', 'Acorda e desperta para o meu julgamento, para a minha causa, Deus meu, e Senhor meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14435', '19', '35', '24', 'Justifica-me segundo a tua justiça, Senhor Deus meu, e não se regozijem eles sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14436', '19', '35', '25', 'Não digam em seu coração: Eia! cumpriu-se o nosso desejo! Não digam: Nós o havemos devorado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14437', '19', '35', '26', 'Envergonhem-se e confundam-se à uma os que se alegram com o meu mal; vistam-se de vergonha e de confusão os que se engrandecem contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14438', '19', '35', '27', 'Bradem de júbilo e se alegrem os que desejam a minha justificação, e digam a minha justificação, e digam continuamente: Seja engrandecido o Senhor, que se deleita na prosperidade do seu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14439', '19', '35', '28', 'Então a minha língua falará da tua justiça e do teu louvor o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14440', '19', '36', '1', 'A transgressão fala ao ímpio no íntimo do seu coração; não há temor de Deus perante os seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14441', '19', '36', '2', 'Porque em seus próprios olhos se lisonjeia, cuidando que a sua iniquidade não será descoberta e detestada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14442', '19', '36', '3', 'As palavras da sua boca são malícia e engano; deixou de ser prudente e de fazer o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14443', '19', '36', '4', 'Maquina o mal na sua cama; põe-se em caminho que não é bom; não odeia o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14444', '19', '36', '5', 'A tua benignidade, Senhor, chega até os céus, e a tua fidelidade até as nuvens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14445', '19', '36', '6', 'A tua justiça é como os montes de Deus, os teus juízos são como o abismo profundo. Tu, Senhor, preservas os homens e os animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14446', '19', '36', '7', 'Quão preciosa é, ó Deus, a tua benignidade! Os filhos dos homens se refugiam à sombra das tuas asas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14447', '19', '36', '8', 'Eles se fartarão da gordura da tua casa, e os farás beber da corrente das tuas delícias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14448', '19', '36', '9', 'pois em ti está o manancial da vida; na tua luz vemos a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14449', '19', '36', '10', 'Continua a tua benignidade aos que te conhecem, e a tua justiça aos rectos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14450', '19', '36', '11', 'Não venha sobre mim o pé da soberba, e não me mova a mão dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14451', '19', '36', '12', 'Ali caídos estão os que praticavam a iniquidade; estão derrubados, e não se podem levantar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14452', '19', '37', '1', 'Não te enfades por causa dos malfeitores, nem tenhas inveja dos que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14453', '19', '37', '2', 'Pois em breve murcharão como a relva, e secarão como a erva verde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14454', '19', '37', '3', 'Confia no Senhor e faz o bem; assim habitarás na terra, e te alimentarás em segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14455', '19', '37', '4', 'Deleita-te também no Senhor, e ele te concederá o que deseja o teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14456', '19', '37', '5', 'Entrega o teu caminho ao Senhor; confia nele, e ele tudo fará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14457', '19', '37', '6', 'E ele fará sobressair a tua justiça como a luz, e o teu direito como o meio-dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14458', '19', '37', '7', 'Descansa no Senhor, e espera nele; não te enfades por causa daquele que prospera em seu caminho, por causa do homem que executa maus desígnios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14459', '19', '37', '8', 'Deixa a ira, e abandona o furor; não te enfades, pois isso só leva à prática do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14460', '19', '37', '9', 'Porque os malfeitores serão exterminados, mas aqueles que esperam no Senhor herdarão a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14461', '19', '37', '10', 'Pois ainda um pouco, e o ímpio não existirá; atentarás para o seu lugar, e ele ali não estará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14462', '19', '37', '11', 'Mas os mansos herdarão a terra, e se deleitarão na abundância de paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14463', '19', '37', '12', 'O ímpio maquina contra o justo, e contra ele range os dentes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14464', '19', '37', '13', 'mas o Senhor se ri do ímpio, pois vê que vem chegando o seu dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14465', '19', '37', '14', 'Os ímpios têm puxado da espada e têm entesado o arco, para derrubarem o poder e necessitado, e para matarem os que são rectos no seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14466', '19', '37', '15', 'Mas a sua espada lhes entrará no coração, e os seus arcos quebrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14467', '19', '37', '16', 'Mais vale o pouco que o justo tem, do que as riquezas de muitos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14468', '19', '37', '17', 'Pois os braços dos ímpios serão quebrados, mas o Senhor sustém os justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14469', '19', '37', '18', 'O Senhor conhece os dias dos íntegros, e a herança deles permanecerá para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14470', '19', '37', '19', 'Não serão envergonhados no dia do mal, e nos dias da fome se fartarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14471', '19', '37', '20', 'Mas os ímpios perecerão, e os inimigos do Senhor serão como a beleza das pastagens; desaparecerão, em fumaça se desfarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14472', '19', '37', '21', 'O ímpio toma emprestado, e não paga; mas o justo se compadece e dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14473', '19', '37', '22', 'Pois aqueles que são abençoados pelo Senhor herdarão a terra, mas aqueles que são por ele amaldiçoados serão exterminados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14474', '19', '37', '23', 'Confirmados pelo Senhor são os passos do homem em cujo caminho ele se deleita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14475', '19', '37', '24', 'ainda que caia, não ficará prostrado, pois o Senhor lhe segura a mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14476', '19', '37', '25', 'Fui moço, e agora sou velho; mas nunca vi desamparado o justo, nem a sua descendência a mendigar o pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14477', '19', '37', '26', 'Ele é sempre generoso, e empresta, e a sua descendência é abençoada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14478', '19', '37', '27', 'Aparta-te do mal e faz o bem; e terás morada permanente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14479', '19', '37', '28', 'Pois o Senhor ama a justiça e não desampara os seus santos. Eles serão preservados para sempre, mas a descendência dos ímpios será exterminada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14480', '19', '37', '29', 'Os justos herdarão a terra e nela habitarão para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14481', '19', '37', '30', 'A boca do justo profere sabedoria; a sua língua fala o que é recto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14482', '19', '37', '31', 'A lei do seu Deus está em seu coração; não resvalarão os seus passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14483', '19', '37', '32', 'O ímpio espreita o justo, e procura matá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14484', '19', '37', '33', 'O Senhor não o deixará nas mãos dele, nem o condenará quando for julgado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14485', '19', '37', '34', 'Espera no Senhor, e segue o seu caminho, e ele te exaltará para herdares a terra; tu o verás quando os ímpios forem exterminados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14486', '19', '37', '35', 'Vi um ímpio cheio de prepotência, e a espalhar-se como a árvore verde na terra natal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14487', '19', '37', '36', 'Mas eu passei, e ele já não era; procurei-o, mas não pôde ser encontrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14488', '19', '37', '37', 'Nota o homem íntegro, e considera o recto, porque há para o homem de paz um porvir feliz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14489', '19', '37', '38', 'Quanto aos transgressores, serão à uma destruídos, e a posteridade dos ímpios será exterminada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14490', '19', '37', '39', 'Mas a salvação dos justos vem do Senhor; ele é a sua fortaleza no tempo da angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14491', '19', '37', '40', 'E o Senhor os ajuda e os livra; ele os livra dos ímpios e os salva, porquanto nele se refugiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14492', '19', '38', '1', 'Ó Senhor, não me repreendas na tua ira, nem me castigues no teu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14493', '19', '38', '2', 'Porque as tuas flechas se cravaram em mim, e sobre mim a tua mão pesou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14494', '19', '38', '3', 'Não há coisa sã na minha carne, por causa da tua cólera; nem há saúde nos meus ossos, por causa do meu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14495', '19', '38', '4', 'Pois já as minhas iniquidades submergem a minha cabeça; como carga pesada excedem as minhas forças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14496', '19', '38', '5', 'As minhas chagas se tornam fétidas e purulentas, por causa da minha loucura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14497', '19', '38', '6', 'Estou encurvado, estou muito abatido, ando lamentando o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14498', '19', '38', '7', 'Pois os meus lombos estão cheios de ardor, e não há coisa sã na minha carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14499', '19', '38', '8', 'Estou gasto e muito esmagado; dou rugidos por causa do desassossego do meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14500', '19', '38', '9', 'Senhor, diante de ti está todo o meu desejo, e o meu suspirar não te é oculto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14501', '19', '38', '10', 'O meu coração está agitado; a minha força me falta; quanto à luz dos meus olhos, até essa me deixou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14502', '19', '38', '11', 'Os meus amigos e os meus companheiros afastaram-se da minha chaga; e os meus parentes se põem à distância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14503', '19', '38', '12', 'Também os que buscam a minha vida me armam laços, e os que procuram o meu mal dizem coisas perniciosas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14504', '19', '38', '13', 'Mas eu, como um surdo, não ouço; e sou qual um mudo que não abre a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14505', '19', '38', '14', 'Assim eu sou como homem que não ouve, e em cuja boca há com que replicar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14506', '19', '38', '15', 'Mas por ti, Senhor, espero; tu, Senhor meu Deus, responderás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14507', '19', '38', '16', 'Rogo, pois: Ouve-me, para que eles não se regozijem sobre mim e não se engrandeçam contra mim quando resvala o meu pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14508', '19', '38', '17', 'Pois estou prestes a tropeçar; a minha dor está sempre comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14509', '19', '38', '18', 'Confesso a minha iniquidade; entristeço-me por causa do meu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14510', '19', '38', '19', 'Mas os meus inimigos são cheios de vida e são fortes, e muitos são os que sem causa me odeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14511', '19', '38', '20', 'Os que tornam o mal pelo bem são meus adversários, porque eu sigo o que é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14512', '19', '38', '21', 'Não me desampares, ó Senhor; Deus meu, não te alongues de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14513', '19', '38', '22', 'Apressa-te em meu auxílio, Senhor, minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14514', '19', '39', '1', 'Disse eu: Guardarei os meus caminhos para não pecar com a minha língua; guardarei a minha boca com uma mordaça, enquanto o ímpio estiver diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14515', '19', '39', '2', 'Com silêncio fiquei qual um mundo; calava-me mesmo acerca do bem; mas a minha dor se agravou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14516', '19', '39', '3', 'Acendeu-se dentro de mim o meu coração; enquanto eu meditava acendeu-se o fogo; então com a minha língua, dizendo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14517', '19', '39', '4', 'Faz-me conhecer, ó Senhor, o meu fim, e qual a medida dos meus dias, para que eu saiba quão frágil sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14518', '19', '39', '5', 'Eis que mediste os meus dias a palmos; o tempo da minha vida é como que nada diante de ti. Na verdade, todo homem, por mais firme que esteja, é totalmente vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14519', '19', '39', '6', 'Na verdade, todo homem anda qual uma sombra; na verdade, em vão se inquieta, amontoa riquezas, e não sabe quem as levará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14520', '19', '39', '7', 'Agora, pois, Senhor, que espero eu? a minha esperança está em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14521', '19', '39', '8', 'Livra-me de todas as minhas transgressões; não me faças o opróbrio do insensato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14522', '19', '39', '9', 'Emudecido estou, não abro a minha boca; pois tu és que agiste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14523', '19', '39', '10', 'Tira de sobre mim o teu flagelo; estou desfalecido pelo golpe da tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14524', '19', '39', '11', 'Quando com repreensões castigas o homem por causa da iniquidade, destróis, como traça, o que ele tem de precioso; na verdade todo homem é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14525', '19', '39', '12', 'Ouve, Senhor, a minha oração, e inclina os teus ouvidos ao meu clamor; não te cales perante as minhas lágrimas, porque sou para contigo como um estranho, um peregrino como todos os meus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14526', '19', '39', '13', 'Desvia de mim o teu olhar, para que eu tome alento, antes que me vá e não exista mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14527', '19', '40', '1', 'Esperei com paciência pelo Senhor, e ele se inclinou para mim e ouviu o meu clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14528', '19', '40', '2', 'Também me tirou duma cova de destruição, dum charco de lodo; pôs os meus pés sobre uma rocha, firmou os meus passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14529', '19', '40', '3', 'Pôs na minha boca um cântico novo, um hino ao nosso Deus; muitos verão isso e temerão, e confiarão no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14530', '19', '40', '4', 'Bem-aventurado o homem que faz do Senhor a sua confiança, e que não atenta para os soberbos nem para os apóstatas mentirosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14531', '19', '40', '5', 'Muitas são, Senhor, Deus meu, as maravilhas que tens operado e os teus pensamentos para connosco; ninguém há que se possa comparar a ti; eu quisera anunciá-los, e manifestá-los, mas são mais do que se podem contar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14532', '19', '40', '6', 'Sacrifício e oferta não desejas; abriste-me os ouvidos; holocausto e oferta de expiação pelo pecado não reclamaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14533', '19', '40', '7', 'Então disse eu: Eis aqui venho; no rolo do livro está escrito a meu respeito:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14534', '19', '40', '8', 'Deleito-me em fazer a tua vontade, ó Deus meu; sim, a tua lei está dentro do meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14535', '19', '40', '9', 'Tenho proclamado boas-novas de justiça na grande congregação; eis que não retive os meus lábios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14536', '19', '40', '10', 'Não ocultei dentro do meu coração a tua justiça; apregoei a tua fidelidade e a tua salvação; não escondi da grande congregação a tua benignidade e a tua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14537', '19', '40', '11', 'Não detenhas para comigo, Senhor a tua compaixão; a tua benignidade e a tua fidelidade sempre me guardem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14538', '19', '40', '12', 'Pois males sem número me têm rodeado; as minhas iniquidades me têm alcançado, de modo que não posso ver; são mais numerosas do que os cabelos da minha cabeça, pelo que desfalece o meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14539', '19', '40', '13', 'Digna-te, Senhor, livra-me; Senhor, apressa-te em meu auxílio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14540', '19', '40', '14', 'Sejam à uma envergonhados e confundidos os que buscam a minha vida para destruí-la; tornem atrás e confundam-se os que me desejam o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14541', '19', '40', '15', 'Desolados sejam em razão da sua afronta os que me dizem: Ah! Ah!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14542', '19', '40', '16', 'Regozijem-se e alegrem-se em ti todos os que te buscam. Digam continuamente os que amam a tua salvação: Engrandecido seja o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14543', '19', '40', '17', 'Eu, na verdade, sou pobre e necessitado, mas o Senhor cuida de mim. Tu és o meu auxílio e o meu libertador; não te detenhas, ó Deus meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14544', '19', '41', '1', 'Bem-aventurado é aquele que considera o pobre; o Senhor o livrará no dia do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14545', '19', '41', '2', 'O Senhor o guardará, e o conservará em vida; será abençoado na terra; tu, Senhor não o entregarás à vontade dos seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14546', '19', '41', '3', 'O Senhor o sustentará no leito da enfermidade; tu lhe amaciarás a cama na sua doença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14547', '19', '41', '4', 'Disse eu da minha parte: Senhor, compadece-te de mim, sara a minha alma, pois pequei contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14548', '19', '41', '5', 'Os meus inimigos falam mal de mim, dizendo: Quando morrerá ele, e perecerá o seu nome?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14549', '19', '41', '6', 'E, se algum deles vem ver-me, diz falsidades; no seu coração amontoa a maldade; e quando ele sai, é disso que fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14550', '19', '41', '7', 'Todos os que me odeiam cochicham entre si contra mim; contra mim maquinam o mal, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14551', '19', '41', '8', 'Alguma coisa ruim se lhe apega; e agora que está deitado, não se levantará mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14552', '19', '41', '9', 'Até o meu próprio amigo íntimo em quem eu tanto confiava, e que comia do meu pão, levantou contra mim o seu calcanhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14553', '19', '41', '10', 'Mas tu, Senhor, compadece-te de mim e levanta-me, para que eu lhes retribua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14554', '19', '41', '11', 'Por isso conheço eu que te deleitas em mim, por não triunfar de mim o meu inimigo');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14555', '19', '41', '12', 'Quanto a mim, tu me sustentas na minha integridade, e me colocas diante da tua face para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14556', '19', '41', '13', 'Bendito seja o Senhor Deus de Israel de eternidade a eternidade. Amém e amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14557', '19', '42', '1', 'Como o cervo anseia pelas correntes das águas, assim a minha alma anseia por ti, ó Deus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14558', '19', '42', '2', 'A minha alma tem sede de Deus, do Deus vivo; quando entrarei e verei a face de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14559', '19', '42', '3', 'As minhas lágrimas têm sido o meu alimento de dia e de noite, porquanto se me diz constantemente: Onde está o teu Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14560', '19', '42', '4', 'Dentro de mim derramo a minha alma ao lembrar-me de como eu ia com a multidão, guiando-a em procissão à casa de Deus, com brados de júbilo e louvor, uma multidão que festejava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14561', '19', '42', '5', 'Por que estás abatida, ó minha alma, e por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei pela salvação que há na sua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14562', '19', '42', '6', 'Ó Deus meu, dentro de mim a minha alma está abatida; porquanto me lembrarei de ti desde a terra do Jordão, e desde o Hermon, desde o monte Miçar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14563', '19', '42', '7', 'Um abismo chama outro abismo ao ruído das tuas catadupas; todas as tuas ondas e vagas têm passado sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14564', '19', '42', '8', 'Contudo, de dia o Senhor ordena a sua bondade, e de noite a sua canção está comigo, uma oração ao Deus da minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14565', '19', '42', '9', 'A Deus, a minha rocha, digo: Por que te esqueceste de mim? por que ando em pranto por causa da opressão do inimigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14566', '19', '42', '10', 'Como com ferida mortal nos meus ossos me afrontam os meus adversários, dizendo-me continuamente: Onde está o teu Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14567', '19', '42', '11', 'Por que estás abatida, ó minha alma, e por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei, a ele que é o meu socorro, e o meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14568', '19', '43', '1', 'Faz-me justiça, ó Deus, e pleiteia a minha causa contra uma nação ímpia; livra-me do homem fraudulento e iníquo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14569', '19', '43', '2', 'Pois tu és o Deus da minha fortaleza; por que me rejeitaste? por que ando em pranto por causa da opressão do inimigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14570', '19', '43', '3', 'Envia a tua luz e a tua verdade, para que me guiem; levem-me elas ao teu santo monte, e à tua habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14571', '19', '43', '4', 'Então irei ao altar de Deus, a Deus, que é a minha grande alegria; e ao som da harpa te louvarei, ó Deus, Deus meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14572', '19', '43', '5', 'Por que estás abatida, ó minha alma? e por que te perturbas dentro de mim? Espera em Deus, pois ainda o louvarei, a ele que é o meu socorro, e o meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14573', '19', '44', '1', 'Ó Deus, nós ouvimos com os nossos ouvidos, nossos pais nos têm contado os feitos que realizaste em seus dias, nos tempos da antiguidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14574', '19', '44', '2', 'Tu expeliste as nações com a tua mão, mas a eles plantaste; afligiste os povos, mas a eles estendes-te largamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14575', '19', '44', '3', 'Pois não foi pela sua espada que conquistaram a terra, nem foi o seu braço que os salvou, mas a tua destra e o teu braço, e a luz do teu rosto, porquanto te agradaste deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14576', '19', '44', '4', 'Tu és o meu Rei, ó Deus; ordena livramento para Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14577', '19', '44', '5', 'Por ti derrubamos os nossos adversários; pelo teu nome pisamos os que se levantam contra nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14578', '19', '44', '6', 'Pois não confio no meu arco, nem a minha espada me pode salvar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14579', '19', '44', '7', 'Mas tu nos salvaste dos nossos adversários, e confundiste os que nos odeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14580', '19', '44', '8', 'Em Deus é que nos temos gloriado o dia todo, e sempre louvaremos o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14581', '19', '44', '9', 'Mas agora nos rejeitaste e nos humilhaste, e não sais com os nossos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14582', '19', '44', '10', 'Fizeste-nos voltar as costas ao inimigo e aqueles que nos odeiam nos despojam à vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14583', '19', '44', '11', 'Entregaste-nos como ovelhas para alimento, e nos espalhaste entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14584', '19', '44', '12', 'Vendeste por nada o teu povo, e não lucraste com o seu preço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14585', '19', '44', '13', 'Puseste-nos por opróbrio aos nossos vizinhos, por escárnio e zombaria àqueles que estão à roda de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14586', '19', '44', '14', 'Puseste-nos por provérbio entre as nações, por ludíbrio entre os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14587', '19', '44', '15', 'A minha ignomínia está sempre diante de mim, e a vergonha do meu rosto me cobre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14588', '19', '44', '16', 'à voz daquele que afronta e blasfema, à vista do inimigo e do vingador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14589', '19', '44', '17', 'Tudo isto nos sobreveio; todavia não nos esquecemos de ti, nem nos houvemos falsamente contra o teu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14590', '19', '44', '18', 'O nosso coração não voltou atrás, nem os nossos passos se desviaram das tuas veredas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14591', '19', '44', '19', 'para nos teres esmagado onde habitam os chacais, e nos teres coberto de trevas profundas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14592', '19', '44', '20', 'Se nos tivéssemos esquecido do nome do nosso Deus, e estendido as nossas mãos para um deus estranho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14593', '19', '44', '21', 'porventura Deus não haveria de esquadrinhar isso? pois ele conhece os segredos do coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14594', '19', '44', '22', 'Mas por amor de ti somos entregues à morte o dia todo; somos considerados como ovelhas para o matadouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14595', '19', '44', '23', 'Desperta! por que dormes, Senhor? Acorda! não nos rejeites para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14596', '19', '44', '24', 'Por que escondes o teu rosto, e te esqueces da nossa tribulação e da nossa angústia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14597', '19', '44', '25', 'Pois a nossa alma está abatida até o pó; o nosso corpo pegado ao chão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14598', '19', '44', '26', 'Levanta-te em nosso auxílio, e resgata-nos por tua benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14599', '19', '45', '1', 'O meu coração transborda de boas palavras; dirijo os meus versos ao rei; a minha língua é qual pena de um hábil escriba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14600', '19', '45', '2', 'Tu és o mais formoso dos filhos dos homens; a graça se derramou nos teus lábios; por isso Deus te abençoou para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14601', '19', '45', '3', 'Cinge a tua espada à coxa, ó valente, na tua glória e majestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14602', '19', '45', '4', 'E em tua majestade cavalga vitoriosamente pela causa da verdade, da mansidão e da justiça, e a tua destra te ensina coisas terríveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14603', '19', '45', '5', 'As tuas flechas são agudas no coração dos inimigos do rei; os povos caem debaixo de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14604', '19', '45', '6', 'O teu trono, ó Deus, subsiste pelos séculos dos séculos; cetro de equidade é o cetro do teu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14605', '19', '45', '7', 'Amaste a justiça e odiaste a iniquidade; por isso Deus, o teu Deus, te ungiu com óleo de alegria, mais do que a teus companheiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14606', '19', '45', '8', 'Todas as tuas vestes cheiram a mirra a aloés e a cássia; dos palácios de marfim os instrumentos de cordas e te alegram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14607', '19', '45', '9', 'Filhas de reis estão entre as tuas ilustres donzelas; à tua mão direita está a rainha, ornada de ouro de Ofir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14608', '19', '45', '10', 'Ouve, filha, e olha, e inclina teus ouvidos; esquece-te do teu povo e da casa de teu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14609', '19', '45', '11', 'Então o rei se afeiçoará à tua formosura. Ele é teu senhor, presta-lhe, pois, homenagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14610', '19', '45', '12', 'A filha de Tiro estará ali com presentes; os ricos do povo suplicarão o teu favor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14611', '19', '45', '13', 'A filha do rei está belíssima lá dentro do palácio; as suas vestes são entretecidas de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14612', '19', '45', '14', 'Em vestidos de cores brilhantes será conduzida ao rei; as virgens, suas companheiras que a seguem, serão trazidas à tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14613', '19', '45', '15', 'Com alegria e regozijo serão trazidas; elas entrarão no palácio do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14614', '19', '45', '16', 'Em lugar de teus pais estarão teus filhos; tu os farás príncipes sobre toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14615', '19', '45', '17', 'Farei lembrado o teu nome de geração em geração; pelo que os povos te louvarão eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14616', '19', '46', '1', 'Deus é o nosso refúgio e fortaleza, socorro bem presente na angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14617', '19', '46', '2', 'Pelo que não temeremos, ainda que a terra se mude, e ainda que os montes se projectem para o meio dos mares;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14618', '19', '46', '3', 'ainda que as águas rujam e espumem, ainda que os montes se abalem pela sua braveza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14619', '19', '46', '4', 'Há um rio cujas correntes alegram a cidade de Deus, o lugar santo das moradas do Altíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14620', '19', '46', '5', 'Deus está no meio dela; não será abalada; Deus a ajudará desde o raiar da alva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14621', '19', '46', '6', 'Bramam nações, reinos se abalam; ele levanta a sua voz, e a terra se derrete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14622', '19', '46', '7', 'O Senhor dos exércitos está connosco; o Deus de Jacob é o nosso refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14623', '19', '46', '8', 'Vinde contemplai as obras do Senhor, as desolações que tem feito na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14624', '19', '46', '9', 'Ele faz cessar as guerras até os confins da terra; quebra o arco e corta a lança; queima os carros no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14625', '19', '46', '10', 'Aquietai-vos, e sabei que eu sou Deus; sou exaltado entre as nações, sou exaltado na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14626', '19', '46', '11', 'O Senhor dos exércitos está connosco; o Deus de Jacob é o nosso refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14627', '19', '47', '1', 'Batei palmas, todos os povos; aclamai a Deus com voz de júbilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14628', '19', '47', '2', 'Porque o Senhor Altíssimo é tremendo; é grande Rei sobre toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14629', '19', '47', '3', 'Ele nos sujeitou povos e nações sob os nossos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14630', '19', '47', '4', 'Escolheu para nós a nossa herança, a glória de Jacob, a quem amou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14631', '19', '47', '5', 'Deus subiu entre aplausos, o Senhor subiu ao som de trombeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14632', '19', '47', '6', 'Cantai louvores a Deus, cantai louvores; cantai louvores ao nosso Rei, cantai louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14633', '19', '47', '7', 'Pois Deus é o Rei de toda a terra; cantai louvores com salmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14634', '19', '47', '8', 'Deus reina sobre as nações; Deus está sentado sobre o seu santo trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14635', '19', '47', '9', 'Os príncipes dos povos se reúnem como povo do Deus de Abraão, porque a Deus pertencem os escudos da terra; ele é sumamente exaltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14636', '19', '48', '1', 'Grande é o Senhor e mui digno de ser louvado, na cidade do nosso Deus, no seu monte santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14637', '19', '48', '2', 'De bela e alta situação, alegria de toda terra é o monte Sião aos lados do norte, a cidade do grande Rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14638', '19', '48', '3', 'Nos palácios dela Deus se fez conhecer como alto refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14639', '19', '48', '4', 'Pois eis que os reis conspiraram; juntos vieram chegando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14640', '19', '48', '5', 'Viram-na, e então ficaram maravilhados; ficaram assombrados e se apressaram em fugir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14641', '19', '48', '6', 'Aí se apoderou deles o tremor, sentiram dores como as de uma parturiente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14642', '19', '48', '7', 'Com um vento oriental quebraste as naus de Társis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14643', '19', '48', '8', 'Como temos ouvido, assim vimos na cidade do Senhor dos exércitos, na cidade do nosso Deus; Deus a estabelece para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14644', '19', '48', '9', 'Temos meditado, ó Deus, na tua benignidade no meio do teu templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14645', '19', '48', '10', 'Como é o teu nome, ó Deus, assim é o teu louvor até os confins da terra; de retidão está cheia a tua destra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14646', '19', '48', '11', 'Alegre-se o monte Sião, regozijem-se as filhas de Judá, por causa dos teus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14647', '19', '48', '12', 'Dai voltas a Sião, ide ao redor dela; contai as suas torres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14648', '19', '48', '13', 'Notai bem os seus antemuros, percorrei os seus palácios, para que tudo narreis à geração seguinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14649', '19', '48', '14', 'Porque este Deus é o nosso Deus para todo o sempre; ele será nosso guia até a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14650', '19', '49', '1', 'Ouvi isto, vós todos os povos; inclinai os ouvidos, todos os habitantes do mundo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14651', '19', '49', '2', 'quer humildes quer grandes, tanto ricos como pobres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14652', '19', '49', '3', 'A minha boca falará a sabedoria, e a meditação do meu coração será de entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14653', '19', '49', '4', 'Inclinarei os meus ouvidos a uma parábola; decifrarei o meu enigma ao som da harpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14654', '19', '49', '5', 'Por que temeria eu nos dias da adversidade, ao cercar-me a iniquidade dos meus perseguidores,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14655', '19', '49', '6', 'dos que confiam nos seus bens e se gloriam na multidão das suas riquezas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14656', '19', '49', '7', 'Nenhum deles de modo algum pode remir a seu irmão, nem por ele dar um resgate a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14657', '19', '49', '8', '(pois a redenção da sua vida é caríssima, de sorte que os seus recursos não dariam;)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14658', '19', '49', '9', 'para que continuasse a viver para sempre, e não visse a cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14659', '19', '49', '10', 'Sim, ele verá que até os sábios morrem, que perecem igualmente o néscio e o estúpido, e deixam a outros os seus bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14660', '19', '49', '11', 'O pensamento íntimo deles é que as suas casas são perpétuas e as suas habitações de geração em geração; dão às suas terras os seus próprios nomes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14661', '19', '49', '12', 'Mas o homem, embora esteja em honra, não permanece; antes é como os animais que perecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14662', '19', '49', '13', 'Este é o destino dos que confiam em si mesmos; o fim dos que se satisfazem com as suas próprias palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14663', '19', '49', '14', 'Como ovelhas são arrebanhados ao Seol; a morte os pastoreia; ao romper do dia os rectos terão domínio sobre eles; e a sua formosura se consumirá no Seol, que lhes será por habitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14664', '19', '49', '15', 'Mas Deus remirá a minha alma do poder do Seol, pois me receberá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14665', '19', '49', '16', 'Não temas quando alguém se enriquece, quando a glória da sua casa aumenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14666', '19', '49', '17', 'Pois, quando morrer, nada levará consigo; a sua glória não descerá após ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14667', '19', '49', '18', 'Ainda que ele, enquanto vivo, se considera feliz e os homens o louvam quando faz o bem a si mesmo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14668', '19', '49', '19', 'ele irá ter com a geração de seus pais; eles nunca mais verão a luz');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14669', '19', '49', '20', 'Mas o homem, embora esteja em honra, não permanece; antes é como os animais que perecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14670', '19', '50', '1', 'O Poderoso, o Senhor Deus, fala e convoca a terra desde o nascer do sol até o seu ocaso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14671', '19', '50', '2', 'Desde Sião, a perfeição da formosura. Deus resplandece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14672', '19', '50', '3', 'O nosso Deus vem, e não guarda silêncio; diante dele há um fogo devorador, e grande tormenta ao seu redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14673', '19', '50', '4', 'Ele intima os altos céus e a terra, para o julgamento do seu povo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14674', '19', '50', '5', 'Congregai os meus santos, aqueles que fizeram comigo um pacto por meio de sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14675', '19', '50', '6', 'Os céus proclamam a justiça dele, pois Deus mesmo é Juiz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14676', '19', '50', '7', 'Ouve, povo meu, e eu falarei; ouve, ó Israel, e eu te protestarei: Eu sou Deus, o teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14677', '19', '50', '8', 'Não te repreendo pelos teus sacrifícios, pois os teus holocaustos estão de contínuo perante mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14678', '19', '50', '9', 'Da tua casa não aceitarei novilho, nem bodes dos teus currais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14679', '19', '50', '10', 'Porque meu é todo animal da selva, e o gado sobre milhares de outeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14680', '19', '50', '11', 'Conheço todas as aves dos montes, e tudo o que se move no campo é meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14681', '19', '50', '12', 'Se eu tivesse fome, não to diria pois meu é o mundo e a sua plenitude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14682', '19', '50', '13', 'Comerei eu carne de touros? ou beberei sangue de bodes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14683', '19', '50', '14', 'Oferece a Deus por sacrifício acções de graças, e paga ao Altíssimo os teus votos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14684', '19', '50', '15', 'e invoca-me no dia da angústia; eu te livrarei, e tu me glorificarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14685', '19', '50', '16', 'Mas ao ímpio diz Deus: Que fazes tu em recitares os meus estatutos, e em tomares o meu pacto na tua boca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14686', '19', '50', '17', 'visto que aborreces a correcção, e lanças as minhas palavras para trás de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14687', '19', '50', '18', 'Quando vês um ladrão, tu te comprazes nele; e tens parte com os adúlteros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14688', '19', '50', '19', 'Soltas a tua boca para o mal, e a tua língua trama enganos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14689', '19', '50', '20', 'Tu te sentas a falar contra teu irmão; difamas o filho de tua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14690', '19', '50', '21', 'Estas coisas tens feito, e eu me calei; pensavas que na verdade eu era como tu; mas eu te arguirei, e tudo te porei à vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14691', '19', '50', '22', 'Considerai pois isto, vós que vos esqueceis de Deus, para que eu não vos despedace, sem que haja quem vos livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14692', '19', '50', '23', 'Aquele que oferece por sacrifício acções de graças me glorifica; e àquele que bem ordena o seu caminho eu mostrarei a salvação de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14693', '19', '51', '1', 'Compadece-te de mim, ó Deus, segundo a tua benignidade; apaga as minhas transgressões, segundo a multidão das tuas misericórdias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14694', '19', '51', '2', 'Lava-me completamente da minha iniquidade, e purifica-me do meu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14695', '19', '51', '3', 'Pois eu conheço as minhas transgressões, e o meu pecado está sempre diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14696', '19', '51', '4', 'Contra ti, contra ti somente, pequei, e fiz o que é mau diante dos teus olhos; de sorte que és justificado em falares, e inculpável em julgares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14697', '19', '51', '5', 'Eis que eu nasci em iniquidade, e em pecado me concedeu minha mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14698', '19', '51', '6', 'Eis que desejas que a verdade esteja no íntimo; faz-me, pois, conhecer a sabedoria no secreto da minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14699', '19', '51', '7', 'Purifica-me com hissopo, e ficarei limpo; lava-me, e ficarei mais alvo do que a neve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14700', '19', '51', '8', 'Faz-me ouvir júbilo e alegria, para que se regozijem os ossos que esmagaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14701', '19', '51', '9', 'Esconde o teu rosto dos meus pecados, e apaga todas as minhas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14702', '19', '51', '10', 'Cria em mim, ó Deus, um coração puro, e renova em mim um espírito estável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14703', '19', '51', '11', 'Não me lances fora da tua presença, e não retire de mim o teu santo Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14704', '19', '51', '12', 'Restitui-me a alegria da tua salvação, e sustenta-me com um espírito voluntário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14705', '19', '51', '13', 'Então ensinarei aos transgressores os teus caminhos, e pecadores se converterão a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14706', '19', '51', '14', 'Livra-me dos crimes de sangue, ó Deus, Deus da minha salvação, e a minha língua cantará alegremente a tua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14707', '19', '51', '15', 'Abre, Senhor, os meus lábios, e a minha boca proclamará o teu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14708', '19', '51', '16', 'Pois tu não te comprazes em sacrifícios; se eu te oferecesse holocaustos, tu não te deleitarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14709', '19', '51', '17', 'O sacrifício aceitável a Deus é o espírito quebrantado; ao coração quebrantado e contrito não desprezarás, ó Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14710', '19', '51', '18', 'Faz o bem a Sião, segundo a tua boa vontade; edifica os muros de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14711', '19', '51', '19', 'Então te agradarás de sacrifícios de justiça dos holocaustos e das ofertas queimadas; então serão oferecidos novilhos sobre o teu altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14712', '19', '52', '1', 'Por que te glorias na malícia, ó homem poderoso? pois a bondade de Deus subsiste em todo o tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14713', '19', '52', '2', 'A tua língua maquina planos de destruição, como uma navalha afiada, ó tu que usas de dolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14714', '19', '52', '3', 'Tu amas antes o mal do que o bem, e o mentir do que o falar a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14715', '19', '52', '4', 'Amas todas as palavras devoradoras, ó língua fraudulenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14716', '19', '52', '5', 'Também Deus te esmagará para sempre; arrebatar-te-á e arrancar-te-á da tua habitação, e desarraigar-te-á da terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14717', '19', '52', '6', 'Os justos o verão e temerão; e se rirão dele, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14718', '19', '52', '7', 'Eis aqui o homem que não tomou a Deus por sua fortaleza; antes confiava na abundância das suas riquezas, e se fortalecia na sua perversidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14719', '19', '52', '8', 'Mas eu sou qual oliveira verde na casa de Deus; confio na bondade de Deus para sempre e eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14720', '19', '52', '9', 'Para sempre te louvarei, porque tu isso fizeste, e proclamarei o teu nome, porque é bom diante de teus santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14721', '19', '53', '1', 'Diz o néscio no seu coração: Não há Deus. Corromperam-se e cometeram abominável iniquidade; não há quem faça o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14722', '19', '53', '2', 'Deus olha lá dos céus para os filhos dos homens, para ver se há algum que tenha entendimento, que busque a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14723', '19', '53', '3', 'Desviaram-se todos, e juntamente se fizeram imundos; não há quem faça o bem, não há sequer um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14724', '19', '53', '4', 'Acaso não têm conhecimento os que praticam a iniquidade, os quais comem o meu povo como se comessem pão, e não invocam a Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14725', '19', '53', '5', 'Eis que eles se acham em grande pavor onde não há motivo de pavor, porque Deus espalhará os ossos daqueles que se acampam contra ti; tu os confundirás, porque Deus os rejeitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14726', '19', '53', '6', 'Oxalá que de Sião viesse a salvação de Israel! Quando Deus fizer voltar os cativos do seu povo, então se regozijará Jacob e se alegrará Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14727', '19', '54', '1', 'Salva-me, ó Deus, pelo teu nome, e faz-me justiça pelo teu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14728', '19', '54', '2', 'Ó Deus, ouve a minha oração, dá ouvidos às palavras da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14729', '19', '54', '3', 'Porque homens insolentes se levantam contra mim, e violentos procuram a minha vida; eles não põem a Deus diante de si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14730', '19', '54', '4', 'Eis que Deus é o meu ajudador; o Senhor é quem sustenta a minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14731', '19', '54', '5', 'Faz recair o mal sobre os meus inimigos; destrói-os por tua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14732', '19', '54', '6', 'De livre vontade te oferecerei sacrifícios; louvarei o teu nome, ó Senhor, porque é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14733', '19', '54', '7', 'Porque tu me livraste de toda a angústia; e os meus olhos viram a ruína dos meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14734', '19', '55', '1', 'Dá ouvidos, ó Deus, à minha oração, e não te escondas da minha súplica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14735', '19', '55', '2', 'Atende-me, e ouve-me; agitado estou, e ando perplexo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14736', '19', '55', '3', 'por causa do clamor do inimigo e da opressão do ímpio; pois lançam sobre mim iniquidade, e com furor me perseguem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14737', '19', '55', '4', 'O meu coração confrange-se dentro de mim, e terrores de morte sobre mim caíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14738', '19', '55', '5', 'Temor e tremor me sobrevêm, e o horror me envolveu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14739', '19', '55', '6', 'Pelo que eu disse: Ah! quem me dera asas como de pomba! então voaria, e encontraria descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14740', '19', '55', '7', 'Eis que eu fugiria para longe, e pernoitaria no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14741', '19', '55', '8', 'Apressar-me-ia a abrigar-me da fúria do vento e da tempestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14742', '19', '55', '9', 'Destrói, Senhor, confunde as suas línguas, pois vejo violência e contenda na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14743', '19', '55', '10', 'Dia e noite andam ao redor dela, sobre os seus muros; também iniquidade e malícia estão no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14744', '19', '55', '11', 'Há destruição lá dentro; opressão e fraude não se apartam das suas ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14745', '19', '55', '12', 'Pois não é um inimigo que me afronta, então eu poderia suportá-lo; nem é um adversário que se exalta contra mim, porque dele poderia esconder-me;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14746', '19', '55', '13', 'mas és tu, homem meu igual, meu companheiro e meu amigo íntimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14747', '19', '55', '14', 'Conservávamos juntos tranquilamente, e em companhia andávamos na casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14748', '19', '55', '15', 'A morte os assalte, e vivos desçam ao Seol; porque há maldade na sua morada, no seu próprio íntimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14749', '19', '55', '16', 'Mas eu invocarei a Deus, e o Senhor me salvará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14750', '19', '55', '17', 'De tarde, de manhã e ao meio-dia me queixarei e me lamentarei; e ele ouvirá a minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14751', '19', '55', '18', 'Livrará em paz a minha vida, de modo que ninguém se aproxime de mim; pois há muitos que contendem contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14752', '19', '55', '19', 'Deus ouvirá; e lhes responderá aquele que está entronizado desde a antiguidade; porque não há neles nenhuma mudança, e tampouco temem a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14753', '19', '55', '20', 'Aquele meu companheiro estendeu a sua mão contra os que tinham paz com ele; violou o seu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14754', '19', '55', '21', 'A sua fala era macia como manteiga, mas no seu coração havia guerra; as suas palavras eram mais brandas do que o azeite, todavia eram espadas desembainhadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14755', '19', '55', '22', 'Lança o teu fardo sobre o Senhor, e ele te susterá; nunca permitirá que o justo seja abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14756', '19', '55', '23', 'Mas tu, ó Deus, os farás descer ao poço da perdição; homens de sangue e de traição não viverão metade dos seus dias; mas eu em ti confiarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14757', '19', '56', '1', 'Compadece-te de mim, ó Deus, pois homens me calcam aos pés e, pelejando, me aflingem o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14758', '19', '56', '2', 'Os meus inimigos me calcam aos pés o dia todo, pois são muitos os que insolentemente pelejam contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14759', '19', '56', '3', 'No dia em que eu temer, hei de confiar em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14760', '19', '56', '4', 'Em Deus, cuja palavra eu louvo, em Deus ponho a minha confiança e não terei medo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14761', '19', '56', '5', 'Todos os dias torcem as minhas palavras; todos os seus pensamentos são contra mim para o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14762', '19', '56', '6', 'Ajuntam-se, escondem-se, espiam os meus passos, como que aguardando a minha morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14763', '19', '56', '7', 'Escaparão eles por meio da sua iniquidade? Ó Deus, derruba os povos na tua ira!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14764', '19', '56', '8', 'Tu contaste as minhas aflições; põe as minhas lágrimas no teu odre; não estão elas no teu livro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14765', '19', '56', '9', 'No dia em que eu te invocar retrocederão os meus inimigos; isto eu sei, que Deus está comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14766', '19', '56', '10', 'Em Deus, cuja palavra eu louvo, no Senhor, cuja palavra eu louvo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14767', '19', '56', '11', 'em Deus ponho a minha confiança, e não terei medo; que me pode fazer o homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14768', '19', '56', '12', 'Sobre mim estão os votos que te fiz, ó Deus; eu te oferecerei acções de graças;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14769', '19', '56', '13', 'pois tu livraste a minha alma da morte. Não livraste também os meus pés de tropeçarem, para que eu ande diante de Deus na luz da vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14770', '19', '57', '1', 'Compadece-te de mim, ó Deus, compadece-te de mim, pois em ti se refugia a minha alma; à sombra das tuas asas me refugiarei, até que passem as calamidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14771', '19', '57', '2', 'Clamarei ao Deus altíssimo, ao Deus que por mim tudo executa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14772', '19', '57', '3', 'Ele do céu enviará seu auxílio, e me salvará, quando me ultrajar aquele que quer calçar-me aos pés. Deus enviará a sua misericórdia e a sua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14773', '19', '57', '4', 'Estou deitado no meio de leões; tenho que deitar-me no meio daqueles que respiram chamas, filhos dos homens, cujos dentes são lanças e flechas, e cuja língua é espada afiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14774', '19', '57', '5', 'Sê exaltado, ó Deus, acima dos céus; seja a tua glória sobre toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14775', '19', '57', '6', 'Armaram um laço para os meus passos, a minha alma ficou abatida; cavaram uma cova diante de mim, mas foram eles que nela caíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14776', '19', '57', '7', 'Resoluto está o meu coração, ó Deus, resoluto está o meu coração; cantarei, sim, cantarei louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14777', '19', '57', '8', 'Desperta, minha alma; despertai, alaúde e harpa; eu mesmo despertarei a aurora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14778', '19', '57', '9', 'Louvar-te-ei, Senhor, entre os povos; cantar-te-ei louvores entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14779', '19', '57', '10', 'Pois a tua benignidade é grande até os céus, e a tua verdade até as nuvens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14780', '19', '57', '11', 'Sê exaltado, ó Deus, acima dos céus; e seja a tua glória sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14781', '19', '58', '1', 'Falais deveras o que é recto, vós os poderosos? Julgais rectamente, ó filhos dos homens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14782', '19', '58', '2', 'Não, antes no coração forjais iniquidade; sobre a terra fazeis pesar a violência das vossas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14783', '19', '58', '3', 'Alienam-se os ímpios desde a madre; andam errados desde que nasceram, proferindo mentiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14784', '19', '58', '4', 'Têm veneno semelhante ao veneno da serpente; são como a víbora surda, que tapa os seus ouvidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14785', '19', '58', '5', 'de sorte que não ouve a voz dos encantadores, nem mesmo do encantador perito em encantamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14786', '19', '58', '6', 'Ó Deus, quebra-lhes os dentes na sua boca; arranca, Senhor, os caninos aos filhos dos leões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14787', '19', '58', '7', 'Sumam-se como águas que se escoam; sejam pisados e murcham como a relva macia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14788', '19', '58', '8', 'Sejam como a lesma que se derrete e se vai; como o aborto de mulher, que nunca viu o sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14789', '19', '58', '9', 'Que ele arrebate os espinheiros antes que cheguem a aquecer as vossas panelas, assim os verdes, como os que estão ardendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14790', '19', '58', '10', 'O justo se alegrará quando vir a vingança; lavará os seus pés no sangue do ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14791', '19', '58', '11', 'Então dirão os homens: Deveras há uma recompensa para o justo; deveras há um Deus que julga na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14792', '19', '59', '1', 'Livra-me, Deus meu, dos meus inimigos; protege-me daqueles que se levantam contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14793', '19', '59', '2', 'Livra-me do que praticam a iniquidade, e salva-me dos homens sanguinários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14794', '19', '59', '3', 'Pois eis que armam ciladas à minha alma; os fortes se ajuntam contra mim, não por transgressão minha nem por pecado meu, ó Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14795', '19', '59', '4', 'Eles correm, e se preparam, sem culpa minha; desperta para me ajudares, e olha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14796', '19', '59', '5', 'Tu, ó Senhor, Deus dos exércitos, Deus de Israel, desperta para punir todas as nações; não tenhas misericórdia de nenhum dos pérfidos que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14797', '19', '59', '6', 'Eles voltam à tarde, uivam como cães, e andam rodeando a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14798', '19', '59', '7', 'Eis que eles soltam gritos; espadas estão nos seus lábios; porque (pensam eles), quem ouve?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14799', '19', '59', '8', 'Mas tu, Senhor, te rirás deles; zombarás de todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14800', '19', '59', '9', 'Em ti, força minha, esperarei; pois Deus é o meu alto refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14801', '19', '59', '10', 'O meu Deus com a sua benignidade virá ao meu encontro; Deus me fará ver o meu desejo sobre os meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14802', '19', '59', '11', 'Não os mates, para que meu povo não se esqueça; espalha-os pelo teu poder, e abate-os ó Senhor, escudo nosso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14803', '19', '59', '12', 'Pelo pecado da sua boca e pelas palavras dos seus lábios fiquem presos na sua soberba. Pelas maldições e pelas mentiras que proferem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14804', '19', '59', '13', 'consome-os na tua indignação; consome-os, de modo que não existem mais; para que saibam que Deus reina sobre Jacob, até os confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14805', '19', '59', '14', 'Eles tornam a vir à tarde, uivam como cães, e andam rodeando a cidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14806', '19', '59', '15', 'vagueiam buscando o que comer, e resmungam se não se fartarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14807', '19', '59', '16', 'Eu, porém, cantarei a tua força; pela manhã louvarei com alegria a tua benignidade, porquanto tens sido para mim uma fortaleza, e refúgio no dia da minha angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14808', '19', '59', '17', 'A ti, ó força minha, cantarei louvores; porque Deus é a minha fortaleza, é o Deus que me mostra benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14809', '19', '60', '1', 'Ó Deus, tu nos rejeitaste, tu nos esmagaste, tu tens estado indignado; oh, restabelece-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14810', '19', '60', '2', 'Abalaste a terra, e a fendeste; sara as suas fendas, pois ela treme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14811', '19', '60', '3', 'Ao teu povo fizeste ver duras coisas; fizeste-nos beber o vinho de aturdimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14812', '19', '60', '4', 'Deste um estandarte aos que te temem, para o qual possam fugir de diante do arco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14813', '19', '60', '5', 'Para que os teus amados sejam livres, salva-nos com a tua destra, e responde-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14814', '19', '60', '6', 'Deus falou na sua santidade: Eu exultarei; repartirei Siquém e medirei o vale de Sucot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14815', '19', '60', '7', 'Meu é Guilead, e meu é Manassés; Efraim é o meu capacete; Judá é o meu cetro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14816', '19', '60', '8', 'Moab é a minha bacia de lavar; sobre Edom lançarei o meu sapato; sobre a Filístia darei o brado de vitória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14817', '19', '60', '9', 'Quem me conduzirá à cidade forte? Quem me guiará até Edom?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14818', '19', '60', '10', 'Não nos rejeitaste, ó Deus? e tu, ó Deus, não deixaste de sair com os nossos exércitos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14819', '19', '60', '11', 'Dá-nos auxílio contra o adversário, pois vão é o socorro da parte do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14820', '19', '60', '12', 'Em Deus faremos proezas; porque é ele quem calcará aos pés os nossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14821', '19', '61', '1', 'Ouve, ó Deus, o meu clamor; atende à minha oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14822', '19', '61', '2', 'Desde a extremidade da terra clamo a ti, estando abatido o meu coração; leva-me para a rocha que é mais alta do que eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14823', '19', '61', '3', 'Pois tu és o meu refúgio, uma torre forte contra o inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14824', '19', '61', '4', 'Deixa-me habitar no teu tabernáculo para sempre; dá que me abrigue no esconderijo das tuas asas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14825', '19', '61', '5', 'Pois tu, ó Deus, ouviste os meus votos; deste-me a herança dos que temem o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14826', '19', '61', '6', 'Prolongarás os dias do rei; e os seus anos serão como muitas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14827', '19', '61', '7', 'Ele permanecerá no trono diante de Deus para sempre; faz que a benignidade e a fidelidade o preservem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14828', '19', '61', '8', 'Assim cantarei louvores ao teu nome perpetuamente, para pagar os meus votos de dia em dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14829', '19', '62', '1', 'Somente em Deus espera silenciosa a minha alma; dele vem a minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14830', '19', '62', '2', 'Só ele é a minha rocha e a minha salvação; é ele a minha fortaleza; não serei grandemente abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14831', '19', '62', '3', 'Até quando acometereis um homem, todos vós, para o derrubardes, como a um muro pendido, uma cerca prestes a cair?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14832', '19', '62', '4', 'Eles somente consultam como derrubá-lo da sua alta posição; deleitam-se em mentiras; com a boca bendizem, mas no íntimo maldizem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14833', '19', '62', '5', 'Ó minha alma, espera silenciosa somente em Deus, porque dele vem a minha esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14834', '19', '62', '6', 'Só ele é a minha rocha e a minha salvação; é a minha fortaleza; não serei abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14835', '19', '62', '7', 'Em Deus está a minha salvação e a minha glória; Deus é o meu forte rochedo e o meu refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14836', '19', '62', '8', 'Confiai nele, ó povo, em todo o tempo; derramai perante ele o vosso coração; Deus é o nosso refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14837', '19', '62', '9', 'Certamente que os filhos de Adão são vaidade, e os filhos dos homens são desilusão; postos na balança, subiriam; todos juntos são mais leves do que um sopro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14838', '19', '62', '10', 'Não confieis na opressão, nem vos vanglorieis na rapina; se as vossas riquezas aumentarem, não ponhais nelas o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14839', '19', '62', '11', 'Uma vez falou Deus, duas vezes tenho ouvido isto: que o poder pertence a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14840', '19', '62', '12', 'A ti também, Senhor, pertence a benignidade; pois retribuis a cada um segundo a sua obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14841', '19', '63', '1', 'Ó Deus, tu és o meu Deus; ansiosamente te busco. A minha alma tem sede de ti; a minha carne te deseja muito em uma terra seca e cansada, onde não há água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14842', '19', '63', '2', 'Assim no santuário te contemplo, para ver o teu poder e a tua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14843', '19', '63', '3', 'Porquanto a tua benignidade é melhor do que a vida, os meus lábios te louvarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14844', '19', '63', '4', 'Assim eu te bendirei enquanto viver; em teu nome levantarei as minhas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14845', '19', '63', '5', 'A minha alma se farta, como de tutano e de gordura; e a minha boca te louva com alegres lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14846', '19', '63', '6', 'quando me lembro de ti no meu leito, e medito em ti nas vigílias da noite,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14847', '19', '63', '7', 'pois tu tens sido o meu auxílio; de júbilo canto à sombra das tuas asas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14848', '19', '63', '8', 'A minha alma se apega a ti; a tua destra me sustenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14849', '19', '63', '9', 'Mas aqueles que procuram a minha vida para a destruírem, irão para as profundezas da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14850', '19', '63', '10', 'Serão entregues ao poder da espada, servidão de pasto aos chacais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14851', '19', '63', '11', 'Mas o rei se regozijará em Deus; todo o que por ele jura se gloriará, porque será tapada a boca aos que falam a mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14852', '19', '64', '1', 'Ouve, ó Deus, a minha voz na minha queixa; preserva a minha voz na minha queixa; preserva a minha vida do horror do inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14853', '19', '64', '2', 'Esconde-me do secreto conselho dos maus, e do ajuntamento dos que praticam a iniquidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14854', '19', '64', '3', 'os quais afiaram a sua língua como espada, e armaram por suas flechas palavras amargas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14855', '19', '64', '4', 'Para em lugares ocultos atirarem sobre o íntegro; disparam sobre ele repentinamente, e não temem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14856', '19', '64', '5', 'Firmam-se em mau intento; falam de armar laços secretamente, e dizem: Quem nos verá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14857', '19', '64', '6', 'Planejam iniquidades; ocultam planos bem traçados; pois o íntimo e o coração do homem são inescrutáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14858', '19', '64', '7', 'Mas Deus disparará sobre eles uma seta, e de repente ficarão feridos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14859', '19', '64', '8', 'Assim serão levados a tropeçar, por causa das suas próprias línguas; todos aqueles que os virem fugirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14860', '19', '64', '9', 'E todos os homens temerão, e anunciarão a obra de Deus, e considerarão a obra de Deus, e considerarão prudentemente os seus feitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14861', '19', '64', '10', 'O justo se alegrará no Senhor e confiará nele, e todos os de coração recto cantarão louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14862', '19', '65', '1', 'A ti, ó Deus, é devido o louvor em Sião; e a ti se pagará o voto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14863', '19', '65', '2', 'Ó tu que ouves a oração! a ti virá toda a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14864', '19', '65', '3', 'Prevalecem as iniquidades contra mim; mas as nossas transgressões, tu as perdoarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14865', '19', '65', '4', 'Bem-aventurado aquele a quem tu escolhes, e fazes chegar a ti, para habitar em teus átrios! Nós seremos satisfeitos com a bondade da tua casa, do teu santo templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14866', '19', '65', '5', 'Com prodígios nos respondes em justiça, ó Deus da nossa salvação, a esperança de todas as extremidades da terra, e do mais remoto mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14867', '19', '65', '6', 'tu que pela tua força consolidas os montes, cingido de poder;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14868', '19', '65', '7', 'que aplacas o ruído dos mares, o ruído das suas ondas, e o tumulto dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14869', '19', '65', '8', 'Os que habitam os confins da terra são tomados de medo à vista dos teus sinais; tu fazes exultar de júbilo as saídas da manhã e da tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14870', '19', '65', '9', 'Tu visitas a terra, e a regas; grandemente e enriqueces; o rio de Deus está cheio de água; tu lhe dás o trigo quando assim a tens preparado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14871', '19', '65', '10', 'enches de água os seus sulcos, aplanando-lhes as leivas, amolecendo-a com a chuva, e abençoando as suas novidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14872', '19', '65', '11', 'Coroas o ano com a tua bondade, e as tuas veredas destilam gordura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14873', '19', '65', '12', 'destilam sobre as pastagens do deserto, e os outeiros se cingem de alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14874', '19', '65', '13', 'As pastagens revestem-se de rebanhos, e os vales se cobrem de trigo; por isso eles se regozijam, por isso eles cantam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14875', '19', '66', '1', 'Louvai a Deus com brados de júbilo, todas as terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14876', '19', '66', '2', 'Cantai a glória do seu nome, dai glória em seu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14877', '19', '66', '3', 'Dizei a Deus: Quão tremendas são as tuas obras! pela grandeza do teu poder te lisonjeiam os teus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14878', '19', '66', '4', 'Toda a terra te adorará e te cantará louvores; eles cantarão o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14879', '19', '66', '5', 'Vinde, e vede as obras de Deus; ele é tremendo nos seus feitos para com os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14880', '19', '66', '6', 'Converteu o mar em terra seca; passaram o rio a pé; ali nos alegramos nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14881', '19', '66', '7', 'Ele governa eternamente pelo seu poder; os seus olhos estão sobre as nações; não se exaltem os rebeldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14882', '19', '66', '8', 'Bendizei, povos, ao nosso Deus, e fazei ouvir a voz do seu louvor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14883', '19', '66', '9', 'ao que nos conserva em vida, e não consente que resvalem os nossos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14884', '19', '66', '10', 'Pois tu, ó Deus, nos tens provado; tens nos refinado como se refina a prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14885', '19', '66', '11', 'Fizeste-nos entrar no laço; pesada carga puseste sobre os nossos lombos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14886', '19', '66', '12', 'Fizeste com que os homens cavalgassem sobre as nossas cabeças; passamos pelo fogo e pela água, mas nos trouxeste a um lugar de abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14887', '19', '66', '13', 'Entregarei em tua casa com holocaustos; pagar-te-ei os meus votos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14888', '19', '66', '14', 'votos que os meus lábios pronunciaram e a minha boca prometeu, quando eu estava na angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14889', '19', '66', '15', 'Oferecer-te-ei holocausto de animais nédios, com incenso de carneiros; prepararei novilhos com cabritos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14890', '19', '66', '16', 'Vinde, e ouvi, todos os que temeis a Deus, e eu contarei o que ele tem feito por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14891', '19', '66', '17', 'A ele clamei com a minha boca, e ele foi exaltado pela minha língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14892', '19', '66', '18', 'Se eu tivesse guardado iniquidade no meu coração, o Senhor não me teria ouvido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14893', '19', '66', '19', 'mas, na verdade, Deus me ouviu; tem atendido à voz da minha oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14894', '19', '66', '20', 'Bendito seja Deus, que não rejeitou a minha oração, nem retirou de mim a sua benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14895', '19', '67', '1', 'Deus se compadeça de nós e nos abençoe, e faça resplandecer o seu rosto sobre nós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14896', '19', '67', '2', 'para que se conheça na terra o seu caminho e entre todas as nações a sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14897', '19', '67', '3', 'Louvem-te, ó Deus, os povos; louvem-te os povos todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14898', '19', '67', '4', 'Alegrem-se e regozijem-se as nações, pois julgas os povos com equidade, e guias as nações sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14899', '19', '67', '5', 'Louvem-te, ó Deus, os povos; louvem os povos todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14900', '19', '67', '6', 'A terra tem produzido o seu fruto; e Deus, o nosso Deus, tem nos abençoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14901', '19', '67', '7', 'Deus nos tem abençoado; temam-no todas as extremidades da terra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14902', '19', '68', '1', 'Levanta-se Deus! Sejam dispersos os seus inimigos; fujam de diante dele os que o odeiam!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14903', '19', '68', '2', 'Como é impelida a fumaça, assim tu os impeles; como a cera se derrete diante do fogo, assim pereçam os ímpios diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14904', '19', '68', '3', 'Mas alegrem-se os justos, e se regozijem na presença de Deus, e se encham de júbilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14905', '19', '68', '4', 'Cantai a Deus, cantai louvores ao seu nome; louvai aquele que cavalga sobre as nuvens, pois o seu nome é Já; exultai diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14906', '19', '68', '5', 'Pai de órfãos e juiz de viúvas é Deus na sua santa morada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14907', '19', '68', '6', 'Deus faz que o solitário viva em família; liberta os presos e os faz prosperar; mas os rebeldes habitam em terra árida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14908', '19', '68', '7', 'Ó Deus! quando saías à frente do teu povo, quando caminhavas pelo deserto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14909', '19', '68', '8', 'a terra se abalava e os céus gotejavam perante a face de Deus; o próprio Sinai tremeu na presença de Deus, do Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14910', '19', '68', '9', 'Tu, ó Deus, mandaste copiosa chuva; restauraste a tua herança, quando estava cansada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14911', '19', '68', '10', 'Nela habitava o teu rebanho; da tua bondade, ó Deus, proveste o pobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14912', '19', '68', '11', 'O Senhor proclama a palavra; grande é a companhia dos que anunciam as boas-novas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14913', '19', '68', '12', 'Reis de exércitos fogem, sim, fogem; as mulheres em casa repartem os despojos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14914', '19', '68', '13', 'Deitados entre redis, sois como as asas da pomba cobertas de prata, com as suas penas de ouro amarelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14915', '19', '68', '14', 'Quando o Todo-Poderoso ali dispersou os reis, caiu neve em Salmon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14916', '19', '68', '15', 'Monte grandíssimo é o monte de Basan; monte de cimos numerosos é o monte de Basan!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14917', '19', '68', '16', 'Por que estás, ó monte de cimos numerosos, olhando com inveja o monte que Deus desejou para sua habitação? Na verdade o Senhor habitará nele eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14918', '19', '68', '17', 'Os carros de Deus são miríades, milhares de milhares. O Senhor está no meio deles, como em Sinai no santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14919', '19', '68', '18', 'Tu subiste ao alto, levando os teus cativos; recebeste dons dentre os homens, e até dentre os rebeldes, para que o Senhor Deus habitasse entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14920', '19', '68', '19', 'Bendito seja o Senhor, que diariamente leva a nossa carga, o Deus que é a nossa salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14921', '19', '68', '20', 'Deus é para nós um Deus de libertação; a Jeová, o Senhor, pertence o livramento da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14922', '19', '68', '21', 'Mas Deus esmagará a cabeça de seus inimigos, o crânio cabeludo daquele que prossegue em suas culpas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14923', '19', '68', '22', 'Disse o Senhor: Eu os farei voltar de Basan; fá-los-ei voltar das profundezas do mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14924', '19', '68', '23', 'para que mergulhes o teu pé em sangue, e para que a língua dos teus cães tenha dos inimigos o seu quinhão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14925', '19', '68', '24', 'Viu-se, ó Deus, a tua entrada, a entrada do meu Deus, meu Rei, no santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14926', '19', '68', '25', 'Iam na frente os cantores, atrás os tocadores de instrumentos, no meio as donzelas que tocavam adufes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14927', '19', '68', '26', 'Bendizei a Deus nas congregações, ao Senhor, vós que sois da fonte de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14928', '19', '68', '27', 'Ali está Benjamim, o menor deles, na frente; os chefes de Judá com o seu ajuntamento; os chefes de Judá com o seu ajuntamento; os chefes de Zabulão e os chefes de Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14929', '19', '68', '28', 'Ordena, ó Deus, a tua força; confirma, ó Deus, o que já fizeste por nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14930', '19', '68', '29', 'Por amor do teu templo em Jerusalém, os reis te trarão presentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14931', '19', '68', '30', 'Repreende as feras dos caniçais, a multidão dos touros, com os bezerros dos povos. Calca aos pés as suas peças de prata; dissipa os povos que se deleitam na guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14932', '19', '68', '31', 'Venham embaixadores do Egipto; estenda a Etiópia ansiosamente as mãos para Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14933', '19', '68', '32', 'Reinos da terra, cantai a Deus, cantai louvores ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14934', '19', '68', '33', 'àquele que vai montado sobre os céus dos céus, que são desde a antiguidade; eis que faz ouvir a sua voz, voz veemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14935', '19', '68', '34', 'Atribuí a Deus força; sobre Israel está a sua excelência, e a sua força nos firmamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14936', '19', '68', '35', 'Ó Deus, tu és tremendo desde o teu santuário; o Deus de Israel, ele dá força e poder ao seu povo. Bendito seja Deus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14937', '19', '69', '1', 'Salva-me, ó Deus, pois as águas me sobem até o pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14938', '19', '69', '2', 'Atolei-me em profundo lamaçal, onde não se pode firmar o pé; entrei na profundeza das águas, onde a corrente me submerge.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14939', '19', '69', '3', 'Estou cansado de clamar; secou-se-me a garganta; os meus olhos desfalecem de esperar por meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14940', '19', '69', '4', 'Aqueles que me odeiam sem causa são mais do que os cabelos da minha cabeça; poderosos são aqueles que procuram destruir-me, que me atacam com mentiras; por isso tenho de restituir o que não extorqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14941', '19', '69', '5', 'Tu, ó Deus, bem conheces a minha estultícia, e as minhas culpas não são ocultas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14942', '19', '69', '6', 'Não sejam envergonhados por minha causa aqueles que esperam em ti, ó Senhor Deus dos exércitos; não sejam confundidos por minha causa aqueles que te buscam, ó Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14943', '19', '69', '7', 'Porque por amor de ti tenho suportado afrontas; a confusão me cobriu o rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14944', '19', '69', '8', 'Tornei-me como um estranho para os meus irmãos, e um desconhecido para os filhos de minha mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14945', '19', '69', '9', 'Pois o zelo da tua casa me devorou, e as afrontas dos que te afrontam caíram sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14946', '19', '69', '10', 'Quando chorei e castiguei com jejum a minha alma, isto se me tornou em afrontas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14947', '19', '69', '11', 'Quando me vesti de cilício, fiz-me para eles um provérbio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14948', '19', '69', '12', 'Aqueles que se sentem à porta falam de mim; e sou objecto das cantigas dos bêbedos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14949', '19', '69', '13', 'Eu, porém, faço a minha oração a ti, ó Senhor, em tempo aceitável; ouve-me, ó Deus, segundo a grandeza da tua benignidade, segundo a fidelidade da tua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14950', '19', '69', '14', 'Tira-me do lamaçal, e não me deixes afundar; seja eu salvo dos meus inimigos, e das profundezas das águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14951', '19', '69', '15', 'Não me submerja a corrente das águas e não me trague o abismo, nem cerre a cova a sua boca sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14952', '19', '69', '16', 'Ouve-me, Senhor, pois grande é a tua benignidade; volta-te para mim segundo a tua muitíssima compaixão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14953', '19', '69', '17', 'Não escondas o teu rosto do teu servo; ouve-me depressa, pois estou angustiado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14954', '19', '69', '18', 'Aproxima-te da minha alma, e redime-a; resgata-me por causa dos meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14955', '19', '69', '19', 'Tu conheces o meu opróbrio, a minha vergonha, e a minha ignomínia; diante de ti estão todos os meus adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14956', '19', '69', '20', 'Afrontas quebrantaram-me o coração, e estou debilitado. Esperei por alguém que tivesse compaixão, mas não houve nenhum; e por consoladores, mas não os achei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14957', '19', '69', '21', 'Deram-me fel por mantimento, e na minha sede me deram a beber vinagre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14958', '19', '69', '22', 'Torne-se a sua mesa diante deles em laço, e sejam-lhes as suas ofertas pacíficas uma armadilha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14959', '19', '69', '23', 'Obscureçam-se-lhes os olhos, para que não vejam, e faz com que os seus lombos tremam constantemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14960', '19', '69', '24', 'Derrama sobre eles a tua indignação, e apanhe-os o ardor da tua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14961', '19', '69', '25', 'Fique desolada a sua habitação, e não haja quem habite nas suas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14962', '19', '69', '26', 'Pois perseguem a quem afligiste, e aumentam a dor daqueles a quem feriste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14963', '19', '69', '27', 'Acrescenta iniquidade à iniquidade deles, e não encontrem eles absolvição na tua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14964', '19', '69', '28', 'Sejam riscados do livro da vida, e não sejam inscritos com os justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14965', '19', '69', '29', 'Eu, porém, estou aflito e triste; a tua salvação, ó Deus, me ponha num alto retiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14966', '19', '69', '30', 'Louvarei o nome de Deus com um cântico, e engrandecê-lo-ei com acção de graças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14967', '19', '69', '31', 'Isto será mais agradável ao Senhor do que um boi, ou um novilho que tem pontas e unhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14968', '19', '69', '32', 'Vejam isto os mansos, e se alegrem; vós que buscais a Deus reviva o vosso coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14969', '19', '69', '33', 'Porque o Senhor ouve os necessitados, e não despreza os seus, embora sejam prisioneiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14970', '19', '69', '34', 'Louvem-no os céus e a terra, os mares e tudo quanto neles se move.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14971', '19', '69', '35', 'Porque Deus salvará a Sião, e edificará as cidades de Judá, e ali habitarão os seus servos e a possuirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14972', '19', '69', '36', 'E herdá-la-á a descendência de seus servos, e os que amam o seu nome habitarão nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14973', '19', '70', '1', 'Apressa-te, ó Deus, em me livrar; Senhor, apressa-te em socorrer-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14974', '19', '70', '2', 'Fiquem envergonhados e confundidos os que procuram tirar-me a vida; tornem atrás e confundam-se os que me desejam o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14975', '19', '70', '3', 'Sejam cobertos de vergonha os que dizem: Ah! Ah!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14976', '19', '70', '4', 'Folguem e alegrem-se em ti todos os que te buscam; e aqueles que amam a tua salvação digam continuamente: engrandecido seja Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14977', '19', '70', '5', 'Eu, porém, estou aflito e necessitado; apressa-te em me valer, ó Deus. Tu és o meu amparo e o meu libertador; Senhor, não te detenhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14978', '19', '71', '1', 'Em ti, Senhor, me refugio; nunca seja eu confundido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14979', '19', '71', '2', 'Na tua justiça socorre-me e livra-me; inclina os teus ouvidos para mim, e salva-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14980', '19', '71', '3', 'Sê tu para mim uma rocha de refúgio a que sempre me acolha; deste ordem para que eu seja salvo, pois tu és a minha rocha e a minha fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14981', '19', '71', '4', 'Livra-me, Deus meu, da mão do ímpio, do poder do homem injusto e cruel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14982', '19', '71', '5', 'Pois tu és a minha esperança, Senhor Deus; tu és a minha confiança desde a minha mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14983', '19', '71', '6', 'Em ti me tenho apoiado desde que nasci; tu és aquele que me tiraste das entranhas de minha mãe. O meu louvor será teu constantemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14984', '19', '71', '7', 'Sou para muitos um assombro, mas tu és o meu refúgio forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14985', '19', '71', '8', 'A minha boca se enche do teu louvor e da tua glória continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14986', '19', '71', '9', 'Não me enjeites no tempo da velhice; não me desampares, quando se forem acabando as minhas forças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14987', '19', '71', '10', 'Porque os meus inimigos falam de mim, e os que espreitam a minha vida consultam juntos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14988', '19', '71', '11', 'dizendo: Deus o desamparou; persegui-o e prendei-o, pois não há quem o livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14989', '19', '71', '12', 'Ó Deus, não te alongues de mim; meu Deus, apressa-te em socorrer-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14990', '19', '71', '13', 'Sejam envergonhados e consumidos os meus adversários; cubram-se de opróbrio e de confusão aqueles que procuram o meu mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14991', '19', '71', '14', 'Mas eu esperarei continuamente, e te louvarei cada vez mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14992', '19', '71', '15', 'A minha boca falará da tua justiça e da tua salvação todo o dia, posto que não conheça a sua grandeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14993', '19', '71', '16', 'Virei na força do Senhor Deus; farei menção da tua justiça, da tua tão somente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14994', '19', '71', '17', 'Ensinaste-me, ó Deus, desde a minha mocidade; e até aqui tenho anunciado as tuas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14995', '19', '71', '18', 'Agora, quando estou velho e de cabelos brancos, não me desampares, ó Deus, até que tenha anunciado a tua força a esta geração, e o teu poder a todos os vindouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14996', '19', '71', '19', 'A tua justiça, ó Deus, atinge os altos céus; tu tens feito grandes coisas; ó Deus, quem é semelhante a ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14997', '19', '71', '20', 'Tu, que me fizeste ver muitas e penosas tribulações, de novo me restituirás a vida, e de novo me tirarás dos abismos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14998', '19', '71', '21', 'Aumentarás a minha grandeza, e de novo me consolarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('14999', '19', '71', '22', 'Também eu te louvarei ao som do saltério, pela tua fidelidade, ó meu Deus; cantar-te-ei ao som da harpa, ó Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15000', '19', '71', '23', 'Os meus lábios exultarão quando eu cantar os teus louvores, assim como a minha alma, que tu remiste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15001', '19', '71', '24', 'Também a minha língua falará da tua justiça o dia todo; pois estão envergonhados e confundidos aqueles que procuram o meu mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15002', '19', '72', '1', 'Ó Deus, dá ao rei os teus juízes, e a tua justiça ao filho do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15003', '19', '72', '2', 'Julgue ele o teu povo com justiça, e os teus pobres com equidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15004', '19', '72', '3', 'Que os montes tragam paz ao povo, como também os outeiros, com justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15005', '19', '72', '4', 'Julgue ele os aflitos do povo, salve os filhos do necessitado, e esmague o opressor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15006', '19', '72', '5', 'Viva ele enquanto existir o sol, e enquanto durar a lua, por todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15007', '19', '72', '6', 'Desça como a chuva sobre o prado, como os chuveiros que regam a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15008', '19', '72', '7', 'Nos seus dias floresça a justiça, e haja abundância de paz enquanto durar a lua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15009', '19', '72', '8', 'Domine de mar a mar, e desde o Rio até as extremidades da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15010', '19', '72', '9', 'Inclinem-se diante dele os seus adversários, e os seus inimigos lambam o pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15011', '19', '72', '10', 'Paguem-lhe tributo os reis de Társis e das ilhas; os reis de Sabá e de Seba ofereçam-lhe dons.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15012', '19', '72', '11', 'Todos os reis se prostrem perante ele; todas as nações o sirvam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15013', '19', '72', '12', 'Porque ele livra ao necessitado quando clama, como também ao aflito e ao que não tem quem o ajude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15014', '19', '72', '13', 'Compadece-se do pobre e do necessitado, e a vida dos necessitados ele salva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15015', '19', '72', '14', 'Ele os liberta da opressão e da violência, e precioso aos seus olhos é o sangue deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15016', '19', '72', '15', 'Viva, pois, ele; e se lhe dê do ouro de Sabá; e continuamente se faça por ele oração, e o bendigam em todo o tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15017', '19', '72', '16', 'Haja abundância de trigo na terra sobre os cumes dos montes; ondule o seu fruto como o Líbano, e das cidades floresçam homens como a erva da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15018', '19', '72', '17', 'Permaneça o seu nome eternamente; continue a sua fama enquanto o sol durar, e os homens sejam abençoados nele; todas as nações o chamem bem-aventurado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15019', '19', '72', '18', 'Bendito seja o Senhor Deus, o Deus de Israel, o único que faz maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15020', '19', '72', '19', 'Bendito seja para sempre o seu nome glorioso, e encha-se da sua glória toda a terra. Amém e amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15021', '19', '72', '20', 'Findam aqui as orações de David, filho de Jessé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15022', '19', '73', '1', 'Verdadeiramente bom é Deus para com Israel, para com os limpos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15023', '19', '73', '2', 'Quanto a mim, os meus pés quase resvalaram; pouco faltou para que os meus passos escorregassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15024', '19', '73', '3', 'Pois eu tinha inveja dos soberbos, ao ver a prosperidade dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15025', '19', '73', '4', 'Não há apertos na sua morte; o seu corpo é forte e sadio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15026', '19', '73', '5', 'Não se acham em tribulações como outra gente, nem são afligidos como os demais homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15027', '19', '73', '6', 'Pelo que a soberba lhes cinge o pescoço como um colar; a violência os cobre como um vestido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15028', '19', '73', '7', 'Os olhos deles estão inchados de gordura; transbordam as fantasias do seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15029', '19', '73', '8', 'Motejam e falam maliciosamente; falam arrogantemente da opressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15030', '19', '73', '9', 'Põem a sua boca contra os céus, e a sua língua percorre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15031', '19', '73', '10', 'Pelo que o povo volta para eles e não acha neles falta alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15032', '19', '73', '11', 'E dizem: Como o sabe Deus? e: Há conhecimento no Altíssimo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15033', '19', '73', '12', 'Eis que estes são ímpios; sempre em segurança, aumentam as suas riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15034', '19', '73', '13', 'Na verdade que em vão tenho purificado o meu coração e lavado as minhas mãos na inocência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15035', '19', '73', '14', 'pois todo o dia tenho sido afligido, e castigado cada manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15036', '19', '73', '15', 'Se eu tivesse dito: Também falarei assim; eis que me teria havido traiçoeiramente para com a geração de teus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15037', '19', '73', '16', 'Quando me esforçava para compreender isto, achei que era tarefa difícil para mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15038', '19', '73', '17', 'até que entrei no santuário de Deus; então percebi o fim deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15039', '19', '73', '18', 'Certamente tu os pões em lugares escorregadios, tu os lanças para a ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15040', '19', '73', '19', 'Como caem na desolação num momento! ficam totalmente consumidos de terrores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15041', '19', '73', '20', 'Como faz com um sonho o que acorda, assim, ó Senhor, quando acordares, desprezarás as suas fantasias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15042', '19', '73', '21', 'Quando o meu espírito se amargurava, e sentia picadas no meu coração,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15043', '19', '73', '22', 'estava embrutecido, e nada sabia; era como animal diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15044', '19', '73', '23', 'Todavia estou sempre contigo; tu me seguras a mão direita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15045', '19', '73', '24', 'Tu me guias com o teu conselho, e depois me receberás em glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15046', '19', '73', '25', 'A quem tenho eu no céu senão a ti? e na terra não há quem eu deseje além de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15047', '19', '73', '26', 'A minha carne e o meu coração desfalecem; do meu coração, porém, Deus é a fortaleza, e o meu quinhão para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15048', '19', '73', '27', 'Pois os que estão longe de ti perecerão; tu exterminas todos aqueles que se desviam de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15049', '19', '73', '28', 'Mas para mim, bom é aproximar-me de Deus; ponho a minha confiança no Senhor Deus, para anunciar todas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15050', '19', '74', '1', 'Ó Deus, por que nos rejeitaste para sempre? Por que se acende a tua ira contra o rebanho do teu pasto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15051', '19', '74', '2', 'Lembra-te da tua congregação, que compraste desde a antiguidade, que remiste para ser a tribo da tua herança, e do monte Sião, em que tens habitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15052', '19', '74', '3', 'Dirige os teus passos para as perpétuas ruínas, para todo o mal que o inimigo tem feito no santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15053', '19', '74', '4', 'Os teus inimigos bramam no meio da tua assembleia; põem nela as suas insígnias por sinais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15054', '19', '74', '5', 'A entrada superior cortaram com machados a grade de madeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15055', '19', '74', '6', 'Eis que toda obra entalhada, eles a despedaçaram a machados e martelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15056', '19', '74', '7', 'Lançaram fogo ao teu santuário; profanaram, derrubando-a até o chão, a morada do teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15057', '19', '74', '8', 'Disseram no seu coração: Despojemo-la duma vez. Queimaram todas as sinagogas de Deus na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15058', '19', '74', '9', 'Não vemos mais as nossas insígnias, não há mais profeta; nem há entre nós alguém que saiba até quando isto durará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15059', '19', '74', '10', 'Até quando, ó Deus, o adversário afrontará? O inimigo ultrajará o teu nome para sempre?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15060', '19', '74', '11', 'Por que retens a tua mão, sim, a tua destra? Tira-a do teu seio, e consome-os.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15061', '19', '74', '12', 'Todavia, Deus é o meu Rei desde a antiguidade, operando a salvação no meio da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15062', '19', '74', '13', 'Tu dividiste o mar pela tua força; esmigalhaste a cabeça dos monstros marinhos sobre as águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15063', '19', '74', '14', 'Tu esmagaste as cabeças do Leviatan, e o deste por mantimento aos habitantes do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15064', '19', '74', '15', 'Tu abriste fontes e ribeiros; tu secaste os rios perenes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15065', '19', '74', '16', 'Teu é o dia e tua é a noite: tu preparaste a luz e o sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15066', '19', '74', '17', 'Tu estabeleceste todos os limites da terra; verão e inverno, tu os fizeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15067', '19', '74', '18', 'Lembra-te disto: que o inimigo te afrontou, ó Senhor, e que um povo insensato ultrajou o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15068', '19', '74', '19', 'Não entregues às feras a alma da tua rola; não te esqueça para sempre da vida dos teus aflitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15069', '19', '74', '20', 'Atenta para o teu pacto, pois os lugares tenebrosos da terra estão cheios das moradas de violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15070', '19', '74', '21', 'Não volte envergonhado o oprimido; louvem o teu nome o aflito e o necessitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15071', '19', '74', '22', 'Levanta-te, ó Deus, pleiteia a tua própria causa; lembra-te da afronta que o insensato te faz continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15072', '19', '74', '23', 'Não te esqueças da gritaria dos teus adversários; o tumulto daqueles que se levantam contra ti sobe continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15073', '19', '75', '1', 'Damos-te graças, ó Deus, damos-te graças, pois o teu nome está perto; os que invocam o teu nome anunciam as tuas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15074', '19', '75', '2', 'Quando chegar o tempo determinado, julgarei rectamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15075', '19', '75', '3', 'Dissolve-se a terra e todos os seus moradores, mas eu lhe fortaleci as colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15076', '19', '75', '4', 'Digo eu aos arrogantes: Não sejais arrogantes; e aos ímpios: Não levanteis a fronte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15077', '19', '75', '5', 'não levanteis ao alto a vossa fronte, nem faleis com arrogância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15078', '19', '75', '6', 'Porque nem do oriente, nem do ocidente, nem do deserto vem a exaltação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15079', '19', '75', '7', 'Mas Deus é o que julga; a um abate, e a outro exalta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15080', '19', '75', '8', 'Porque na mão do Senhor há um cálice, cujo vinho espuma, cheio de mistura, do qual ele dá a beber; certamente todos os ímpios da terra sorverão e beberão as suas fezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15081', '19', '75', '9', 'Mas, quanto a mim, exultarei para sempre, cantarei louvores ao Deus de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15082', '19', '75', '10', 'E quebrantarei todas as forças dos ímpios, mas as forças dos justos serão exaltadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15083', '19', '76', '1', 'Conhecido é Deus em Judá, grande é o seu nome em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15084', '19', '76', '2', 'Em Salém está a sua tenda, e a sua morada em Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15085', '19', '76', '3', 'Ali quebrou ele as flechas do arco, o escudo, a espada, e a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15086', '19', '76', '4', 'Glorioso és tu, mais majestoso do que os montes eternos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15087', '19', '76', '5', 'Os ousados de coração foram despojados; dormiram o seu último sono; nenhum dos homens de força pôde usar as mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15088', '19', '76', '6', 'À tua repreensão, ó Deus de Jacob, cavaleiros e cavalos ficaram estirados sem sentidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15089', '19', '76', '7', 'Tu, sim, tu és tremendo; e quem subsistirá à tua vista, quando te irares?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15090', '19', '76', '8', 'Desde o céu fizeste ouvir o teu juízo; a terra tremeu e se aquietou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15091', '19', '76', '9', 'quando Deus se levantou para julgar, para salvar a todos os mansos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15092', '19', '76', '10', 'Na verdade a cólera do homem redundará em teu louvor, e do restante da cólera tu te cingirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15093', '19', '76', '11', 'Fazei votos, e pagai-os ao Senhor, vosso Deus; tragam presentes, os que estão em redor dele, àquele que deve ser temido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15094', '19', '76', '12', 'Ele ceifará o espírito dos príncipes; é tremendo para com os reis da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15095', '19', '77', '1', 'Levanto a Deus a minha voz; a Deus levanto a minha voz, para que ele me ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15096', '19', '77', '2', 'No dia da minha angústia busco ao Senhor; de noite a minha mão fica estendida e não se cansa; a minha alma recusa ser consolada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15097', '19', '77', '3', 'Lembro-me de Deus, e me lamento; queixo-me, e o meu espírito desfalece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15098', '19', '77', '4', 'Conservas vigilantes os meus olhos; estou tão perturbado que não posso falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15099', '19', '77', '5', 'Considero os dias da antiguidade, os anos dos tempos passados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15100', '19', '77', '6', 'De noite lembro-me do meu cântico; consulto com o meu coração, e examino o meu espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15101', '19', '77', '7', 'Rejeitará o Senhor para sempre e não tornará a ser favorável?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15102', '19', '77', '8', 'Cessou para sempre a sua benignidade? Acabou-se a sua promessa para todas as gerações');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15103', '19', '77', '9', 'Esqueceu-se Deus de ser compassivo? Ou na sua ira encerrou ele as suas ternas misericórdias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15104', '19', '77', '10', 'E eu digo: Isto é minha enfermidade; acaso se mudou a destra do Altíssimo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15105', '19', '77', '11', 'Recordarei os feitos do Senhor; sim, me lembrarei das tuas maravilhas da antiguidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15106', '19', '77', '12', 'Meditarei também em todas as tuas obras, e ponderarei os teus feitos poderosos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15107', '19', '77', '13', 'O teu caminho, ó Deus, é em santidade; que deus é grande como o nosso Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15108', '19', '77', '14', 'Tu és o Deus que fazes maravilhas; tu tens feito notória a tua força entre os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15109', '19', '77', '15', 'Com o teu braço remiste o teu povo, os filhos de Jacob e de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15110', '19', '77', '16', 'As águas te viram, ó Deus, as águas te viram, e tremeram; os abismos também se abalaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15111', '19', '77', '17', 'As nuvens desfizeram-se em água; os céus retumbaram; as tuas flechas também correram de uma para outra parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15112', '19', '77', '18', 'A voz do teu trovão estava no redemoinho; os relâmpagos alumiaram o mundo; a terra se abalou e tremeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15113', '19', '77', '19', 'Pelo mar foi teu caminho, e tuas veredas pelas grandes águas; e as tuas pegadas não foram conhecidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15114', '19', '77', '20', 'Guiaste o teu povo, como a um rebanho, pela mão de Moisés e de Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15115', '19', '78', '1', 'Escutai o meu ensino, povo meu; inclinai os vossos ouvidos às palavras da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15116', '19', '78', '2', 'Abrirei a minha boca numa parábola; proporei enigmas da antiguidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15117', '19', '78', '3', 'coisas que temos ouvido e sabido, e que nossos pais nos têm contado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15118', '19', '78', '4', 'Não os encobriremos aos seus filhos, cantaremos às gerações vindouras os louvores do Senhor, assim como a sua força e as maravilhas que tem feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15119', '19', '78', '5', 'Porque ele estabeleceu um testemunho em Jacob, e instituiu uma lei em Israel, as quais coisas ordenou aos nossos pais que as ensinassem a seus filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15120', '19', '78', '6', 'para que as soubesse a geração vindoura, os filhos que houvesse de nascer, os quais se levantassem e as contassem a seus filhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15121', '19', '78', '7', 'a fim de que pusessem em Deus a sua esperança, e não se esquecessem das obras de Deus, mas guardassem os seus mandamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15122', '19', '78', '8', 'e que não fossem como seus pais, geração contumaz e rebelde, geração de coração instável, cujo espírito não foi fiel para com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15123', '19', '78', '9', 'Os filhos de Efraim, armados de arcos, retrocederam no dia da peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15124', '19', '78', '10', 'Não guardaram o pacto de Deus, e recusaram andar na sua lei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15125', '19', '78', '11', 'esqueceram-se das suas obras e das maravilhas que lhes fizera ver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15126', '19', '78', '12', 'Maravilhas fez ele à vista de seus pais na terra do Egipto, no campo de Zoã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15127', '19', '78', '13', 'Dividiu o mar, e os fez passar por ele; fez com que as águas parassem como um montão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15128', '19', '78', '14', 'Também os guiou de dia por uma nuvem, e a noite toda por um clarão de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15129', '19', '78', '15', 'Fendeu rochas no deserto, e deu-lhes de beber abundantemente como de grandes abismos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15130', '19', '78', '16', 'Da penha fez sair fontes, e fez correr águas como rios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15131', '19', '78', '17', 'Todavia ainda prosseguiram em pecar contra ele, rebelando-se contra o Altíssimo no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15132', '19', '78', '18', 'E tentaram a Deus nos seus corações, pedindo comida segundo o seu apetite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15133', '19', '78', '19', 'Também falaram contra Deus, dizendo: Poderá Deus porventura preparar uma mesa no deserto? Acaso fornecerá carne para o seu povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15134', '19', '78', '20', 'Pelo que o Senhor, quando os ouviu, se indignou; e acendeu um fogo contra Jacob, e a sua ira subiu contra Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15135', '19', '78', '21', 'Pelo que o Senhor, quando os ouviu, se indignou; e acendeu um fogo contra Jacob, e a sua ira subiu contra Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15136', '19', '78', '22', 'porque não creram em Deus nem confiaram na sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15137', '19', '78', '23', 'Contudo ele ordenou às nuvens lá em cima, e abriu as portas dos céus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15138', '19', '78', '24', 'fez chover sobre eles maná para comerem, e deu-lhes do trigo dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15139', '19', '78', '25', 'Cada um comeu o pão dos poderosos; ele lhes mandou comida em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15140', '19', '78', '26', 'Fez soprar nos céus o vento do oriente, e pelo seu poder trouxe o vento sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15141', '19', '78', '27', 'Sobre eles fez também chover carne como poeira, e aves de asas como a areia do mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15142', '19', '78', '28', 'e as fez cair no meio do arraial deles, ao redor de suas habitações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15143', '19', '78', '29', 'Então comeram e se fartaram bem, pois ele lhes trouxe o que cobiçavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15144', '19', '78', '30', 'Não refrearam a sua cobiça. Ainda lhes estava a comida na boca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15145', '19', '78', '31', 'quando a ira de Deus se levantou contra eles, e matou os mais fortes deles, e prostrou os escolhidos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15146', '19', '78', '32', 'Com tudo isso ainda pecaram, e não creram nas suas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15147', '19', '78', '33', 'Pelo que consumiu os seus dias como um sopro, e os seus anos em repentino terror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15148', '19', '78', '34', 'Quando ele os fazia morrer, então o procuravam; arrependiam-se, e de madrugada buscavam a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15149', '19', '78', '35', 'Lembravam-se de que Deus era a sua rocha, e o Deus Altíssimo o seu Redentor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15150', '19', '78', '36', 'Todavia lisonjeavam-no com a boca, e com a língua lhe mentiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15151', '19', '78', '37', 'Pois o coração deles não era constante para com ele, nem foram eles fiéis ao seu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15152', '19', '78', '38', 'Mas ele, sendo compassivo, perdoou a sua iniquidade, e não os destruiu; antes muitas vezes desviou deles a sua cólera, e não acendeu todo o seu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15153', '19', '78', '39', 'Porque se lembrou de que eram carne, um vento que passa e não volta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15154', '19', '78', '40', 'Quantas vezes se rebelaram contra ele no deserto, e o ofenderam no ermo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15155', '19', '78', '41', 'Voltaram atrás, e tentaram a Deus; e provocaram o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15156', '19', '78', '42', 'Não se lembraram do seu poder, nem do dia em que os remiu do adversário,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15157', '19', '78', '43', 'nem de como operou os seus sinais no Egipto, e as suas maravilhas no campo de Zoã,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15158', '19', '78', '44', 'convertendo em sangue os seus rios, para que não pudessem beber das suas correntes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15159', '19', '78', '45', 'Também lhes mandou enxames de moscas que os consumiram, e rãs que os destruíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15160', '19', '78', '46', 'Entregou às lagartas as novidades deles, e o fruto do seu trabalho aos gafanhotos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15161', '19', '78', '47', 'Destruiu as suas vinhas com saraiva, e os seus sicómoros com chuva de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15162', '19', '78', '48', 'Também entregou à saraiva o gado deles, e aos coriscos os seus rebanhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15163', '19', '78', '49', 'E atirou sobre eles o ardor da sua ira, o furor, a indignação, e a angústia, qual companhia de anjos destruidores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15164', '19', '78', '50', 'Deu livre curso à sua ira; não os poupou da morte, mas entregou a vida deles à pestilência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15165', '19', '78', '51', 'Feriu todo primogénito no Egipto, primícias da força deles nas tendas de Cão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15166', '19', '78', '52', 'Mas fez sair o seu povo como ovelhas, e os guiou pelo deserto como a um rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15167', '19', '78', '53', 'Guiou-os com segurança, de sorte que eles não temeram; mas aos seus inimigos, o mar os submergiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15168', '19', '78', '54', 'Sim, conduziu-os até a sua fronteira santa, até o monte que a sua destra adquirira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15169', '19', '78', '55', 'Expulsou as nações de diante deles; e dividindo suas terras por herança, fez habitar em suas tendas as tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15170', '19', '78', '56', 'Contudo tentaram e provocaram o Deus Altíssimo, e não guardaram os seus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15171', '19', '78', '57', 'Mas tornaram atrás, e portaram-se aleivosamente como seus pais; desviaram-se como um arco traiçoeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15172', '19', '78', '58', 'Pois o provocaram à ira com os seus altos, e o incitaram a zelos com as suas imagens esculpidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15173', '19', '78', '59', 'Ao ouvir isso, Deus se indignou, e sobremodo abominou a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15174', '19', '78', '60', 'Pelo que desamparou o tabernáculo em Silo, a tenda da sua morada entre os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15175', '19', '78', '61', 'dando a sua força ao cativeiro, e a sua glória à mão do inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15176', '19', '78', '62', 'Entregou o seu povo à espada, e encolerizou-se contra a sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15177', '19', '78', '63', 'Aos seus mancebos o fogo devorou, e suas donzelas não tiveram cântico nupcial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15178', '19', '78', '64', 'Os seus sacerdotes caíram à espada, e suas viúvas não fizeram pranto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15179', '19', '78', '65', 'Então o Senhor despertou como dum sono, como um valente que o vinho excitasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15180', '19', '78', '66', 'E fez recuar a golpes os seus adversários; infligiu-lhes eterna ignomínia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15181', '19', '78', '67', 'Além disso, rejeitou a tenda de José, e não escolheu a tribo de Efraim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15182', '19', '78', '68', 'antes escolheu a tribo de Judá, o monte Sião, que ele amava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15183', '19', '78', '69', 'Edificou o seu santuário como os lugares elevados, como a terra que fundou para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15184', '19', '78', '70', 'Também escolheu a David, seu servo, e o tirou dos apriscos das ovelhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15185', '19', '78', '71', 'de após as ovelhas e suas crias o trouxe, para apascentar a Jacob, seu povo, e a Israel, sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15186', '19', '78', '72', 'E ele os apascentou, segundo a integridade do seu coração, e os guiou com a perícia de suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15187', '19', '79', '1', 'Ó Deus, as nações invadiram a tua herança; contaminaram o teu santo templo; reduziram Jerusalém a ruínas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15188', '19', '79', '2', 'Deram os cadáveres dos teus servos como pastos às aves dos céus, e a carne dos teus santos aos animais da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15189', '19', '79', '3', 'Derramaram o sangue deles como água ao redor de Jerusalém, e não houve quem os sepultasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15190', '19', '79', '4', 'Somos feitos o opróbrio dos nossos vizinhos, o escárnio e a zombaria dos que estão em redor de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15191', '19', '79', '5', 'Até quando, Senhor? Indignar-te-ás para sempre? Arderá o teu zelo como fogo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15192', '19', '79', '6', 'Derrama o teu furor sobre as nações que não te conhecem, e sobre os reinos que não invocam o teu nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15193', '19', '79', '7', 'porque eles devoraram a Jacob, e assolaram a sua morada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15194', '19', '79', '8', 'Não te lembres contra nós das iniquidades de nossos pais; venha depressa ao nosso encontro a tua compaixão, pois estamos muito abatidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15195', '19', '79', '9', 'Ajuda-nos, ó Deus da nossa salvação, pela glória do teu nome; livra-nos, e perdoa os nossos pecados, por amor do teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15196', '19', '79', '10', 'Por que diriam as nações: Onde está o seu Deus? Torne-se manifesta entre as nações, à nossa vista, a vingança do sangue derramado dos teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15197', '19', '79', '11', 'Chegue à tua presença o gemido dos presos; segundo a grandeza do teu braço, preserva aqueles que estão condenados à morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15198', '19', '79', '12', 'E aos nossos vizinhos, deita-lhes no regaço, sete vezes, a injúria com que te injuriaram, Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15199', '19', '79', '13', 'Assim nós, teu povo ovelhas de teu pasto, te louvaremos eternamente; de geração em geração publicaremos os teus louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15200', '19', '80', '1', 'Ó pastor de Israel, dá ouvidos; tu, que guias a José como a um rebanho, que estás entronizado sobre os querubins, resplandece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15201', '19', '80', '2', 'Perante Efraim, Benjamim e Manassés, desperta o teu poder, e vem salvar-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15202', '19', '80', '3', 'Reabilita-nos, ó Deus; faz resplandecer o teu rosto, para que sejamos salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15203', '19', '80', '4', 'Ó Senhor Deus dos exércitos, até quando te indignarás contra a oração do teu povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15204', '19', '80', '5', 'Tu os alimentaste com pão de lágrimas, e lhes deste a beber lágrimas em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15205', '19', '80', '6', 'Tu nos fazes objecto de escárnio entre os nossos vizinhos; e os nossos inimigos zombam de nós entre si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15206', '19', '80', '7', 'Reabilita-nos, ó Deus dos exércitos; faz resplandecer o teu rosto, para que sejamos salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15207', '19', '80', '8', 'Trouxeste do Egipto uma videira; lançaste fora as nações, e a plantaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15208', '19', '80', '9', 'Preparaste-lhe lugar; e ela deitou profundas raízes, e encheu a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15209', '19', '80', '10', 'Os montes cobriram-se com a sua sombra, e os cedros de Deus com os seus ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15210', '19', '80', '11', 'Ela estendeu a sua ramagem até o mar, e os seus rebentos até o Rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15211', '19', '80', '12', 'Por que lhe derrubaste as cercas, de modo que a vindimam todos os que passam pelo caminho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15212', '19', '80', '13', 'O javali da selva a devasta, e as feras do campo alimentam-se dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15213', '19', '80', '14', 'Ó Deus dos exércitos, volta-te, nós te rogamos; atende do céu, e vê, e visita esta videira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15214', '19', '80', '15', 'a videira que a tua destra plantou, e o sarmento que fortificaste para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15215', '19', '80', '16', 'Está queimada pelo fogo, está cortada; eles perecem pela repreensão do teu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15216', '19', '80', '17', 'Seja a tua mão sobre o varão da tua destra, sobre o filho do homem que fortificaste para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15217', '19', '80', '18', 'E não nos afastaremos de ti; vivifica-nos, e nós invocaremos o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15218', '19', '80', '19', 'Reabilita-nos, Senhor Deus dos exércitos; faz resplandecer o teu rosto, para que sejamos salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15219', '19', '81', '1', 'Cantai alegremente a Deus, nossa fortaleza; erguei alegres vozes ao Deus de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15220', '19', '81', '2', 'Entoai um salmo, e fazei soar o adufe, a suave harpa e o saltério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15221', '19', '81', '3', 'Tocai a trombeta pela lua nova, pela lua cheia, no dia da nossa festa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15222', '19', '81', '4', 'Pois isso é um estatuto para Israel, e uma ordenança do Deus de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15223', '19', '81', '5', 'Ordenou-o por decreto em José, quando saiu contra a terra do Egipto. Ouvi uma voz que não conhecia, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15224', '19', '81', '6', 'Livrei da carga o seu ombro; as suas mãos ficaram livres dos cestos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15225', '19', '81', '7', 'Na angústia clamaste e te livrei; respondi-te no lugar oculto dos trovões; provei-te junto às águas de Meribá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15226', '19', '81', '8', 'Ouve-me, povo meu, e eu te admoestarei; ó Israel, se me escutasses!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15227', '19', '81', '9', 'não haverá em ti deus estranho, nem te prostrarás ante um deus estrangeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15228', '19', '81', '10', 'Eu sou o Senhor teu Deus, que te tirei da terra do Egipto; abre bem a tua boca, e eu a encherei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15229', '19', '81', '11', 'Mas o meu povo não ouviu a minha voz, e Israel não me quis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15230', '19', '81', '12', 'Pelo que eu os entreguei à obstinação dos seus corações, para que andassem segundo os seus próprios conselhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15231', '19', '81', '13', 'Oxalá me escutasse o meu povo! oxalá Israel andasse nos meus caminhos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15232', '19', '81', '14', 'Em breve eu abateria os seus inimigos, e voltaria a minha mão contra os seus adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15233', '19', '81', '15', 'Os que odeiam ao Senhor o adulariam, e a sorte deles seria eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15234', '19', '81', '16', 'E eu te sustentaria com o trigo mais fino; e com o mel saído da rocha eu te saciaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15235', '19', '82', '1', 'Deus está na assembleia divina; julga no meio dos deuses:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15236', '19', '82', '2', 'Até quando julgareis injustamente, e tereis respeito às pessoas dos ímpios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15237', '19', '82', '3', 'Fazei justiça ao pobre e ao órfão; procedei rectamente com o aflito e o desamparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15238', '19', '82', '4', 'Livrai o pobre e o necessitado, livrai-os das mãos dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15239', '19', '82', '5', 'Eles nada sabem, nem entendem; andam vagueando às escuras; abalam-se todos os fundamentos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15240', '19', '82', '6', 'Eu disse: Vós sois deuses, e filhos do Altíssimo, todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15241', '19', '82', '7', 'Todavia, como homens, haveis de morrer e, como qualquer dos príncipes, haveis de cair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15242', '19', '82', '8', 'Levanta-te, ó Deus, julga a terra; pois a ti pertencem todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15243', '19', '83', '1', 'Ó Deus, não guardes silêncio; não te cales nem fiques impassível, ó Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15244', '19', '83', '2', 'Pois eis que teus inimigos se alvoroçam, e os que te odeiam levantam a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15245', '19', '83', '3', 'Astutamente formam conselho contra o teu povo, e conspiram contra os teus protegidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15246', '19', '83', '4', 'Dizem eles: Vinde, e apaguemo-los para que não sejam nação, nem seja lembrado mais o nome de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15247', '19', '83', '5', 'Pois à uma se conluíam; aliam-se contra ti');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15248', '19', '83', '6', 'as tendas de Edom e os ismaelitas, Moab e os agarenos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15249', '19', '83', '7', 'Guebal, Amon e Amaleque, e a Filístia com os habitantes de tiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15250', '19', '83', '8', 'Também a Assíria se ligou a eles; eles são o braço forte dos filhos de Lot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15251', '19', '83', '9', 'Faz-lhes como fizeste a Midiã, como a Sísera, como a Jabin junto ao rio Quison,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15252', '19', '83', '10', 'os quais foram destruídos em En-Dor; tornaram-se esterco para a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15253', '19', '83', '11', 'Faz aos seus nobres como a Orebe e a Zeebe; e a todos os seus príncipes como a Zeba e a Zalmuna,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15254', '19', '83', '12', 'que disseram: Tomemos para nós as pastagens de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15255', '19', '83', '13', 'Deus meu, fá-los como um turbilhão de pó, como a palha diante do vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15256', '19', '83', '14', 'Como o fogo queima um bosque, e como a chama incendeia as montanhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15257', '19', '83', '15', 'assim persegue-os com a tua tempestade, e assombra-os com o teu furacão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15258', '19', '83', '16', 'Cobre-lhes o rosto de confusão, de modo que busquem o teu nome, Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15259', '19', '83', '17', 'Sejam envergonhados e conturbados perpetuamente; sejam confundidos, e pereçam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15260', '19', '83', '18', 'para que saibam que só tu, cujo nome é o Senhor, és o Altíssimo sobre toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15261', '19', '84', '1', 'Quão amável são os teus tabernáculos, ó Senhor dos exércitos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15262', '19', '84', '2', 'A minha alma suspira! sim, desfalece pelos átrios do Senhor; o meu coração e a minha carne clamam pelo Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15263', '19', '84', '3', 'Até o pardal encontrou casa, e a andorinha ninho para si, onde crie os seus filhotes, junto aos teus altares, ó Senhor dos exércitos, Rei meu e Deus meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15264', '19', '84', '4', 'Bem-aventurados os que habitam em tua casa; louvar-te-ão continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15265', '19', '84', '5', 'Bem-aventurados os homens cuja força está em ti, em cujo coração os caminhos altos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15266', '19', '84', '6', 'Passando pelo vale do Pranto, fazem dele um lugar de fontes; e a primeira chuva o cobre de bênçãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15267', '19', '84', '7', 'Vão sempre aumentando de força; cada um deles aparece perante Deus em Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15268', '19', '84', '8', 'Senhor Deus dos exércitos, escuta a minha oração; inclina os ouvidos, ó Deus de Jacob!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15269', '19', '84', '9', 'Olha, ó Deus, escudo nosso, e contempla o rosto do teu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15270', '19', '84', '10', 'Porque vale mais um dia nos teus átrios do que em outra parte mil. Preferiria estar à porta da casa do meu Deus, a habitar nas tendas da perversidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15271', '19', '84', '11', 'Porquanto o Senhor Deus é sol e escudo; o Senhor dará graça e glória; não negará bem algum aos que andam na retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15272', '19', '84', '12', 'Ó Senhor dos exércitos, bem-aventurado o homem que em ti põe a sua confiança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15273', '19', '85', '1', 'Mostraste favor, Senhor, à tua terra; fizeste regressar os cativos de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15274', '19', '85', '2', 'Perdoaste a iniquidade do teu povo; cobriste todos os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15275', '19', '85', '3', 'Retraíste toda a tua cólera; refreaste o ardor da tua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15276', '19', '85', '4', 'Restabelece-nos, ó Deus da nossa salvação, e faz cessar a tua indignação contra nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15277', '19', '85', '5', 'Estarás para sempre irado contra nós? estenderás a tua ira a todas as gerações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15278', '19', '85', '6', 'Não tornarás a vivificar-nos, para que o teu povo se regozije em ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15279', '19', '85', '7', 'Mostra-nos, Senhor, a tua benignidade, e concede-nos a tua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15280', '19', '85', '8', 'Escutarei o que Deus, o Senhor, disser; porque falará de paz ao seu povo, e aos seus santos, contanto que não voltem à insensatez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15281', '19', '85', '9', 'Certamente que a sua salvação está perto daqueles que o temem, para que a glória habite em nossa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15282', '19', '85', '10', 'A benignidade e a fidelidade se encontraram; a justiça e a paz se beijaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15283', '19', '85', '11', 'A fidelidade brota da terra, e a justiça olha desde o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15284', '19', '85', '12', 'O Senhor dará o que é bom, e a nossa terra produzirá o seu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15285', '19', '85', '13', 'A justiça irá adiante dele, marcando o caminho com as suas pegadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15286', '19', '86', '1', 'Inclina, Senhor, os teus ouvidos, e ouve-me, porque sou pobre e necessitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15287', '19', '86', '2', 'Preserva a minha vida, pois sou piedoso; o Deus meu, salva o teu servo, que em ti confia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15288', '19', '86', '3', 'Compadece-te de mim, ó Senhor, pois a ti clamo o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15289', '19', '86', '4', 'Alegra a alma do teu servo, pois a ti, Senhor, elevo a minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15290', '19', '86', '5', 'Porque tu, Senhor, és bom, e pronto a perdoar, e abundante em benignidade para com todos os que te invocam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15291', '19', '86', '6', 'Dá ouvidos, Senhor, à minha oração, e atende à voz das minhas súplicas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15292', '19', '86', '7', 'No dia da minha angústia clamo a ti, porque tu me respondes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15293', '19', '86', '8', 'Entre os deuses nenhum há semelhante a ti, Senhor, nem há obras como as tuas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15294', '19', '86', '9', 'Todas as nações que fizeste virão e se prostrarão diante de ti, Senhor, e glorificarão o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15295', '19', '86', '10', 'Ensina-me, Senhor, o teu caminho, e andarei na tua verdade; dispõe o meu coração para temer o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15296', '19', '86', '11', 'Louvar-te-ei, Senhor Deus meu, de todo o meu coração, e glorificarei o teu nome para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15297', '19', '86', '12', 'Pois grande é a tua benignidade para comigo, e livraste a minha alma das profundezas do Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15298', '19', '86', '13', 'Pois grande é a tua benignidade para comigo, e livraste a minha alma das profundezas do Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15299', '19', '86', '14', 'Ó Deus, os soberbos têm-se levantado contra mim, e um bando de homens violentos procura tirar-me a vida; eles não te puseram diante dos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15300', '19', '86', '15', 'Mas tu, Senhor, és um Deus compassivo e benigno, longânimo, e abundante em graça e em fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15301', '19', '86', '16', 'Volta-te para mim, e compadece-te de mim; dá a tua força ao teu servo, e a salva o filho da tua serva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15302', '19', '86', '17', 'Mostra-me um sinal do teu favor, para que o vejam aqueles que me odeiam, e sejam envergonhados, por me haveres tu, Senhor, ajuntado e confortado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15303', '19', '87', '1', 'O fundamento dela está nos montes santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15304', '19', '87', '2', 'O Senhor ama as portas de Sião mais do que todas as habitações de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15305', '19', '87', '3', 'Coisas gloriosas se dizem de ti, ó cidade de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15306', '19', '87', '4', 'Farei menção de Raabe e de Babilónia dentre os que me conhecem; eis que da Filístia, e de Tiro, e da Etiópia, se dirá: Este nasceu ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15307', '19', '87', '5', 'Sim, de Sião se dirá: Este e aquele nasceram ali; e o próprio Altíssimo a estabelecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15308', '19', '87', '6', 'O Senhor, ao registrar os povos, dirá: Este nasceu ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15309', '19', '87', '7', 'Tanto os cantores como os que tocam instrumentos dirão: Todas as minhas fontes estão em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15310', '19', '88', '1', 'Ó Senhor, Deus da minha salvação, dia e noite clamo diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15311', '19', '88', '2', 'Chegue à tua presença a minha oração, inclina os teus ouvidos ao meu clamor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15312', '19', '88', '3', 'porque a minha alma está cheia de angústias, e a minha vida se aproxima do Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15313', '19', '88', '4', 'Já estou contado com os que descem à cova; estou como homem sem forças,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15314', '19', '88', '5', 'atirado entre os finados; como os mortos que jazem na sepultura, dos quais já não te lembras, e que são desamparados da tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15315', '19', '88', '6', 'Puseste-me na cova mais profunda, em lugares escuros, nas profundezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15316', '19', '88', '7', 'Sobre mim pesa a tua cólera; tu me esmagaste com todas as tuas ondas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15317', '19', '88', '8', 'Apartaste de mim os meus conhecidos, fizeste-me abominável para eles; estou encerrado e não posso sair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15318', '19', '88', '9', 'Os meus olhos desfalecem por causa da aflição. Clamo a ti todo dia, Senhor, estendendo-te as minhas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15319', '19', '88', '10', 'Mostrarás tu maravilhas aos mortos? ou levantam-se os mortos para te louvar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15320', '19', '88', '11', 'Será anunciada a tua benignidade na sepultura, ou a tua fidelidade no Abadon?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15321', '19', '88', '12', 'Serão conhecidas nas trevas as tuas maravilhas, e a tua justiça na terra do esquecimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15322', '19', '88', '13', 'Eu, porém, Senhor, clamo a ti; de madrugada a minha oração chega à tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15323', '19', '88', '14', 'Senhor, por que me rejeitas? por que escondes de mim a tua face?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15324', '19', '88', '15', 'Estou aflito, e prestes a morrer desde a minha mocidade; sofro os teus terrores, estou desamparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15325', '19', '88', '16', 'Sobre mim tem passado a tua ardente indignação; os teus terrores deram cabo de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15326', '19', '88', '17', 'Como águas me rodeiam todo o dia; cercam-me todos juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15327', '19', '88', '18', 'Aparte de mim amigos e companheiros; os meus conhecidos se acham nas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15328', '19', '89', '1', 'Cantarei para sempre as benignidades do Senhor; com a minha boca proclamarei a todas as gerações a tua fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15329', '19', '89', '2', 'Digo, pois: A tua benignidade será renovada para sempre; tu confirmarás a tua fidelidade até nos céus, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15330', '19', '89', '3', 'Fiz um pacto com o meu escolhido; jurei ao meu servo David:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15331', '19', '89', '4', 'Estabelecerei para sempre a tua descendência, e firmarei o teu trono por todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15332', '19', '89', '5', 'Os céus louvarão as tuas maravilhas, ó Senhor, e a tua fidelidade na assembleia dos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15333', '19', '89', '6', 'Pois quem no firmamento se pode igualar ao Senhor? Quem entre os filhos de Deus é semelhante ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15334', '19', '89', '7', 'um Deus sobremodo tremendo na assembleia dos santos, e temível mais do que todos os que estão ao seu redor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15335', '19', '89', '8', 'Ó Senhor, Deus dos exércitos, quem é poderoso como tu, Senhor, com a tua fidelidade ao redor de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15336', '19', '89', '9', 'Tu dominas o ímpio do mar; quando as suas ondas se levantam tu as fazes aquietar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15337', '19', '89', '10', 'Tu abateste a Raabe como se fora ferida de morte; com o teu braço poderoso espalhaste os teus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15338', '19', '89', '11', 'São teus os céus, e tua é a terra; o mundo e a sua plenitude, tu os fundaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15339', '19', '89', '12', 'O norte e o sul, tu os criaste; o Tabor e o Hermon regozijam-se em teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15340', '19', '89', '13', 'Tu tens um braço poderoso; forte é a tua mão, e elevado a tua destra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15341', '19', '89', '14', 'Justiça e juízo são a base do teu trono; benignidade e verdade vão adiante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15342', '19', '89', '15', 'Bem-aventurado o povo que conhece o som festivo, que anda, ó Senhor, na luz da tua face,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15343', '19', '89', '16', 'que se regozija em teu nome todo o dia, e na tua justiça é exaltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15344', '19', '89', '17', 'Pois tu és a glória da sua força; e pelo teu favor será exaltado o nosso poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15345', '19', '89', '18', 'Porque o Senhor é o nosso escudo, e o Santo de Israel é o nosso Rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15346', '19', '89', '19', 'Naquele tempo falaste em visão ao teu santo, e disseste: Coloquei a coroa num homem poderoso; exaltei um escolhido dentre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15347', '19', '89', '20', 'Achei David, meu servo; com o meu santo óleo o ungi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15348', '19', '89', '21', 'A minha mão será sempre com ele, e o meu braço o fortalecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15349', '19', '89', '22', 'O inimigo não o surpreenderá, nem o filho da perversidade o afligirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15350', '19', '89', '23', 'Eu esmagarei diante dele os seus adversários, e aos que o odeiam abaterei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15351', '19', '89', '24', 'A minha fidelidade, porém, e a minha benignidade estarão com ele, e em meu nome será exaltado o seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15352', '19', '89', '25', 'Porei a sua mão sobre o mar, e a sua destra sobre os rios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15353', '19', '89', '26', 'Ele me invocará, dizendo: Tu és meu pai, meu Deus, e a rocha da minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15354', '19', '89', '27', 'Também lhe darei o lugar de primogénito; fá-lo-ei o mais excelso dos reis da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15355', '19', '89', '28', 'Conservar-lhe-ei para sempre a minha benignidade, e o meu pacto com ele ficará firme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15356', '19', '89', '29', 'Farei que subsista para sempre a sua descendência, e o seu trono como os dias dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15357', '19', '89', '30', 'Se os seus filhos deixarem a minha lei, e não andarem nas minhas ordenanças,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15358', '19', '89', '31', 'se profanarem os meus preceitos, e não guardarem os meus mandamentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15359', '19', '89', '32', 'então visitarei com vara a sua transgressão, e com açoites a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15360', '19', '89', '33', 'Mas não lhe retirarei totalmente a minha benignidade, nem faltarei com a minha fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15361', '19', '89', '34', 'Não violarei o meu pacto, nem alterarei o que saiu dos meus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15362', '19', '89', '35', 'Uma vez para sempre jurei por minha santidade; não mentirei a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15363', '19', '89', '36', 'A sua descendência subsistirá para sempre, e o seu trono será como o sol diante de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15364', '19', '89', '37', 'será estabelecido para sempre como a lua, e ficará firme enquanto o céu durar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15365', '19', '89', '38', 'Mas tu o repudiaste e rejeitaste, tu estás indignado contra o teu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15366', '19', '89', '39', 'Desprezaste o pacto feito com teu servo; profanaste a sua coroa, arrojando-a por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15367', '19', '89', '40', 'Derribaste todos os seus muros; arruinaste as suas fortificações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15368', '19', '89', '41', 'Todos os que passam pelo caminho o despojam; tornou-se objecto de opróbrio para os seus vizinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15369', '19', '89', '42', 'Exaltaste a destra dos seus adversários; fizeste com que todos os seus inimigos se regozijassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15370', '19', '89', '43', 'Embotaste o fio da sua espada, e não o sustentaste na peleja;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15371', '19', '89', '44', 'fizeste cessar o seu esplendor, e arrojaste por terra o seu trono;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15372', '19', '89', '45', 'abreviaste os dias da sua mocidade; cobriste-o de vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15373', '19', '89', '46', 'Até quando, Senhor? Esconder-te-ás para sempre? Até quando arderá a tua ira como fogo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15374', '19', '89', '47', 'Lembra-te de quão breves são os meus dias; de quão efémeros criaste todos os filhos dos homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15375', '19', '89', '48', 'Que homem há que viva e não veja a morte? ou que se livre do poder do Seol?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15376', '19', '89', '49', 'Senhor, onde estão as tuas antigas benignidades, que juraste a David na tua fidelidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15377', '19', '89', '50', 'Lembre-te, Senhor, do opróbrio dos teus servos; e de como trago no meu peito os insultos de todos os povos poderosos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15378', '19', '89', '51', 'com que os teus inimigos, ó Senhor, têm difamado, com que têm difamado os passos do teu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15379', '19', '89', '52', 'Bendito seja o Senhor para sempre. Amém e amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15380', '19', '90', '1', 'Senhor, tu tens sido o nosso refúgio de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15381', '19', '90', '2', 'Antes que nascessem os montes, ou que tivesses formado a terra e o mundo, sim, de eternidade a eternidade tu és Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15382', '19', '90', '3', 'Tu reduzes o homem ao pó, e dizes: Voltai, filhos dos homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15383', '19', '90', '4', 'Porque mil anos aos teus olhos são como o dia de ontem que passou, e como uma vigília da noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15384', '19', '90', '5', 'Tu os levas como por uma torrente; são como um sono; de manhã são como a erva que cresce;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15385', '19', '90', '6', 'de manhã cresce e floresce; à tarde corta-se e seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15386', '19', '90', '7', 'Pois somos consumidos pela tua ira, e pelo teu furor somos conturbados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15387', '19', '90', '8', 'Diante de ti puseste as nossas iniquidades, à luz do teu rosto os nossos pecados ocultos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15388', '19', '90', '9', 'Pois todos os nossos dias vão passando na tua indignação; acabam-se os nossos anos como um suspiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15389', '19', '90', '10', 'A duração da nossa vida é de setenta anos; e se alguns, pela sua robustez, chegam a oitenta anos, a medida deles é canseira e enfado; pois passa rapidamente, e nós voamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15390', '19', '90', '11', 'Quem conhece o poder da tua ira? e a tua cólera, segundo o temor que te é devido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15391', '19', '90', '12', 'Ensina-nos a contar os nossos dias de tal maneira que alcancemos corações sábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15392', '19', '90', '13', 'Volta-te para nós, Senhor! Até quando? Tem compaixão dos teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15393', '19', '90', '14', 'Sacia-nos de manhã com a tua benignidade, para que nos regozijemos e nos alegremos todos os nossos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15394', '19', '90', '15', 'Alegra-nos pelos dias em que nos afligiste, e pelos anos em que vimos o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15395', '19', '90', '16', 'Apareça a tua obra aos teus servos, e a tua glória sobre seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15396', '19', '90', '17', 'Seja sobre nós a graça do Senhor, nosso Deus; e confirma sobre nós a obra das nossas mãos; sim, confirma a obra das nossas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15397', '19', '91', '1', 'Aquele que habita no esconderijo do Altíssimo, à sombra do Todo-Poderoso descansará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15398', '19', '91', '2', 'Direi do Senhor: Ele é o meu refúgio e a minha fortaleza, o meu Deus, em quem confio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15399', '19', '91', '3', 'Porque ele te livra do laço do passarinho, e da peste perniciosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15400', '19', '91', '4', 'Ele te cobre com as suas penas, e debaixo das suas asas encontras refúgio; a sua verdade é escudo e broquel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15401', '19', '91', '5', 'Não temerás os terrores da noite, nem a seta que voe de dia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15402', '19', '91', '6', 'nem peste que anda na escuridão, nem mortandade que assole ao meio-dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15403', '19', '91', '7', 'Mil poderão cair ao teu lado, e dez mil à tua direita; mas tu não serás atingido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15404', '19', '91', '8', 'Somente com os teus olhos contemplarás, e verás a recompensa dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15405', '19', '91', '9', 'Porquanto fizeste do Senhor o teu refúgio, e do Altíssimo a tua habitação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15406', '19', '91', '10', 'nenhum mal te sucederá, nem praga alguma chegará à tua tenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15407', '19', '91', '11', 'Porque aos seus anjos dará ordem a teu respeito, para te guardarem em todos os teus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15408', '19', '91', '12', 'Eles te susterão nas suas mãos, para que não tropeces em alguma pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15409', '19', '91', '13', 'Pisarás o leão e a áspide; calcarás aos pés o filho do leão e a serpente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15410', '19', '91', '14', 'Pois que tanto me amou, eu o livrarei; pô-lo-ei num alto retiro, porque ele conhece o meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15411', '19', '91', '15', 'Quando ele me invocar, eu lhe responderei; estarei com ele na angústia, livrá-lo-ei, e o honrarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15412', '19', '91', '16', 'Com longura de dias fartá-lo-ei, e lhe mostrarei a minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15413', '19', '92', '1', 'Bom é render graças ao Senhor, e cantar louvores ao teu nome, ó Altíssimo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15414', '19', '92', '2', 'anunciar de manhã a tua benignidade, e à noite a tua fidelidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15415', '19', '92', '3', 'sobre um instrumento de dez cordas, e sobre o saltério, ao som solene da harpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15416', '19', '92', '4', 'Pois me alegraste, Senhor, pelos teus feitos; exultarei nas obras das tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15417', '19', '92', '5', 'Quão grandes são, ó Senhor, as tuas obras! quão profundos são os teus pensamentos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15418', '19', '92', '6', 'O homem néscio não sabe, nem o insensato entende isto:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15419', '19', '92', '7', 'quando os ímpios brotam como a erva, e florescem todos os que praticam a iniquidade, é para serem destruídos para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15420', '19', '92', '8', 'Mas tu, Senhor, estás nas alturas para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15421', '19', '92', '9', 'Pois eis que os teus inimigos, Senhor, eis que os teus inimigos perecerão; serão dispersos todos os que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15422', '19', '92', '10', 'Mas tens exaltado o meu poder, como o do boi selvagem; fui ungido com óleo fresco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15423', '19', '92', '11', 'Os meus olhos já viram o que é feito dos que me espreitam, e os meus ouvidos já ouviram o que sucedeu aos malfeitores que se levantam contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15424', '19', '92', '12', 'Os justos florescerão como a palmeira, crescerão como o cedro no Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15425', '19', '92', '13', 'Estão plantados na casa do Senhor, florescerão nos átrios do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15426', '19', '92', '14', 'Na velhice ainda darão frutos, serão viçosos e florescentes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15427', '19', '92', '15', 'para proclamarem que o Senhor é recto. Ele é a minha rocha, e nele não há injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15428', '19', '93', '1', 'O Senhor reina; está vestido de majestade. O Senhor se revestiu, cingiu-se de fortaleza; o mundo também está estabelecido, de modo que não pode ser abalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15429', '19', '93', '2', 'O teu trono está firme desde a antiguidade; desde a eternidade tu existes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15430', '19', '93', '3', 'Os rios levantaram, ó Senhor, os rios levantaram o seu ruído, os rios levantam o seu fragor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15431', '19', '93', '4', 'Mais que o ruído das grandes águas, mais que as vagas estrondosas do mar, poderoso é o Senhor nas alturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15432', '19', '93', '5', 'Mui fiéis são os teus testemunhos; a santidade convém à tua casa, Senhor, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15433', '19', '94', '1', 'Ó Senhor, Deus da vingança, ó Deus da vingança, resplandece!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15434', '19', '94', '2', 'Exalta-te, ó juiz da terra! dá aos soberbos o que merecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15435', '19', '94', '3', 'Até quando os ímpios, Senhor, até quando os ímpios exultarão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15436', '19', '94', '4', 'Até quando falarão, dizendo coisas arrogantes, e se gloriarão todos os que praticam a iniquidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15437', '19', '94', '5', 'Esmagam o teu povo, ó Senhor, e afligem a tua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15438', '19', '94', '6', 'Matam a viúva e o estrangeiro, e tiram a vida ao órfão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15439', '19', '94', '7', 'E dizem: O Senhor não vê; o Deus de Jacob não o percebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15440', '19', '94', '8', 'Atendei, ó néscios, dentre o povo; e vós, insensatos, quando haveis de ser sábios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15441', '19', '94', '9', 'Aquele que fez ouvido, não ouvirá? ou aquele que formou o olho, não verá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15442', '19', '94', '10', 'Porventura aquele que disciplina as nações, não corrigirá? Aquele que instrui o homem no conhecimento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15443', '19', '94', '11', 'o Senhor, conhece os pensamentos do homem, que são vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15444', '19', '94', '12', 'Bem-aventurado é o homem a quem tu repreendes, ó Senhor, e a quem ensinas a tua lei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15445', '19', '94', '13', 'para lhe dares descanso dos dias da adversidade, até que se abra uma cova para o ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15446', '19', '94', '14', 'Pois o Senhor não rejeitará o seu povo, nem desamparará a sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15447', '19', '94', '15', 'Mas o juízo voltará a ser feito com justiça, e hão de segui-lo todos os rectos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15448', '19', '94', '16', 'Quem se levantará por mim contra os malfeitores? quem se porá ao meu lado contra os que praticam a iniquidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15449', '19', '94', '17', 'Se o Senhor não tivesse sido o meu auxílio, já a minha alma estaria habitando no lugar do silêncio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15450', '19', '94', '18', 'Quando eu disse: O meu pé resvala; a tua benignidade, Senhor, me susteve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15451', '19', '94', '19', 'Quando os cuidados do meu coração se multiplicam, as tuas consolações recreiam a minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15452', '19', '94', '20', 'Pode acaso associar-se contigo o trono de iniquidade, que forja o mal tendo a lei por pretexto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15453', '19', '94', '21', 'Acorrem em tropel contra a vida do justo, e condenam o sangue inocente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15454', '19', '94', '22', 'Mas o Senhor tem sido o meu alto retiro, e o meu Deus a rocha do meu alto retiro, e o meu Deus a rocha do meu refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15455', '19', '94', '23', 'Ele fará recair sobre eles a sua própria iniquidade, e os destruirá na sua própria malícia; o Senhor nosso Deus os destruirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15456', '19', '95', '1', 'Vinde, cantemos alegremente ao Senhor, cantemos com júbilo à rocha da nossa salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15457', '19', '95', '2', 'Apresentemo-nos diante dele com acções de graças, e celebremo-lo com salmos de louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15458', '19', '95', '3', 'Porque o Senhor é Deus grande, e Rei grande acima de todos os deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15459', '19', '95', '4', 'Nas suas mãos estão as profundezas da terra, e as alturas dos montes são suas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15460', '19', '95', '5', 'Seu é o mar, pois ele o fez, e as suas mãos formaram a serra terra seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15461', '19', '95', '6', 'Oh, vinde, adoremos e prostremo-nos; ajoelhemos diante do Senhor, que nos criou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15462', '19', '95', '7', 'Porque ele é o nosso Deus, e nós povo do seu pasto e ovelhas que ele conduz. Oxalá que hoje ouvísseis a sua voz:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15463', '19', '95', '8', 'Não endureçais o vosso coração como em Meribá, como no dia de Massá no deserto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15464', '19', '95', '9', 'quando vossos pais me tentaram, me provaram e viram a minha obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15465', '19', '95', '10', 'Durante quarenta anos estive irritado com aquela geração, e disse: É um povo que erra de coração, e não conhece os meus caminhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15466', '19', '95', '11', 'por isso jurei na minha ira: Eles não entrarão no meu descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15467', '19', '96', '1', 'Cantai ao Senhor um cântico novo, cantai ao Senhor, todos os moradores da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15468', '19', '96', '2', 'Cantai ao Senhor, bendizei o seu nome; anunciai de dia em dia a sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15469', '19', '96', '3', 'Anunciai entre as nações a sua glória, entre todos os povos as suas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15470', '19', '96', '4', 'Porque grande é o Senhor, e digno de ser louvado; ele é mais temível do que todos os deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15471', '19', '96', '5', 'Porque todos os deuses dos povos são ídolos; mas o Senhor fez os céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15472', '19', '96', '6', 'Glória e majestade estão diante dele, força e formosura no seu santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15473', '19', '96', '7', 'Tributai ao Senhor, ó famílias dos povos, tributai ao Senhor glória e força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15474', '19', '96', '8', 'Tributai ao Senhor a glória devida ao seu nome; trazei oferendas, e entrai nos seus átrios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15475', '19', '96', '9', 'Adorai ao Senhor vestidos de trajes santos; tremei diante dele, todos os habitantes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15476', '19', '96', '10', 'Dizei entre as nações: O Senhor reina; ele firmou o mundo, de modo que não pode ser abalado. Ele julgará os povos com retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15477', '19', '96', '11', 'Alegrem-se os céus, e regozije-se a terra; brame o mar e a sua plenitude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15478', '19', '96', '12', 'Exulte o campo, e tudo o que nele há; então cantarão de júbilo todas as árvores do bosque');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15479', '19', '96', '13', 'diante do Senhor, porque ele vem, porque vem julgar a terra: julgará o mundo com justiça e os povos com a sua fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15480', '19', '97', '1', 'O Senhor reina, regozije-se a terra; alegrem-se as numerosas ilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15481', '19', '97', '2', 'Nuvens e escuridão estão ao redor dele; justiça e equidade são a base do seu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15482', '19', '97', '3', 'Adiante dele vai um fogo que abrasa os seus inimigos em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15483', '19', '97', '4', 'Os seus relâmpagos alumiam o mundo; a terra os vê e treme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15484', '19', '97', '5', 'Os montes, como cerca, se derretem na presença do Senhor, na presença do Senhor de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15485', '19', '97', '6', 'Os céus anunciam a sua justiça, e todos os povos vêem a sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15486', '19', '97', '7', 'Confundidos são todos os que servem imagens esculpidas, que se gloriam de ídolos; prostrai-vos diante dele, todos os deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15487', '19', '97', '8', 'Sião ouve e se alegra, e regozijam-se as filhas de Judá por causa dos teus juízos, Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15488', '19', '97', '9', 'Pois tu, Senhor, és o Altíssimo sobre toda a terra; tu és sobremodo exaltado acima de todos os deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15489', '19', '97', '10', 'O Senhor ama aos que odeiam o mal; ele preserva as almas dos seus santos, ele os livra das mãos dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15490', '19', '97', '11', 'A luz é semeada para o justo, e a alegria para os rectos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15491', '19', '97', '12', 'Alegrai-vos, ó justos, no Senhor, e rendei graças ao seu santo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15492', '19', '98', '1', 'Cantai ao Senhor um cântico novo, porque ele tem feito maravilhas; a sua destra e o seu braço santo lhe alcançaram a vitória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15493', '19', '98', '2', 'O Senhor fez notória a sua salvação, manifestou a sua justiça perante os olhos das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15494', '19', '98', '3', 'Lembrou-se da sua misericórdia e da sua fidelidade para com a casa de Israel; todas as extremidades da terra viram a salvação do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15495', '19', '98', '4', 'Celebrai com júbilo ao Senhor, todos os habitantes da terra; dai brados de alegria, regozijai-vos, e cantai louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15496', '19', '98', '5', 'Louvai ao Senhor com a harpa; com a harpa e a voz de canto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15497', '19', '98', '6', 'Com trombetas, e ao som de buzinas, exultai diante do Rei, o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15498', '19', '98', '7', 'Brame o mar e a sua plenitude, o mundo e os que nele habitam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15499', '19', '98', '8', 'batam palmas os rios; à uma regozijem-se os montes');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15500', '19', '98', '9', 'diante do Senhor, porque vem julgar a terra; com justiça julgará o mundo, e os povos com equidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15501', '19', '99', '1', 'O Senhor reina, tremam os povos; ele está entronizado sobre os querubins, estremeça a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15502', '19', '99', '2', 'O Senhor é grande em Sião, e exaltado acima de todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15503', '19', '99', '3', 'Louvem o teu nome, grande e tremendo; pois é santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15504', '19', '99', '4', 'És Rei poderoso que amas a justiça; estabeleces a equidade, executas juízo e justiça em Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15505', '19', '99', '5', 'Exaltai o Senhor nosso Deus, e prostrai-vos diante do escabelo de seus pés; porque ele é santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15506', '19', '99', '6', 'Moisés e Arão entre os seus sacerdotes, e Samuel entre os que invocavam o seu nome, clamavam ao Senhor, e ele os ouvia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15507', '19', '99', '7', 'Na coluna de nuvem lhes falava; eles guardavam os seus testemunhos, e os estatutos que lhes dera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15508', '19', '99', '8', 'Tu os ouviste, Senhor nosso Deus; tu foste para eles um Deus perdoador, embora vingador dos seus actos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15509', '19', '99', '9', 'Exaltai o Senhor nosso Deus e adorai-o no seu santo monte, porque o Senhor nosso Deus é santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15510', '19', '100', '1', 'Celebrai com júbilo ao Senhor, todos os habitantes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15511', '19', '100', '2', 'Servi ao Senhor com alegria, e apresentai-vos a ele com cântico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15512', '19', '100', '3', 'Sabei que o Senhor é Deus! Foi ele quem nos fez, e somos dele; somos o seu povo e ovelhas do seu pasto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15513', '19', '100', '4', 'Entrai pelas suas portas com acção de graças, e em seus átrios com louvor; dai-lhe graças e bendizei o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15514', '19', '100', '5', 'Porque o Senhor é bom; a sua benignidade dura para sempre, e a sua fidelidade de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15515', '19', '101', '1', 'Cantarei a benignidade e o juízo; a ti, Senhor, cantarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15516', '19', '101', '2', 'Portar-me-ei sabiamente no caminho recto. Oh, quando virás ter comigo? Andarei em minha casa com integridade de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15517', '19', '101', '3', 'Não porei coisa torpe diante dos meus olhos; aborreço as acções daqueles que se desviam; isso não se apagará a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15518', '19', '101', '4', 'Longe de mim estará o coração perverso; não conhecerei o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15519', '19', '101', '5', 'Aquele que difama o seu próximo às escondidas, eu o destruirei; aquele que tem olhar altivo e coração soberbo, não o tolerarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15520', '19', '101', '6', 'Os meus olhos estão sobre os fiéis da terra, para que habitem comigo; o que anda no caminho perfeito, esse me servirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15521', '19', '101', '7', 'O que usa de fraude não habitará em minha casa; o que profere mentiras não estará firme perante os meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15522', '19', '101', '8', 'De manhã em manhã destruirei todos os ímpios da terra, para desarraigar da cidade do Senhor todos os que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15523', '19', '102', '1', 'Ó Senhor, ouve a minha oração, e chegue a ti o meu clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15524', '19', '102', '2', 'Não escondas de mim o teu rosto no dia da minha angústia; inclina para mim os teus ouvidos; no dia em que eu clamar, ouve-me depressa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15525', '19', '102', '3', 'Pois os meus dias se desvanecem como fumaça, e os meus ossos ardem como um tição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15526', '19', '102', '4', 'O meu coração está ferido e seco como a erva, pelo que até me esqueço de comer o meu pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15527', '19', '102', '5', 'Por causa do meu doloroso gemer, os meus ossos se apegam à minha carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15528', '19', '102', '6', 'Sou semelhante ao pelicano no deserto; cheguei a ser como a coruja das ruínas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15529', '19', '102', '7', 'Vigio, e tornei-me como um passarinho solitário no telhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15530', '19', '102', '8', 'Os meus inimigos me afrontam todo o dia; os que contra mim se enfurecem, me amaldiçoam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15531', '19', '102', '9', 'Pois tenho comido cinza como pão, e misturado com lágrimas a minha bebida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15532', '19', '102', '10', 'por causa da tua indignação e da tua ira; pois tu me levantaste e me arrojaste de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15533', '19', '102', '11', 'Os meus dias são como a sombra que declina, e eu, como a erva, me vou secando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15534', '19', '102', '12', 'Mas tu, Senhor, estás entronizado para sempre, e o teu nome será lembrado por todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15535', '19', '102', '13', 'Tu te levantarás e terás piedade de Sião; pois é o tempo de te compadeceres dela, sim, o tempo determinado já chegou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15536', '19', '102', '14', 'Porque os teus servos têm prazer nas pedras dela, e se compadecem do seu pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15537', '19', '102', '15', 'As nações, pois, temerão o nome do Senhor, e todos os reis da terra a tua glória,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15538', '19', '102', '16', 'quando o Senhor edificar a Sião, e na sua glória se manifestar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15539', '19', '102', '17', 'atendendo à oração do desamparado, e não desprezando a sua súplica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15540', '19', '102', '18', 'Escreva-se isto para a geração futura, para que um povo que está por vir louve ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15541', '19', '102', '19', 'Pois olhou do alto do seu santuário; dos céus olhou o Senhor para a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15542', '19', '102', '20', 'para ouvir o gemido dos presos, para libertar os sentenciados à morte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15543', '19', '102', '21', 'a fim de que seja anunciado em Sião o nome do Senhor, e o seu louvor em Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15544', '19', '102', '22', 'quando se congregarem os povos, e os reinos, para servirem ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15545', '19', '102', '23', 'Ele abateu a minha força no caminho; abreviou os meus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15546', '19', '102', '24', 'Eu clamo: Deus meu, não me leves no meio dos meus dias, tu, cujos anos alcançam todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15547', '19', '102', '25', 'Desde a antiguidade fundaste a terra; e os céus são obra das tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15548', '19', '102', '26', 'Eles perecerão, mas tu permanecerás; todos eles, como um vestido, envelhecerão; como roupa os mudarás, e ficarão mudados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15549', '19', '102', '27', 'Mas tu és o mesmo, e os teus anos não acabarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15550', '19', '102', '28', 'Os filhos dos teus servos habitarão seguros, e a sua descendência ficará firmada diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15551', '19', '103', '1', 'Bendiz, ó minha alma, ao Senhor, e tudo o que há em mim bendiga o seu santo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15552', '19', '103', '2', 'Bendiz, ó minha alma, ao Senhor, e não te esqueças de nenhum dos seus benefícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15553', '19', '103', '3', 'É ele quem perdoa todas as tuas iniquidades, quem sara todas as tuas enfermidades,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15554', '19', '103', '4', 'quem redime a tua vida da cova, quem te coroa de benignidade e de misericórdia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15555', '19', '103', '5', 'quem te supre de todo o bem, de sorte que a tua mocidade se renova como a da águia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15556', '19', '103', '6', 'O Senhor executa actos de justiça, e juízo a favor de todos os oprimidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15557', '19', '103', '7', 'Fez notórios os seus caminhos a Moisés, e os seus feitos aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15558', '19', '103', '8', 'Compassivo e misericordioso é o Senhor; tardio em irar-se e grande em benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15559', '19', '103', '9', 'Não repreenderá perpetuamente, nem para sempre conservará a sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15560', '19', '103', '10', 'Não nos trata segundo os nossos pecados, nem nos retribui segundo as nossas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15561', '19', '103', '11', 'Pois quanto o céu está elevado acima da terra, assim é grande a sua benignidade para com os que o temem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15562', '19', '103', '12', 'Quanto o oriente está longe do ocidente, tanto tem ele afastado de nós as nossas transgressões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15563', '19', '103', '13', 'Como um pai se compadece de seus filhos, assim o Senhor se compadece daqueles que o temem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15564', '19', '103', '14', 'Pois ele conhece a nossa estrutura; lembra-se de que somos pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15565', '19', '103', '15', 'Quanto ao homem, os seus dias são como a erva; como a flor do campo, assim ele floresce.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15566', '19', '103', '16', 'Pois, passando por ela o vento, logo se vai, e o seu lugar não a conhece mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15567', '19', '103', '17', 'Mas é de eternidade a eternidade a benignidade do Senhor sobre aqueles que o temem, e a sua justiça sobre os filhos dos filhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15568', '19', '103', '18', 'sobre aqueles que guardam o seu pacto, e sobre os que se lembram dos seus preceitos para os cumprirem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15569', '19', '103', '19', 'O Senhor estabeleceu o seu trono nos céus, e o seu reino domina sobre tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15570', '19', '103', '20', 'Bendizei ao Senhor, vós anjos seus, poderosos em força, que cumpris as suas ordens, obedecendo à voz da sua palavra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15571', '19', '103', '21', 'Bendizei ao Senhor, vós todos os seus exércitos, vós ministros seus, que executais a sua vontade!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15572', '19', '103', '22', 'Bendizei ao Senhor, vós todas as suas obras, em todos os lugares do seu domínio! Bendizei, ó minha alma ao Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15573', '19', '104', '1', 'Bendiz, ó minha alma, ao Senhor! Senhor, Deus meu, tu és magnificentíssimo! Estás vestido de honra e de majestade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15574', '19', '104', '2', 'tu que te cobres de luz como de um manto, que estendes os céus como uma cortina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15575', '19', '104', '3', 'És tu que pões nas águas os vigamentos da tua morada, que fazes das nuvens o teu carro, que andas sobre as asas do vento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15576', '19', '104', '4', 'que fazes dos ventos teus mensageiros, dum fogo abrasador os teus ministros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15577', '19', '104', '5', 'Lançaste os fundamentos da terra, para que ela não fosse abalada em tempo algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15578', '19', '104', '6', 'Tu a cobriste do abismo, como dum vestido; as águas estavam sobre as montanhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15579', '19', '104', '7', 'À tua repreensão fugiram; à voz do teu trovão puseram-se em fuga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15580', '19', '104', '8', 'Elevaram-se as montanhas, desceram os vales, até o lugar que lhes determinaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15581', '19', '104', '9', 'Limite lhes traçaste, que não haviam de ultrapassar, para que não tornassem a cobrir a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15582', '19', '104', '10', 'És tu que nos vales fazes rebentar nascentes, que correm entre as colinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15583', '19', '104', '11', 'Dão de beber a todos os animais do campo; ali os asnos monteses matam a sua sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15584', '19', '104', '12', 'Junto delas habitam as aves dos céus; dentre a ramagem fazem ouvir o seu canto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15585', '19', '104', '13', 'Da tua alta morada regas os montes; a terra se farta do fruto das tuas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15586', '19', '104', '14', 'Fazes crescer erva para os animais, e a verdura para uso do homem, de sorte que da terra tire o alimento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15587', '19', '104', '15', 'o vinho que alegra o seu coração, o azeite que faz reluzir o seu rosto, e o pão que lhe fortalece o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15588', '19', '104', '16', 'Saciam-se as árvores do Senhor, os cedros do Líbano que ele plantou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15589', '19', '104', '17', 'nos quais as aves se aninham, e a cegonha, cuja casa está nos ciprestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15590', '19', '104', '18', 'Os altos montes são um refúgio para as cabras montesas, e as rochas para os animais roedores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15591', '19', '104', '19', 'Designou a lua para marcar as estações; o sol sabe a hora do seu ocaso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15592', '19', '104', '20', 'Fazes as trevas, e vem a noite, na qual saem todos os animais da selva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15593', '19', '104', '21', 'Os leões novos os animais bramam pela presa, e de Deus buscam o seu sustento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15594', '19', '104', '22', 'Quando nasce o sol, logo se recolhem e se deitam nos seus covis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15595', '19', '104', '23', 'Então sai o homem para a sua lida e para o seu trabalho, até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15596', '19', '104', '24', 'Ó Senhor, quão multiformes são as tuas obras! Todas elas as fizeste com sabedoria; a terra está cheia das tuas riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15597', '19', '104', '25', 'Eis também o vasto e espaçoso mar, no qual se movem seres inumeráveis, animais pequenos e grandes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15598', '19', '104', '26', 'Ali andam os navios, e o Leviatan que formaste para nele folgar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15599', '19', '104', '27', 'Todos esperam de ti que lhes dês o sustento a seu tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15600', '19', '104', '28', 'Tu lho dás, e eles o recolhem; abres a tua mão, e eles se fartam de bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15601', '19', '104', '29', 'Escondes o teu rosto, e ficam perturbados; se lhes tiras a respiração, morrem, e voltam para o seu pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15602', '19', '104', '30', 'Envias o teu fôlego, e são criados; e assim renovas a face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15603', '19', '104', '31', 'Permaneça para sempre a glória do Senhor; regozije-se o Senhor nas suas obras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15604', '19', '104', '32', 'ele olha para a terra, e ela treme; ele toca nas montanhas, e elas fumegam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15605', '19', '104', '33', 'Cantarei ao Senhor enquanto eu viver; cantarei louvores ao meu Deus enquanto eu existir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15606', '19', '104', '34', 'Seja-lhe agradável a minha meditação; eu me regozijarei no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15607', '19', '104', '35', 'Sejam extirpados da terra os pecadores, e não subsistam mais os ímpios. Bendiz, ó minha alma, ao Senhor. Louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15608', '19', '105', '1', 'Dai graças ao Senhor; invocai o seu nome; fazei conhecidos os seus feitos entre os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15609', '19', '105', '2', 'Cantai-lhe, cantai-lhe louvores; falai de todas as suas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15610', '19', '105', '3', 'Gloriai-vos no seu santo nome; regozije-se o coração daqueles que buscam ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15611', '19', '105', '4', 'Buscai ao Senhor e a sua força; buscai a sua face continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15612', '19', '105', '5', 'Lembrai-vos das maravilhas que ele tem feito, dos seus prodígios e dos juízos da sua boca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15613', '19', '105', '6', 'vós, descendência de Abraão, seu servo, vós, filhos de Jacob, seus escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15614', '19', '105', '7', 'Ele é o Senhor nosso Deus; os seus juízos estão em toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15615', '19', '105', '8', 'Lembra-se perpetuamente do seu pacto, da palavra que ordenou para mil gerações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15616', '19', '105', '9', 'do pacto que fez com Abraão, e do seu juramento a Isaque;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15617', '19', '105', '10', 'o qual ele confirmou a Jacob por estatuto, e a Israel por pacto eterno,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15618', '19', '105', '11', 'dizendo: A ti darei a terra de Canaã, como porção da vossa herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15619', '19', '105', '12', 'Quando eles eram ainda poucos em número, de pouca importância, e forasteiros nela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15620', '19', '105', '13', 'andando de nação em nação, dum reino para outro povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15621', '19', '105', '14', 'não permitiu que ninguém os oprimisse, e por amor deles repreendeu reis, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15622', '19', '105', '15', 'Não toqueis nos meus ungidos, e não maltrateis os meus profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15623', '19', '105', '16', 'Chamou a fome sobre a terra; retirou-lhes todo o sustento do pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15624', '19', '105', '17', 'Enviou adiante deles um varão; José foi vendido como escravo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15625', '19', '105', '18', 'feriram-lhe os pés com grilhões; puseram-no a ferro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15626', '19', '105', '19', 'até o tempo em que a sua palavra se cumpriu; a palavra do Senhor o provou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15627', '19', '105', '20', 'O rei mandou, e fez soltá-lo; o governador dos povos o libertou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15628', '19', '105', '21', 'Fê-lo senhor da sua casa, e governador de toda a sua fazenda,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15629', '19', '105', '22', 'para, a seu gosto, dar ordens aos príncipes, e ensinar aos anciãos a sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15630', '19', '105', '23', 'Então Israel entrou no Egipto, e Jacob peregrinou na terra de Cão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15631', '19', '105', '24', 'E o Senhor multiplicou sobremodo o seu povo, e o fez mais poderoso do que os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15632', '19', '105', '25', 'Mudou o coração destes para que odiassem o seu povo, e tratassem astutamente aos seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15633', '19', '105', '26', 'Enviou Moisés, seu servo, e Arão, a quem escolhera,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15634', '19', '105', '27', 'os quais executaram entre eles os seus sinais e prodígios na terra de Cão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15635', '19', '105', '28', 'Mandou à escuridão que a escurecesse; e foram rebeldes à sua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15636', '19', '105', '29', 'Converteu-lhes as águas em sangue, e fez morrer os seus peixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15637', '19', '105', '30', 'A terra deles produziu rãs em abundância, até nas câmaras dos seus reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15638', '19', '105', '31', 'Ele falou, e vieram enxames de moscas em todo o seu termo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15639', '19', '105', '32', 'Deu-lhes saraiva por chuva, e fogo abrasador na sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15640', '19', '105', '33', 'Feriu-lhes também as vinhas e os figueirais, e quebrou as árvores da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15641', '19', '105', '34', 'Ele falou, e vieram gafanhotos, e pulgões em quantidade inumerável,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15642', '19', '105', '35', 'que comeram toda a erva da sua terra, e devoraram o fruto dos seus campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15643', '19', '105', '36', 'Feriu também todos os primogénitos da terra deles, as primícias de toda a sua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15644', '19', '105', '37', 'E fez sair os israelitas com prata e ouro, e entre as suas tribos não havia quem tropeçasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15645', '19', '105', '38', 'O Egipto alegrou-se quando eles saíram, porque o temor deles o dominara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15646', '19', '105', '39', 'Estendeu uma nuvem para os cobrir, e um fogo para os alumiar de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15647', '19', '105', '40', 'Eles pediram, e ele fez vir codornizes, e os saciou com pão do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15648', '19', '105', '41', 'Fendeu a rocha, e dela brotaram águas, que correram pelos lugares áridos como um rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15649', '19', '105', '42', 'Porque se lembrou da sua santa palavra, e de Abraão, seu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15650', '19', '105', '43', 'Fez sair com alegria o seu povo, e com cânticos de júbilo os seus escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15651', '19', '105', '44', 'Deu-lhes as terras das nações, e eles herdaram o fruto do trabalho dos povos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15652', '19', '105', '45', 'para que guardassem os seus preceitos, e observassem as suas leis. Louvai ao Senhor');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15653', '19', '106', '1', 'Louvai ao Senhor. Louvai ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15654', '19', '106', '2', 'Quem pode referir os poderosos feitos do Senhor, ou anunciar todo o seu louvor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15655', '19', '106', '3', 'Bem-aventurados os que observam o direito, que praticam a justiça em todos os tempos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15656', '19', '106', '4', 'Lembra-te de mim, Senhor, quando mostrares favor ao teu povo; visita-me com a tua salvação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15657', '19', '106', '5', 'para que eu veja a prosperidade dos teus escolhidos, para que me alegre com a alegria da tua nação, e me glorie juntamente com a tua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15658', '19', '106', '6', 'Nós pecamos, como nossos pais; cometemos a iniquidade, andamos perversamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15659', '19', '106', '7', 'Nossos pais não atentaram para as tuas maravilhas no Egipto, não se lembraram da multidão das tuas benignidades; antes foram rebeldes contra o Altíssimo junto ao Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15660', '19', '106', '8', 'Não obstante, ele os salvou por amor do seu nome, para fazer conhecido o seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15661', '19', '106', '9', 'Pois repreendeu o Mar Vermelho e este se secou; e os fez caminhar pelos abismos como pelo deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15662', '19', '106', '10', 'Salvou-os da mão do adversário, livrou-os do poder do inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15663', '19', '106', '11', 'As águas, porém, cobriram os seus adversários; nem um só deles ficou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15664', '19', '106', '12', 'Então creram nas palavras dele e cantaram-lhe louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15665', '19', '106', '13', 'Cedo, porém, se esqueceram das suas obras; não esperaram pelo seu conselho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15666', '19', '106', '14', 'mas deixaram-se levar pela cobiça no deserto, e tentaram a Deus no ermo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15667', '19', '106', '15', 'E ele lhes deu o que pediram, mas fê-los definhar de doença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15668', '19', '106', '16', 'Tiveram inveja de Moisés no acampamento, e de Arão, o santo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15669', '19', '106', '17', 'Abriu-se a terra, e engoliu a Datã, e cobriu a companhia de Abiram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15670', '19', '106', '18', 'ateou-se um fogo no meio da congregação; e chama abrasou os ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15671', '19', '106', '19', 'Fizeram um bezerro em Horebe, e adoraram uma imagem de fundição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15672', '19', '106', '20', 'Assim trocaram a sua glória pela figura de um boi que come erva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15673', '19', '106', '21', 'Esqueceram-se de Deus seu Salvador, que fizera grandes coisas no Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15674', '19', '106', '22', 'maravilhas na terra de Cão, coisas tremendas junto ao Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15675', '19', '106', '23', 'Pelo que os teria destruído, como dissera, se Moisés, seu escolhido, não se tivesse interposto diante dele, para desviar a sua indignação, a fim de que não os destruísse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15676', '19', '106', '24', 'Também desprezaram a terra aprazível; não confiaram na sua promessa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15677', '19', '106', '25', 'antes murmuraram em suas tendas e não deram ouvidos à voz do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15678', '19', '106', '26', 'Pelo que levantou a sua mão contra eles, afirmando que os faria cair no deserto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15679', '19', '106', '27', 'que dispersaria também a sua descendência entre as nações, e os espalharia pelas terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15680', '19', '106', '28', 'Também se apegaram a Baal-Peor, e comeram sacrifícios oferecidos aos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15681', '19', '106', '29', 'Assim o provocaram à ira com as suas acções; e uma praga rebentou entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15682', '19', '106', '30', 'Então se levantou Fineias, que executou o juízo; e cessou aquela praga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15683', '19', '106', '31', 'E isto lhe foi imputado como justiça, de geração em geração, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15684', '19', '106', '32', 'Indignaram-no também junto às águas de Meribá, de sorte que sucedeu mal a Moisés por causa deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15685', '19', '106', '33', 'porque amarguraram o seu espírito; e ele falou imprudentemente com seus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15686', '19', '106', '34', 'Não destruíram os povos, como o Senhor lhes ordenara;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15687', '19', '106', '35', 'antes se misturaram com as nações, e aprenderam as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15688', '19', '106', '36', 'Serviram aos seus ídolos, que vieram a ser-lhes um laço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15689', '19', '106', '37', 'sacrificaram seus filhos e suas filhas aos demónios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15690', '19', '106', '38', 'e derramaram sangue inocente, o sangue de seus filhos e de suas filhas, que eles sacrificaram aos ídolos de Canaã; e a terra foi manchada com sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15691', '19', '106', '39', 'Assim se contaminaram com as suas obras, e se prostituíram pelos seus feitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15692', '19', '106', '40', 'Pelo que se acendeu a ira do Senhor contra o seu povo, de modo que abominou a sua herança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15693', '19', '106', '41', 'entregou-os nas mãos das nações, e aqueles que os odiavam dominavam sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15694', '19', '106', '42', 'Os seus inimigos os oprimiram, e debaixo das mãos destes foram eles humilhados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15695', '19', '106', '43', 'Muitas vezes os livrou; mas eles foram rebeldes nos seus desígnios, e foram abatidos pela sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15696', '19', '106', '44', 'Contudo, atentou para a sua aflição, quando ouviu o seu clamor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15697', '19', '106', '45', 'e a favor deles lembrou-se do seu pacto, e aplacou-se, segundo a abundância da sua benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15698', '19', '106', '46', 'Por isso fez com que obtivessem compaixão da parte daqueles que os levaram cativos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15699', '19', '106', '47', 'Salva-nos, Senhor, nosso Deus, e congrega-nos dentre as nações, para que louvemos o teu santo nome, e nos gloriemos no teu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15700', '19', '106', '48', 'Bendito seja o Senhor, Deus de Israel, de eternidade em eternidade! E diga todo o povo: Amém. Louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15701', '19', '107', '1', 'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15702', '19', '107', '2', 'digam-no os remidos do Senhor, os quais ele remiu da mão do inimigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15703', '19', '107', '3', 'e os que congregou dentre as terras, do Oriente e do Ocidente, do Norte e do Sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15704', '19', '107', '4', 'Andaram desgarrados pelo deserto, por caminho ermo; não acharam cidade em que habitassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15705', '19', '107', '5', 'Andavam famintos e sedentos; desfalecia-lhes a alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15706', '19', '107', '6', 'E clamaram ao Senhor na sua tribulação, e ele os livrou das suas angústias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15707', '19', '107', '7', 'conduziu-os por um caminho direito, para irem a uma cidade em que habitassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15708', '19', '107', '8', 'Dêem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15709', '19', '107', '9', 'Pois ele satisfaz a alma sedenta, e enche de bens a alma faminta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15710', '19', '107', '10', 'Quanto aos que se assentavam nas trevas e sombra da morte, presos em aflição e em ferros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15711', '19', '107', '11', 'por se haverem rebelado contra as palavras de Deus, e desprezado o conselho do Altíssimo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15712', '19', '107', '12', 'eis que lhes abateu o coração com trabalho; tropeçaram, e não houve quem os ajudasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15713', '19', '107', '13', 'Então clamaram ao Senhor na sua tribulação, e ele os livrou das suas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15714', '19', '107', '14', 'Tirou-os das trevas e da sombra da morte, e quebrou-lhes as prisões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15715', '19', '107', '15', 'Dêem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15716', '19', '107', '16', 'Pois quebrou as portas de bronze e despedaçou as trancas de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15717', '19', '107', '17', 'Os insensatos, por causa do seu caminho de transgressão, e por causa das suas iniquidades, são afligidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15718', '19', '107', '18', 'A sua alma aborreceu toda sorte de comida, e eles chegaram até as portas da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15719', '19', '107', '19', 'Então clamaram ao Senhor na sua tribulação, e ele os livrou das suas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15720', '19', '107', '20', 'Enviou a sua palavra, e os sarou, e os livrou da destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15721', '19', '107', '21', 'Dêem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15722', '19', '107', '22', 'Ofereçam sacrifícios de louvor, e relatem as suas obras com regozijo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15723', '19', '107', '23', 'Os que descem ao mar em navios, os que fazem comércio nas grandes águas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15724', '19', '107', '24', 'esses vêem as obras do Senhor, e as suas maravilhas no abismo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15725', '19', '107', '25', 'Pois ele manda, e faz levantar o vento tempestuoso, que eleva as ondas do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15726', '19', '107', '26', 'Eles sobem ao céu, descem ao abismo; esvaece-lhes a alma de aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15727', '19', '107', '27', 'Balançam e cambaleiam como ébrios, e perdem todo o tino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15728', '19', '107', '28', 'Então clamam ao Senhor na sua tribulação, e ele os livra das suas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15729', '19', '107', '29', 'Faz cessar a tormenta, de modo que se acalmam as ondas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15730', '19', '107', '30', 'Então eles se alegram com a bonança; e assim ele os leva ao porto desejado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15731', '19', '107', '31', 'Dêem graças ao Senhor pela sua benignidade, e pelas suas maravilhas para com os filhos dos homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15732', '19', '107', '32', 'Exaltem-no na congregação do povo, e louvem-no na assembleia dos anciãos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15733', '19', '107', '33', 'Ele converte rios em deserto, e nascentes em terra sedenta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15734', '19', '107', '34', 'a terra frutífera em deserto salgado, por causa da maldade dos que nela habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15735', '19', '107', '35', 'Converte o deserto em lagos, e a terra seca em nascentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15736', '19', '107', '36', 'E faz habitar ali os famintos, que edificam uma cidade para sua habitação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15737', '19', '107', '37', 'semeiam campos e plantam vinhas, que produzem frutos abundantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15738', '19', '107', '38', 'Ele os abençoa, de modo que se multiplicam sobremaneira; e não permite que o seu gado diminua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15739', '19', '107', '39', 'Quando eles decrescem e são abatidos pela opressão, aflição e tristeza,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15740', '19', '107', '40', 'ele lança o desprezo sobre os príncipes, e os faz desgarrados pelo deserto, onde não há caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15741', '19', '107', '41', 'Mas levanta da opressão o necessitado para um alto retiro, e dá-lhe famílias como um rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15742', '19', '107', '42', 'Os rectos o vêem e se regozijam, e toda a iniquidade tapa a sua própria boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15743', '19', '107', '43', 'Quem é sábio observe estas coisas, e considere atentamente as benignidades do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15744', '19', '108', '1', 'Preparado está o meu coração, ó Deus; cantarei, sim, cantarei louvores, com toda a minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15745', '19', '108', '2', 'Despertai, saltério e harpa; eu mesmo despertarei a aurora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15746', '19', '108', '3', 'Louvar-te-ei entre os povos, Senhor, cantar-te-ei louvores entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15747', '19', '108', '4', 'Pois grande, acima dos céus, é a tua benignidade, e a tua verdade ultrapassa as mais altas nuvens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15748', '19', '108', '5', 'Sê exaltado, ó Deus, acima dos céus, e seja a tua glória acima de toda a terra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15749', '19', '108', '6', 'Para que sejam livres os teus amados, salva-nos com a tua destra, e ouve-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15750', '19', '108', '7', 'Deus falou no seu santuário: Eu me regozijarei; repartirei Siquém, e medirei o vale de Sucot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15751', '19', '108', '8', 'Meu é Guilead, meu é Manassés; também Efraim é o meu capacete; Judá o meu cetro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15752', '19', '108', '9', 'Moab a minha bacia de lavar; sobre Edom lançarei o meu sapato; sobre a Filístia bradarei em triunfo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15753', '19', '108', '10', 'Quem me conduzirá à cidade fortificada? Quem me guiará até Edom?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15754', '19', '108', '11', 'Porventura não nos rejeitaste, ó Deus? Não sais, ó Deus, com os nossos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15755', '19', '108', '12', 'Dá-nos auxílio contra o adversário, pois vão é o socorro da parte do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15756', '19', '108', '13', 'Em Deus faremos proezas; porque é ele quem calcará aos pés os nossos inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15757', '19', '109', '1', 'Ó Deus do meu louvor, não te cales;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15758', '19', '109', '2', 'pois a boca do ímpio e a boca fraudulenta se abrem contra mim; falam contra mim com uma língua mentirosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15759', '19', '109', '3', 'Eles me cercam com palavras de ódio, e pelejam contra mim sem causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15760', '19', '109', '4', 'Em paga do meu amor são meus adversários; mas eu me dedico à oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15761', '19', '109', '5', 'Retribuem-me o mal pelo bem, e o ódio pelo amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15762', '19', '109', '6', 'Põe sobre ele um ímpio, e esteja à sua direita um acusador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15763', '19', '109', '7', 'Quando ele for julgado, saia condenado; e em pecado se lhe torne a sua oração!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15764', '19', '109', '8', 'Sejam poucos os seus dias, e outro tome o seu ofício!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15765', '19', '109', '9', 'Fiquem órfãos os seus filhos, e viúva a sua mulher!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15766', '19', '109', '10', 'Andem errantes os seus filhos, e mendiguem; esmolem longe das suas habitações assoladas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15767', '19', '109', '11', 'O credor lance mão de tudo quanto ele tenha, e despojem-no os estranhos do fruto do seu trabalho!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15768', '19', '109', '12', 'Não haja ninguém que se compadeça dele, nem haja quem tenha pena dos seus órfãos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15769', '19', '109', '13', 'Seja extirpada a sua posteridade; o seu nome seja apagado na geração seguinte!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15770', '19', '109', '14', 'Esteja na memória do Senhor a iniquidade de seus pais; e não se apague o pecado de sua mãe!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15771', '19', '109', '15', 'Antes estejam sempre perante o Senhor, para que ele faça desaparecer da terra a memória deles!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15772', '19', '109', '16', 'Porquanto não se lembrou de usar de benignidade; antes perseguiu o varão aflito e o necessitado, como também o quebrantado de coração, para o matar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15773', '19', '109', '17', 'Visto que amou a maldição, que ela lhe sobrevenha! Como não desejou a bênção, que ela se afaste dele!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15774', '19', '109', '18', 'Assim como se vestiu de maldição como dum vestido, assim penetre ela nas suas entranhas como água, e em seus ossos como azeite!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15775', '19', '109', '19', 'Seja para ele como o vestido com que ele se cobre, e como o cinto com que sempre anda cingido!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15776', '19', '109', '20', 'Seja este, da parte do Senhor, o galardão dos meus adversários, e dos que falam mal contra mim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15777', '19', '109', '21', 'Mas tu, ó Deus, meu Senhor age em meu favor por amor do teu nome; pois que é boa a tua benignidade, livra-me;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15778', '19', '109', '22', 'pois sou pobre e necessitado, e dentro de mim está ferido o meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15779', '19', '109', '23', 'Eis que me vou como a sombra que declina; sou arrebatado como o gafanhoto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15780', '19', '109', '24', 'Os meus joelhos estão enfraquecidos pelo jejum, e a minha carne perde a sua gordura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15781', '19', '109', '25', 'Eu sou para eles objecto de opróbrio; ao me verem, meneiam a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15782', '19', '109', '26', 'Ajuda-me, Senhor, Deus meu; salva-me segundo a tua benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15783', '19', '109', '27', 'Saibam que nisto está a tua mão, e que tu, Senhor, o fizeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15784', '19', '109', '28', 'Amaldiçoem eles, mas abençoa tu; fiquem confundidos os meus adversários; mas alegre-se o teu servo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15785', '19', '109', '29', 'Vistam-se de ignomínia os meus acusadores, e cubram-se da sua própria vergonha como dum manto!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15786', '19', '109', '30', 'Muitas graças darei ao Senhor com a minha boca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15787', '19', '109', '31', 'Pois ele se coloca à direita do poder, para o salvar dos que o condenam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15788', '19', '110', '1', 'Disse o Senhor ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos por escabelo dos teus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15789', '19', '110', '2', 'O Senhor enviará de Sião o cetro do teu poder. Domina no meio dos teus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15790', '19', '110', '3', 'O teu povo apresentar-se-á voluntariamente no dia do teu poder, em trajes santos; como vindo do próprio seio da alva, será o orvalho da tua mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15791', '19', '110', '4', 'Jurou o Senhor, e não se arrependerá: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15792', '19', '110', '5', 'O Senhor, à tua direita, quebrantará reis no dia da sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15793', '19', '110', '6', 'Julgará entre as nações; enchê-las-á de cadáveres; quebrantará os cabeças por toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15794', '19', '110', '7', 'Pelo caminho beberá da corrente, e prosseguirá de cabeça erguida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15795', '19', '111', '1', 'Louvai ao Senhor. De todo o coração darei graças ao Senhor, no concílio dos rectos e na congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15796', '19', '111', '2', 'Grandes são as obras do Senhor, e para serem estudadas por todos os que nelas se comprazem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15797', '19', '111', '3', 'Glória e majestade há em sua obra; e a sua justiça permanece para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15798', '19', '111', '4', 'Ele fez memoráveis as suas maravilhas; compassivo e misericordioso é o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15799', '19', '111', '5', 'Dá mantimento aos que o temem; lembra-se sempre do seu pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15800', '19', '111', '6', 'Mostrou ao seu povo o poder das suas obras, dando-lhe a herança das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15801', '19', '111', '7', 'As obras das suas mãos são verdade e justiça; fiéis são todos os seus preceitos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15802', '19', '111', '8', 'firmados estão para todo o sempre; são feitos em verdade e retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15803', '19', '111', '9', 'Enviou ao seu povo a redenção; ordenou para sempre o seu pacto; santo e tremendo é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15804', '19', '111', '10', 'O temor do Senhor é o princípio da sabedoria; têm bom entendimento todos os que cumprem os seus preceitos; o seu louvor subsiste para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15805', '19', '112', '1', 'Louvai ao Senhor. Bem-aventurado o homem que teme ao Senhor, que em seus mandamentos tem grande prazer!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15806', '19', '112', '2', 'A sua descendência será poderosa na terra; a geração dos rectos será abençoada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15807', '19', '112', '3', 'Bens e riquezas há na sua casa; e a sua justiça permanece para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15808', '19', '112', '4', 'Aos rectos nasce luz nas trevas; ele é compassivo, misericordioso e justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15809', '19', '112', '5', 'Ditoso é o homem que se compadece, e empresta, que conduz os seus negócios com justiça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15810', '19', '112', '6', 'pois ele nunca será abalado; o justo ficará em memória eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15811', '19', '112', '7', 'Ele não teme más notícias; o seu coração está firme, confiando no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15812', '19', '112', '8', 'O seu coração está bem firmado, ele não terá medo, até que veja cumprido o seu desejo sobre os seus adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15813', '19', '112', '9', 'Espalhou, deu aos necessitados; a sua justiça subsiste para sempre; o seu poder será exaltado em honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15814', '19', '112', '10', 'O ímpio vê isto e se enraivece; range os dentes e se consome; o desejo dos ímpios perecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15815', '19', '113', '1', 'Louvai ao Senhor. Louvai, servos do Senhor, louvai o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15816', '19', '113', '2', 'Bendito seja o nome do Senhor, desde agora e para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15817', '19', '113', '3', 'Desde o nascimento do sol até o seu ocaso, há de ser louvado o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15818', '19', '113', '4', 'Exaltado está o Senhor acima de todas as nações, e a sua glória acima dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15819', '19', '113', '5', 'Quem é semelhante ao Senhor nosso Deus, que tem o seu assento nas alturas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15820', '19', '113', '6', 'que se inclina para ver o que está no céu e na terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15821', '19', '113', '7', 'Ele levanta do pó o pobre, e do monturo ergue o necessitado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15822', '19', '113', '8', 'para o fazer sentar com os príncipes, sim, com os príncipes do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15823', '19', '113', '9', 'Ele faz com que a mulher estéril habite em família, e seja alegre mãe de filhos. Louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15824', '19', '114', '1', 'Quando Israel saiu do Egipto, e a casa de Jacob dentre um povo de língua estranha,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15825', '19', '114', '2', 'Judá tornou-lhe o santuário, e Israel o seu domínio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15826', '19', '114', '3', 'O mar viu isto, e fugiu; o Jordão tornou atrás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15827', '19', '114', '4', 'Os montes saltaram como carneiros, e os outeiros como cordeiros do rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15828', '19', '114', '5', 'Que tens tu, ó mar, para fugires? e tu, ó Jordão, para tornares atrás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15829', '19', '114', '6', 'E vós, montes, que saltais como carneiros, e vós outeiros, como cordeiros do rebanho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15830', '19', '114', '7', 'Treme, ó terra, na presença do Senhor, na presença do Deus de Jacob,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15831', '19', '114', '8', 'o qual converteu a rocha em lago de águas, a pederneira em manancial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15832', '19', '115', '1', 'Não a nós, Senhor, não a nós, mas ao teu nome dá glória, por amor da tua benignidade e da tua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15833', '19', '115', '2', 'Por que perguntariam as nações: Onde está o seu Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15834', '19', '115', '3', 'Mas o nosso Deus está nos céus; ele faz tudo o que lhe apraz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15835', '19', '115', '4', 'Os ídolos deles são prata e ouro, obra das mãos do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15836', '19', '115', '5', 'Têm boca, mas não falam; têm olhos, mas não vêem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15837', '19', '115', '6', 'têm ouvidos, mas não ouvem; têm nariz, mas não cheiram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15838', '19', '115', '7', 'têm mãos, mas não apalpam; têm pés, mas não andam; nem som algum sai da sua garganta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15839', '19', '115', '8', 'Semelhantes a eles sejam os que fazem, e todos os que neles confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15840', '19', '115', '9', 'Confia, ó Israel, no Senhor; ele é seu auxílio e seu escudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15841', '19', '115', '10', 'Casa de Arão, confia no Senhor; ele é seu auxílio e seu escudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15842', '19', '115', '11', 'Vós, os que temeis ao Senhor, confiai no Senhor; ele é seu auxílio e seu escudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15843', '19', '115', '12', 'O Senhor tem-se lembrado de nós, abençoar-nos-á; abençoará a casa de Israel; abençoará a casa de Arão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15844', '19', '115', '13', 'abençoará os que temem ao Senhor, tanto pequenos como grandes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15845', '19', '115', '14', 'Aumente-vos o Senhor cada vez mais, a vós e a vossos filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15846', '19', '115', '15', 'Sede vós benditos do Senhor, que fez os céus e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15847', '19', '115', '16', 'Os céus são os céus do Senhor, mas a terra, deu-a ele aos filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15848', '19', '115', '17', 'Os mortos não louvam ao Senhor, nem os que descem ao silêncio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15849', '19', '115', '18', 'nós, porém, bendiremos ao Senhor, desde agora e para sempre. Louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15850', '19', '116', '1', 'Amo ao Senhor, porque ele ouve a minha voz e a minha súplica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15851', '19', '116', '2', 'Porque inclina para mim o seu ouvido, invocá-lo-ei enquanto viver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15852', '19', '116', '3', 'Os laços da morte me cercaram; as angústias do Seol se apoderaram de mim; sofri tribulação e tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15853', '19', '116', '4', 'Então invoquei o nome do Senhor, dizendo: Ó Senhor, eu te rogo, livra-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15854', '19', '116', '5', 'Compassivo é o Senhor, e justo; sim, misericordioso é o nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15855', '19', '116', '6', 'O Senhor guarda os simples; quando me acho abatido, ele me salva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15856', '19', '116', '7', 'Volta, minha alma, ao teu repouso, pois o Senhor te fez bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15857', '19', '116', '8', 'Pois livraste a minha alma da morte, os meus olhos das lágrimas, e os meus pés de tropeçar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15858', '19', '116', '9', 'Andarei perante o Senhor, na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15859', '19', '116', '10', 'Cri, por isso falei; estive muito aflito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15860', '19', '116', '11', 'Eu dizia na minha precipitação: Todos os homens são mentirosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15861', '19', '116', '12', 'Que darei eu ao Senhor por todos os benefícios que me tem feito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15862', '19', '116', '13', 'Tomarei o cálice da salvação, e invocarei o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15863', '19', '116', '14', 'Pagarei os meus votos ao Senhor, na presença de todo o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15864', '19', '116', '15', 'Preciosa é à vista do Senhor a morte dos seus santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15865', '19', '116', '16', 'Ó Senhor, deveras sou teu servo; sou teu servo, filho da tua serva; soltaste as minhas cadeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15866', '19', '116', '17', 'Oferecer-te-ei sacrifícios de acção de graças, e invocarei o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15867', '19', '116', '18', 'Pagarei os meus votos ao Senhor, na presença de todo o seu povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15868', '19', '116', '19', 'nos átrios da casa do Senhor, no meio de ti, ó Jerusalém! Louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15869', '19', '117', '1', 'Louvai ao Senhor todas as nações, exaltai-o todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15870', '19', '117', '2', 'Porque a sua benignidade é grande para connosco, e a verdade do Senhor dura para sempre. Louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15871', '19', '118', '1', 'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15872', '19', '118', '2', 'Diga, pois, Israel: A sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15873', '19', '118', '3', 'Diga, pois, a casa de Arão: A sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15874', '19', '118', '4', 'Digam, pois, os que temem ao Senhor: A sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15875', '19', '118', '5', 'Do meio da angústia invoquei o Senhor; o Senhor me ouviu, e me pôs em um lugar largo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15876', '19', '118', '6', 'O Senhor é por mim, não recearei; que me pode fazer o homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15877', '19', '118', '7', 'O Senhor é por mim entre os que me ajudam; pelo que verei cumprido o meu desejo sobre os que me odeiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15878', '19', '118', '8', 'É melhor refugiar-se no Senhor do que confiar no homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15879', '19', '118', '9', 'É melhor refugiar-se no Senhor do que confiar nos príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15880', '19', '118', '10', 'Todas as nações me cercaram, mas em nome do Senhor eu as exterminei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15881', '19', '118', '11', 'Cercaram-me, sim, cercaram-me; mas em nome do Senhor eu as exterminei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15882', '19', '118', '12', 'Cercaram-me como abelhas, mas apagaram-se como fogo de espinhos; pois em nome do Senhor as exterminei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15883', '19', '118', '13', 'Com força me impeliste para me fazeres cair, mas o Senhor me ajudou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15884', '19', '118', '14', 'O Senhor é a minha força e o meu cântico; tornou-se a minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15885', '19', '118', '15', 'Nas tendas dos justos há jubiloso cântico de vitória; a destra do Senhor faz proezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15886', '19', '118', '16', 'A destra do Senhor se exalta, a destra do Senhor faz proezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15887', '19', '118', '17', 'Não morrerei, mas viverei, e contarei as obras do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15888', '19', '118', '18', 'O Senhor castigou-me muito, mas não me entregou à morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15889', '19', '118', '19', 'Abre-me as portas da justiça, para que eu entre por elas e dê graças ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15890', '19', '118', '20', 'Esta é a porta do Senhor; por ela os justos entrarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15891', '19', '118', '21', 'Graças te dou porque me ouviste, e te tornaste a minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15892', '19', '118', '22', 'A pedra que os edificadores rejeitaram, essa foi posta como pedra angular.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15893', '19', '118', '23', 'Foi o Senhor que fez isto e é maravilhoso aos nossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15894', '19', '118', '24', 'Este é o dia que o Senhor fez; regozijemo-nos, e alegremo-nos nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15895', '19', '118', '25', 'Ó Senhor, salva, nós te pedimos; ó Senhor, nós te pedimos, envia-nos a prosperidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15896', '19', '118', '26', 'Bendito aquele que vem em nome do Senhor; da casa do Senhor vos bendizemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15897', '19', '118', '27', 'O Senhor é Deus, e nos concede a luz; atai a vítima da festa com cordas às pontas do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15898', '19', '118', '28', 'Tu és o meu Deus, e eu te darei graças; tu és o meu Deus, e eu te exaltarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15899', '19', '118', '29', 'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre. a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15900', '19', '119', '1', 'Bem-aventurados os que trilham com integridade o seu caminho, os que andam na lei do Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15901', '19', '119', '2', 'Bem-aventurados os que guardam os seus testemunhos, que o buscam de todo o coração,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15902', '19', '119', '3', 'que não praticam iniquidade, mas andam nos caminhos dele!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15903', '19', '119', '4', 'Tu ordenaste os teus preceitos, para que fossem diligentemente observados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15904', '19', '119', '5', 'Oxalá sejam os meus caminhos dirigidos de maneira que eu observe os teus estatutos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15905', '19', '119', '6', 'Então não ficarei confundido, atentando para todos os teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15906', '19', '119', '7', 'Louvar-te-ei com retidão de coração, quando tiver aprendido as tuas rectas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15907', '19', '119', '8', 'Observarei os teus estatutos; não me desampares totalmente!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15908', '19', '119', '9', 'Como purificará o jovem o seu caminho? Observando-o de acordo com a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15909', '19', '119', '10', 'De todo o meu coração tenho te buscado; não me deixes desviar dos teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15910', '19', '119', '11', 'Escondi a tua palavra no meu coração, para não pecar contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15911', '19', '119', '12', 'Bendito és tu, ó Senhor; ensina-me os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15912', '19', '119', '13', 'Com os meus lábios declaro todas as ordenanças da tua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15913', '19', '119', '14', 'Regozijo-me no caminho dos teus testemunhos, tanto como em todas as riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15914', '19', '119', '15', 'Em teus preceitos medito, e observo os teus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15915', '19', '119', '16', 'Deleitar-me-ei nos teus estatutos; não me esquecerei da tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15916', '19', '119', '17', 'Faz bem ao teu servo, para que eu viva; assim observarei a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15917', '19', '119', '18', 'Desvenda os meus olhos, para que eu veja as maravilhas da tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15918', '19', '119', '19', 'Sou peregrino na terra; não escondas de mim os teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15919', '19', '119', '20', 'A minha alma se consome de anelos por tuas ordenanças em todo o tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15920', '19', '119', '21', 'Tu repreendeste os soberbos, os malditos, que se desviam dos teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15921', '19', '119', '22', 'Tira de sobre mim o opróbrio e o desprezo, pois tenho guardado os teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15922', '19', '119', '23', 'Príncipes sentaram-se e falavam contra mim, mas o teu servo meditava nos teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15923', '19', '119', '24', 'Os teus testemunhos são o meu prazer e os meus conselheiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15924', '19', '119', '25', 'A minha alma apega-se ao pó; vivifica-me segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15925', '19', '119', '26', 'Meus caminhos te descrevi, e tu me ouviste; ensina-me os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15926', '19', '119', '27', 'Faz-me entender o caminho dos teus preceitos; assim meditarei nas tuas maravilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15927', '19', '119', '28', 'A minha alma se consome de tristeza; fortalece-me segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15928', '19', '119', '29', 'Desvia de mim o caminho da falsidade, e ensina-me benignidade a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15929', '19', '119', '30', 'Escolhi o caminho da fidelidade; diante de mim pus as tuas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15930', '19', '119', '31', 'Apego-me aos teus testemunhos, ó Senhor; não seja eu envergonhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15931', '19', '119', '32', 'Percorrerei o caminho dos teus mandamentos, quando dilatares o meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15932', '19', '119', '33', 'Ensina-me, ó Senhor, o caminho dos teus estatutos, e eu o guardarei até o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15933', '19', '119', '34', 'Dá-me entendimento, para que eu guarde a tua lei, e a observe de todo o meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15934', '19', '119', '35', 'Faz-me andar na vereda dos teus mandamentos, porque nela me comprazo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15935', '19', '119', '36', 'Inclina o meu coração para os teus testemunhos, e não para a cobiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15936', '19', '119', '37', 'Desvia os meus olhos de contemplarem a vaidade, e vivifica-me no teu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15937', '19', '119', '38', 'Confirma a tua promessa ao teu servo, que se inclina ao teu temor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15938', '19', '119', '39', 'Desvia de mim o opróbrio que temo, pois as tuas ordenanças são boas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15939', '19', '119', '40', 'Eis que tenho anelado os teus preceitos; vivifica-me por tua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15940', '19', '119', '41', 'Venha também sobre mim a tua benignidade, ó Senhor, e a tua salvação, segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15941', '19', '119', '42', 'Assim terei o que responder ao que me afronta, pois confio na tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15942', '19', '119', '43', 'De minha boca não tires totalmente a palavra da verdade, pois tenho esperado nos teus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15943', '19', '119', '44', 'Assim observarei de contínuo a tua lei, para sempre e eternamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15944', '19', '119', '45', 'e andarei em liberdade, pois tenho buscado os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15945', '19', '119', '46', 'Falarei dos teus testemunhos perante os reis, e não me envergonharei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15946', '19', '119', '47', 'Deleitar-me-ei em teus mandamentos, que eu amo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15947', '19', '119', '48', 'Também levantarei as minhas mãos para os teus mandamentos, que amo, e meditarei nos teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15948', '19', '119', '49', 'Lembra-te da palavra dada ao teu servo, na qual me fizeste esperar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15949', '19', '119', '50', 'Isto é a minha consolação na minha angústia, que a tua promessa me vivifica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15950', '19', '119', '51', 'Os soberbos zombaram grandemente de mim; contudo não me desviei da tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15951', '19', '119', '52', 'Lembro-me dos teus juízos antigos, ó Senhor, e assim me consolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15952', '19', '119', '53', 'Grande indignação apoderou-se de mim, por causa dos ímpios que abandonam a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15953', '19', '119', '54', 'Os teus estatutos têm sido os meus cânticos na casa da minha peregrinação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15954', '19', '119', '55', 'De noite me lembrei do teu nome, ó Senhor, e observei a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15955', '19', '119', '56', 'Isto me sucedeu, porque tenho guardado os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15956', '19', '119', '57', 'O Senhor é o meu quinhão; prometo observar as tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15957', '19', '119', '58', 'De todo o meu coração imploro o teu favor; tem piedade de mim, segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15958', '19', '119', '59', 'Quando considero os meus caminhos, volto os meus pés para os teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15959', '19', '119', '60', 'Apresso-me sem detença a observar os teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15960', '19', '119', '61', 'Enleiam-me os laços dos ímpios; mas eu não me esqueço da tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15961', '19', '119', '62', 'À meia-noite me levanto para dar-te graças, por causa dos teus rectos juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15962', '19', '119', '63', 'Companheiro sou de todos os que te temem, e dos que guardam os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15963', '19', '119', '64', 'A terra, ó Senhor, está cheia da tua benignidade; ensina-me os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15964', '19', '119', '65', 'Tens usado de bondade para com o teu servo, Senhor, segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15965', '19', '119', '66', 'Ensina-me bom juízo e ciência, pois creio nos teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15966', '19', '119', '67', 'Antes de ser afligido, eu me extraviava; mas agora guardo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15967', '19', '119', '68', 'Tu és bom e fazes o bem; ensina-me os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15968', '19', '119', '69', 'Os soberbos forjam mentiras contra mim; mas eu de todo o coração guardo os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15969', '19', '119', '70', 'Torna-se-lhes insensível o coração como a gordura; mas eu me deleito na tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15970', '19', '119', '71', 'Foi-me bom ter sido afligido, para que aprendesse os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15971', '19', '119', '72', 'Melhor é para mim a lei da tua boca do que milhares de ouro e prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15972', '19', '119', '73', 'As tuas mãos me fizeram e me formaram; dá-me entendimento para que aprenda os teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15973', '19', '119', '74', 'Os que te temem me verão e se alegrarão, porque tenho esperado na tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15974', '19', '119', '75', 'Bem sei eu, ó Senhor, que os teus juízos são rectos, e que em tua fidelidade me afligiste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15975', '19', '119', '76', 'Sirva, pois, a tua benignidade para me consolar, segundo a palavra que deste ao teu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15976', '19', '119', '77', 'Venham sobre mim as tuas ternas misericórdias, para que eu viva, pois a tua lei é o meu deleite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15977', '19', '119', '78', 'Envergonhados sejam os soberbos, por me haverem subvertido sem causa; mas eu meditarei nos teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15978', '19', '119', '79', 'Voltem-se para mim os que te temem, para que conheçam os teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15979', '19', '119', '80', 'Seja perfeito o meu coração nos teus estatutos, para que eu não seja envergonhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15980', '19', '119', '81', 'Desfalece a minha alma, aguardando a tua salvação; espero na tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15981', '19', '119', '82', 'Os meus olhos desfalecem, esperando por tua promessa, enquanto eu pergunto: Quando me consolarás tu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15982', '19', '119', '83', 'Pois tornei-me como odre na fumaça, mas não me esqueci dos teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15983', '19', '119', '84', 'Quantos serão os dias do teu servo? Até quando não julgarás aqueles que me perseguem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15984', '19', '119', '85', 'Abriram covas para mim os soberbos, que não andam segundo a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15985', '19', '119', '86', 'Todos os teus mandamentos são fiéis. Sou perseguido injustamente; ajuda-me!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15986', '19', '119', '87', 'Quase que me consumiram sobre a terra, mas eu não deixei os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15987', '19', '119', '88', 'Vivifica-me segundo a tua benignidade, para que eu guarde os testemunhos da tua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15988', '19', '119', '89', 'Para sempre, ó Senhor, a tua palavra está firmada nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15989', '19', '119', '90', 'A tua fidelidade estende-se de geração a geração; tu firmaste a terra, e firme permanece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15990', '19', '119', '91', 'Conforme a tua ordenança, tudo se mantém até hoje, porque todas as coisas te obedecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15991', '19', '119', '92', 'Se a tua lei não fora o meu deleite, então eu teria perecido na minha angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15992', '19', '119', '93', 'Nunca me esquecerei dos teus preceitos, pois por eles me tens vivificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15993', '19', '119', '94', 'Sou teu, salva-me; pois tenho buscado os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15994', '19', '119', '95', 'Os ímpios me espreitam para me destruírem, mas eu atento para os teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15995', '19', '119', '96', 'A toda perfeição vi limite, mas o teu mandamento é ilimitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15996', '19', '119', '97', 'Oh! quanto amo a tua lei! ela é a minha meditação o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15997', '19', '119', '98', 'O teu mandamento me faz mais sábio do que meus inimigos, pois está sempre comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15998', '19', '119', '99', 'Tenho mais entendimento do que todos os meus mestres, porque os teus testemunhos são a minha meditação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('15999', '19', '119', '100', 'Sou mais entendido do que os velhos, porque tenho guardado os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16000', '19', '119', '101', 'Retenho os meus pés de todo caminho mau, a fim de observar a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16001', '19', '119', '102', 'Não me aperto das tuas ordenanças, porque és tu quem me instrui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16002', '19', '119', '103', 'Oh! quão doces são as tuas palavras ao meu paladar! mais doces do que o mel à minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16003', '19', '119', '104', 'Pelos teus preceitos alcanço entendimento, pelo que aborreço toda vereda de falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16004', '19', '119', '105', 'Lâmpada para os meus pés é a tua palavra, e luz para o meu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16005', '19', '119', '106', 'Fiz juramento, e o confirmei, de guardar as tuas justas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16006', '19', '119', '107', 'Estou aflitíssimo; vivifica-me, ó Senhor, segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16007', '19', '119', '108', 'Aceita, Senhor, eu te rogo, as oferendas voluntárias da minha boca, e ensina-me as tuas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16008', '19', '119', '109', 'Estou continuamente em perigo de vida; todavia não me esqueço da tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16009', '19', '119', '110', 'Os ímpios me armaram laço, contudo não me desviei dos teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16010', '19', '119', '111', 'Os teus testemunhos são a minha herança para sempre, pois são eles o gozo do meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16011', '19', '119', '112', 'Inclino o meu coração a cumprir os teus estatutos, para sempre, até o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16012', '19', '119', '113', 'Aborreço a duplicidade, mas amo a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16013', '19', '119', '114', 'Tu és o meu refúgio e o meu escudo; espero na tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16014', '19', '119', '115', 'Apartai-vos de mim, malfeitores, para que eu guarde os mandamentos do meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16015', '19', '119', '116', 'Ampara-me conforme a tua palavra, para que eu viva; e não permitas que eu seja envergonhado na minha esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16016', '19', '119', '117', 'Sustenta-me, e serei salvo, e de contínuo terei respeito aos teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16017', '19', '119', '118', 'Desprezas todos os que se desviam dos teus estatutos, pois a astúcia deles é falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16018', '19', '119', '119', 'Deitas fora, como escória, todos os ímpios da terra; pelo que amo os teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16019', '19', '119', '120', 'Arrepia-se-me a carne com temor de ti, e tenho medo dos teus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16020', '19', '119', '121', 'Tenho praticado a retidão e a justiça; não me abandones aos meus opressores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16021', '19', '119', '122', 'Fica por fiador do teu servo para o bem; não me oprimem os soberbos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16022', '19', '119', '123', 'Os meus olhos desfalecem à espera da tua salvação e da promessa da tua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16023', '19', '119', '124', 'Trata com o teu servo segundo a tua benignidade, e ensina-me os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16024', '19', '119', '125', 'Sou teu servo; dá-me entendimento, para que eu conheça os teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16025', '19', '119', '126', 'É tempo de agires, ó Senhor, pois eles violaram a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16026', '19', '119', '127', 'Pelo que amo os teus mandamentos mais do que o ouro, sim, mais do que o ouro fino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16027', '19', '119', '128', 'Por isso dirijo os meus passos por todos os teus preceitos, e aborreço toda vereda de falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16028', '19', '119', '129', 'Maravilhosos são os teus testemunhos, por isso a minha alma os guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16029', '19', '119', '130', 'A exposição das tuas palavras dá luz; dá entendimento aos simples.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16030', '19', '119', '131', 'Abro a minha boca e arquejo, pois estou anelante pelos teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16031', '19', '119', '132', 'Volta-te para mim, e compadece-te de mim, conforme usas para com os que amam o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16032', '19', '119', '133', 'Firma os meus passos na tua palavra; e não se apodere de mim iniquidade alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16033', '19', '119', '134', 'Resgata-me da opressão do homem; assim guardarei os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16034', '19', '119', '135', 'Faz resplandecer o teu rosto sobre o teu servo, e ensina-me os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16035', '19', '119', '136', 'Os meus olhos derramam rios de lágrimas, porque os homens não guardam a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16036', '19', '119', '137', 'Justo és, ó Senhor, e rectos são os teus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16037', '19', '119', '138', 'Ordenaste os teus testemunhos com retidão, e com toda a fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16038', '19', '119', '139', 'O meu zelo me consome, porque os meus inimigos se esquecem da tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16039', '19', '119', '140', 'A tua palavra é fiel a toda prova, por isso o teu servo a ama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16040', '19', '119', '141', 'Pequeno sou e desprezado, mas não me esqueço dos teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16041', '19', '119', '142', 'A tua justiça é justiça eterna, e a tua lei é a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16042', '19', '119', '143', 'Tribulação e angústia se apoderaram de mim; mas os teus mandamentos são o meu prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16043', '19', '119', '144', 'Justos são os teus testemunhos para sempre; dá-me entendimento, para que eu viva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16044', '19', '119', '145', 'Clamo de todo o meu coração; atende-me, Senhor! Eu guardarei os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16045', '19', '119', '146', 'A ti clamo; salva-me, para que guarde os teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16046', '19', '119', '147', 'Antecipo-me à alva da manhã e clamo; aguardo com esperança as tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16047', '19', '119', '148', 'Os meus olhos se antecipam às vigílias da noite, para que eu medite na tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16048', '19', '119', '149', 'Ouve a minha voz, segundo a tua benignidade; vivifica-me, ó Senhor, segundo a tua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16049', '19', '119', '150', 'Aproximam-se os que me perseguem maliciosamente; andam afastados da tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16050', '19', '119', '151', 'Tu estás perto, Senhor, e todos os teus mandamentos são verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16051', '19', '119', '152', 'Há muito sei eu dos teus testemunhos que os fundaste para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16052', '19', '119', '153', 'Olha para a minha aflição, e livra-me, pois não me esqueço da tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16053', '19', '119', '154', 'Pleiteia a minha causa, e resgata-me; vivifica-me segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16054', '19', '119', '155', 'A salvação está longe dos ímpios, pois não buscam os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16055', '19', '119', '156', 'Muitas são, Senhor, as tuas misericórdias; vivifica-me segundo os teus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16056', '19', '119', '157', 'Muitos são os meus perseguidores e os meus adversários, mas não me desvio dos teus testemunhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16057', '19', '119', '158', 'Vi os pérfidos, e me afligi, porque não guardam a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16058', '19', '119', '159', 'Considera como amo os teus preceitos; vivifica-me, Senhor, segundo a tua benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16059', '19', '119', '160', 'A soma da tua palavra é a verdade, e cada uma das tuas justas ordenanças dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16060', '19', '119', '161', 'Príncipes me perseguem sem causa, mas o meu coração teme as tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16061', '19', '119', '162', 'Regozijo-me com a tua palavra, como quem acha grande despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16062', '19', '119', '163', 'Odeio e abomino a falsidade; amo, porém, a tua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16063', '19', '119', '164', 'Sete vezes no dia te louvo pelas tuas justas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16064', '19', '119', '165', 'Muita paz têm os que amam a tua lei, e não há nada que os faça tropeçar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16065', '19', '119', '166', 'Espero, Senhor, na tua salvação, e cumpro os teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16066', '19', '119', '167', 'A minha alma observa os teus testemunhos; amo-os extremamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16067', '19', '119', '168', 'Observo os teus preceitos e os teus testemunhos, pois todos os meus caminhos estão diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16068', '19', '119', '169', 'Chegue a ti o meu clamor, ó Senhor; dá-me entendimento conforme a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16069', '19', '119', '170', 'Chegue à tua presença a minha súplica; livra-me segundo a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16070', '19', '119', '171', 'Profiram louvor os meus lábios, pois me ensinas os teus estatutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16071', '19', '119', '172', 'Celebre a minha língua a tua palavra, pois todos os teus mandamentos são justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16072', '19', '119', '173', 'Esteja pronta a tua mão para me socorrer, pois escolhi os teus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16073', '19', '119', '174', 'Anelo por tua salvação, ó Senhor; a tua lei é o meu prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16074', '19', '119', '175', 'Que minha alma viva, para que te louve; ajudem-me as tuas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16075', '19', '119', '176', 'Desgarrei-me como ovelha perdida; busca o teu servo, pois não me esqueço dos teus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16076', '19', '120', '1', 'Na minha angústia clamei ao Senhor, e ele me ouviu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16077', '19', '120', '2', 'Senhor, livra-me dos lábios mentirosos e da língua enganadora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16078', '19', '120', '3', 'Que te será dado, ou que te será acrescentado, língua enganadora?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16079', '19', '120', '4', 'Flechas agudas do valente, com brasas vivas de zimbro!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16080', '19', '120', '5', 'Ai de mim, que peregrino em Meseque, e habito entre as tendas de Quedar!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16081', '19', '120', '6', 'Há muito que eu habito com aqueles que odeiam a paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16082', '19', '120', '7', 'Eu sou pela paz; mas quando falo, eles são pela guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16083', '19', '121', '1', 'Elevo os meus olhos para os montes; de onde me vem o socorro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16084', '19', '121', '2', 'O meu socorro vem do Senhor, que fez os céus e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16085', '19', '121', '3', 'Não deixará vacilar o teu pé; aquele que te guarda não dormitará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16086', '19', '121', '4', 'Eis que não dormitará nem dormirá aquele que guarda a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16087', '19', '121', '5', 'O Senhor é quem te guarda; o Senhor é a tua sombra à tua mão direita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16088', '19', '121', '6', 'De dia o sol não te ferirá, nem a lua de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16089', '19', '121', '7', 'O Senhor te guardará de todo o mal; ele guardará a tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16090', '19', '121', '8', 'O Senhor guardará a tua saída e a tua entrada, desde agora e para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16091', '19', '122', '1', 'Alegrei-me quando me disseram: Vamos à casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16092', '19', '122', '2', 'Os nossos pés estão parados dentro das tuas portas, ó Jerusalém!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16093', '19', '122', '3', 'Jerusalém, que és edificada como uma cidade compacta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16094', '19', '122', '4', 'aonde sobem as tribos, as tribos do Senhor, como testemunho para Israel, a fim de darem graças ao nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16095', '19', '122', '5', 'Pois ali estão postos os tronos de julgamento, os tronos da casa de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16096', '19', '122', '6', 'Orai pela paz de Jerusalém; prosperem aqueles que te amam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16097', '19', '122', '7', 'Haja paz dentro de teus muros, e prosperidade dentro dos teus palácios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16098', '19', '122', '8', 'Por causa dos meus irmãos e amigos, direi: Haja paz dentro de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16099', '19', '122', '9', 'Por causa da casa do Senhor, nosso Deus, buscarei o teu bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16100', '19', '123', '1', 'A ti levanto os meus olhos, ó tu que estás entronizado nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16101', '19', '123', '2', 'Eis que assim como os olhos dos servos atentam para a mão do seu senhor, e os olhos da serva para a mão de sua senhora, assim os nossos olhos atentam para o Senhor nosso Deus, até que ele se compadeça de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16102', '19', '123', '3', 'Compadece-te de nós, ó Senhor, compadece-te de nós, pois estamos sobremodo fartos de desprezo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16103', '19', '123', '4', 'A nossa alma está sobremodo farta da zombaria dos arrogantes, e do desprezo dos soberbos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16104', '19', '124', '1', 'Se não fora o Senhor, que esteve ao nosso lado, ora diga Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16105', '19', '124', '2', 'Se não fora o Senhor, que esteve ao nosso lado, quando os homens se levantaram contra nós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16106', '19', '124', '3', 'eles nos teriam tragado vivos, quando a sua ira se acendeu contra nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16107', '19', '124', '4', 'as águas nos teriam submergido, e a torrente teria passado sobre nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16108', '19', '124', '5', 'sim, as águas impetuosas teriam passado sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16109', '19', '124', '6', 'Bendito seja o Senhor, que não nos entregou, como presa, aos dentes deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16110', '19', '124', '7', 'Escapamos, como um pássaro, do laço dos passarinheiros; o laço quebrou-se, e nós escapamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16111', '19', '124', '8', 'O nosso socorro está no nome do Senhor, que fez os céus e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16112', '19', '125', '1', 'Aqueles que confiam no Senhor são como o monte Sião, que não pode ser abalado, mas permanece para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16113', '19', '125', '2', 'Como estão os montes ao redor de Jerusalém, assim o Senhor está ao redor do seu povo, desde agora e para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16114', '19', '125', '3', 'Porque o cetro da impiedade não repousará sobre a sorte dos justos, para que os justos não estendam as suas mãos para cometer a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16115', '19', '125', '4', 'Faz o bem, ó Senhor, aos bons e aos que são rectos de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16116', '19', '125', '5', 'Mas aos que se desviam para os seus caminhos tortuosos, levá-los-á o Senhor juntamente com os que praticam a maldade. Que haja paz sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16117', '19', '126', '1', 'Quando o Senhor trouxe do cativeiro os que voltaram a Sião, éramos como os que estão sonhando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16118', '19', '126', '2', 'Então a nossa boca se encheu de riso e a nossa língua de cânticos. Então se dizia entre as nações: Grandes coisas fez o Senhor por eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16119', '19', '126', '3', 'Sim, grandes coisas fez o Senhor por nós, e por isso estamos alegres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16120', '19', '126', '4', 'Faz regressar os nossos cativos, Senhor, como as correntes no sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16121', '19', '126', '5', 'Os que semeiam em lágrimas, com cânticos de júbilo segarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16122', '19', '126', '6', 'Aquele que sai chorando, levando a semente para semear, voltará com cânticos de júbilo, trazendo consigo os seus molhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16123', '19', '127', '1', 'Se o Senhor não edificar a casa, em vão trabalham os que a edificam; se o Senhor não guardar a cidade, em vão vigia a sentinela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16124', '19', '127', '2', 'Inútil vos será levantar de madrugada, repousar tarde, comer o pão de dores, pois ele supre aos seus amados enquanto dormem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16125', '19', '127', '3', 'Eis que os filhos são herança da parte do Senhor, e o fruto do ventre o seu galardão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16126', '19', '127', '4', 'Como flechas na mão dum homem valente, assim os filhos da mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16127', '19', '127', '5', 'Bem-aventurado o homem que enche deles a sua aljava; não serão confundidos, quando falarem com os seus inimigos à porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16128', '19', '128', '1', 'Bem-aventurado todo aquele que teme ao Senhor e anda nos seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16129', '19', '128', '2', 'Pois comerás do trabalho das tuas mãos; feliz serás, e te irá bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16130', '19', '128', '3', 'A tua mulher será como a videira frutífera, no interior da tua casa; os teus filhos como plantas de oliveira, ao redor da tua mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16131', '19', '128', '4', 'Eis que assim será abençoado o homem que teme ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16132', '19', '128', '5', 'De Sião o Senhor te abençoará; verás a prosperidade de Jerusalém por todos os dias da tua vida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16133', '19', '128', '6', 'e verás os filhos de teus filhos. A paz seja sobre Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16134', '19', '129', '1', 'Gravemente me angustiaram desde a minha mocidade, diga agora Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16135', '19', '129', '2', 'gravemente me angustiaram desde a minha mocidade, todavia não prevaleceram contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16136', '19', '129', '3', 'Os lavradores araram sobre as minhas costas; compridos fizeram os seus sulcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16137', '19', '129', '4', 'O Senhor é justo; ele corta as cordas dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16138', '19', '129', '5', 'Sejam envergonhados e repelidos para trás todos os que odeiam a Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16139', '19', '129', '6', 'Sejam como a erva dos telhados, que seca antes de florescer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16140', '19', '129', '7', 'com a qual o segador não enche a mão, nem o regaço o que ata os feixes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16141', '19', '129', '8', 'nem dizem os que passam: A bênção do Senhor seja sobre vós; nós vos abençoamos em nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16142', '19', '130', '1', 'Das profundezas clamo a ti, ó Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16143', '19', '130', '2', 'Senhor, escuta a minha voz; estejam os teus ouvidos atentos à voz das minhas súplicas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16144', '19', '130', '3', 'Se tu, Senhor, observares as iniquidades, Senhor, quem subsistirá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16145', '19', '130', '4', 'Mas contigo está o perdão, para que sejas temido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16146', '19', '130', '5', 'Aguardo ao Senhor; a minha alma o aguarda, e espero na sua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16147', '19', '130', '6', 'A minha alma anseia pelo Senhor, mais do que os guardas pelo romper da manhã, sim, mais do que os guardas pela manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16148', '19', '130', '7', 'Espera, ó Israel, no Senhor! pois com o Senhor há benignidade, e com ele há copiosa redenção;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16149', '19', '130', '8', 'e ele remirá a Israel de todas as suas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16150', '19', '131', '1', 'Senhor, o meu coração não é soberbo, nem os meus olhos são altivos; não me ocupo de assuntos grandes e maravilhosos demais para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16151', '19', '131', '2', 'Pelo contrário, tenho feito acalmar e sossegar a minha alma; qual criança desmamada sobre o seio de sua mãe, qual criança desmamada está a minha alma para comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16152', '19', '131', '3', 'Espera, ó Israel, no Senhor, desde agora e para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16153', '19', '132', '1', 'Lembra-te, Senhor, a bem de David, de todas as suas aflições;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16154', '19', '132', '2', 'como jurou ao Senhor, e fez voto ao Poderoso de Jacob, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16155', '19', '132', '3', 'Não entrarei na casa em que habito, nem subirei ao leito em que durmo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16156', '19', '132', '4', 'não darei sono aos meus olhos, nem adormecimento às minhas pálpebras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16157', '19', '132', '5', 'até que eu ache um lugar para o Senhor uma morada para o Poderoso de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16158', '19', '132', '6', 'Eis que ouvimos falar dela em Efrata, e a achamos no campo de Jaar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16159', '19', '132', '7', 'Entremos nos seus tabernáculos; prostremo-nos ante o escabelo de seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16160', '19', '132', '8', 'Levanta-te, Senhor, entra no lugar do teu repouso, tu e a arca da tua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16161', '19', '132', '9', 'Vistam-se os teus sacerdotes de justiça, e exultem de júbilo os teus santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16162', '19', '132', '10', 'Por amor de David, teu servo, não rejeites a face do teu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16163', '19', '132', '11', 'O Senhor jurou a David com verdade, e não se desviará dela: Do fruto das tuas entranhas porei sobre o teu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16164', '19', '132', '12', 'Se os teus filhos guardarem o meu pacto, e os meus testemunhos, que eu lhes hei de ensinar, também os seus filhos se assentarão perpetuamente no teu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16165', '19', '132', '13', 'Porque o Senhor escolheu a Sião; desejou-a para sua habitação, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16166', '19', '132', '14', 'Este é o lugar do meu repouso para sempre; aqui habitarei, pois o tenho desejado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16167', '19', '132', '15', 'Abençoarei abundantemente o seu mantimento; fartarei de pão os seus necessitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16168', '19', '132', '16', 'Vestirei de salvação os seus sacerdotes; e de júbilo os seus santos exultarão');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16169', '19', '132', '17', 'Ali farei brotar a força de David; preparei uma lâmpada para o meu ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16170', '19', '132', '18', 'Vestirei de confusão os seus inimigos; mas sobre ele resplandecerá a sua coroa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16171', '19', '133', '1', 'Oh! quão bom e quão suave é que os irmãos vivam em união!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16172', '19', '133', '2', 'É como o óleo precioso sobre a cabeça, que desceu sobre a barba, a barba de Arão, que desceu sobre a gola das suas vestes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16173', '19', '133', '3', 'como o orvalho de Hermon, que desce sobre os montes de Sião; porque ali o Senhor ordenou a bênção, a vida para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16174', '19', '134', '1', 'Eis aqui, bendizei ao Senhor, todos vós, servos do Senhor, que de noite assistis na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16175', '19', '134', '2', 'Erguei as mãos para o santuário, e bendizei ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16176', '19', '134', '3', 'Desde Sião te abençoe o Senhor, que fez os céus e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16177', '19', '135', '1', 'Louvai ao Senhor. Louvai o nome do Senhor; louvai-o, servos do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16178', '19', '135', '2', 'vós que assistis na casa do Senhor, nos átrios da casa do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16179', '19', '135', '3', 'Louvai ao Senhor, porque o Senhor é bom; cantai louvores ao seu nome, porque ele é bondoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16180', '19', '135', '4', 'Porque o Senhor escolheu para si a Jacob, e a Israel para seu tesouro peculiar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16181', '19', '135', '5', 'Porque eu conheço que o Senhor é grande e que o nosso Senhor está acima de todos os deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16182', '19', '135', '6', 'Tudo o que o Senhor deseja ele o faz, no céu e na terra, nos mares e em todos os abismos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16183', '19', '135', '7', 'Faz subir os vapores das extremidades da terra; faz os relâmpagos para a chuva; tira os ventos dos seus tesouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16184', '19', '135', '8', 'Foi ele que feriu os primogénitos do Egipto, desde os homens até os animais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16185', '19', '135', '9', 'que operou sinais e prodígios no meio de ti, ó Egipto, contra Faraó e contra os seus servos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16186', '19', '135', '10', 'que feriu muitas nações, e matou reis poderosos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16187', '19', '135', '11', 'a Síon, rei dos amorreus, e a Ogue, rei de Basan, e a todos os reinos de Canaã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16188', '19', '135', '12', 'e deu a terra deles em herança, em herança a Israel, seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16189', '19', '135', '13', 'O teu nome, ó Senhor, subsiste para sempre; e a tua memória, ó Senhor, por todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16190', '19', '135', '14', 'Pois o Senhor julgará o seu povo, e se compadecerá dos seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16191', '19', '135', '15', 'Os ídolos das nações são prata e ouro, obra das mãos dos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16192', '19', '135', '16', 'têm boca, mas não falam; têm olhos, mas não vêem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16193', '19', '135', '17', 'têm ouvidos, mas não ouvem; nem há sopro algum na sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16194', '19', '135', '18', 'Semelhantemente a eles se tornarão os que os fazem, e todos os que neles confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16195', '19', '135', '19', 'Ó casa de Israel, bendizei ao Senhor; ó casa de Arão, bendizei ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16196', '19', '135', '20', 'ó casa de Levi, bendizei ao Senhor; vós, os que temeis ao Senhor, bendizei ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16197', '19', '135', '21', 'Desde Sião seja bendito o Senhor, que habita em Jerusalém. Louvai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16198', '19', '136', '1', 'Dai graças ao Senhor, porque ele é bom; porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16199', '19', '136', '2', 'Dai graças ao Deus dos deuses, porque a sua benignidade dura para sempre');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16200', '19', '136', '3', 'Dai graças ao Senhor dos senhores, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16201', '19', '136', '4', 'ao único que faz grandes maravilhas, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16202', '19', '136', '5', 'àquele que com entendimento fez os céus, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16203', '19', '136', '6', 'àquele que estendeu a terra sobre as águas, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16204', '19', '136', '7', 'àquele que fez os grandes luminares, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16205', '19', '136', '8', 'o sol para governar de dia, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16206', '19', '136', '9', 'a lua e as estrelas para presidirem a noite, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16207', '19', '136', '10', 'àquele que feriu o Egipto nos seus primogénitos, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16208', '19', '136', '11', 'e que tirou a Israel do meio deles, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16209', '19', '136', '12', 'com mão forte, e com braço estendido, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16210', '19', '136', '13', 'àquele que dividiu o Mar Vermelho em duas partes, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16211', '19', '136', '14', 'e fez passar Israel pelo meio dele, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16212', '19', '136', '15', 'mas derrubou a Faraó com o seu exército no Mar Vermelho, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16213', '19', '136', '16', 'àquele que guiou o seu povo pelo deserto, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16214', '19', '136', '17', 'àquele que feriu os grandes reis, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16215', '19', '136', '18', 'e deu a morte a reis famosos, porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16216', '19', '136', '19', 'a Síon, rei dos amorreus, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16217', '19', '136', '20', 'e a Ogue, rei de Basan, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16218', '19', '136', '21', 'e deu a terra deles em herança, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16219', '19', '136', '22', 'sim, em herança a Israel, seu servo, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16220', '19', '136', '23', 'que se lembrou de nós em nossa humilhação, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16221', '19', '136', '24', 'e nos libertou dos nossos inimigos, porque a sua benignidade dura para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16222', '19', '136', '25', 'que dá alimento a toda a carne, porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16223', '19', '136', '26', 'Dai graças ao Deus dos céus, porque a sua benignidade dura para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16224', '19', '137', '1', 'Junto aos rios de Babilónia, ali nos assentamos e nos pusemos a chorar, recordando-nos de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16225', '19', '137', '2', 'Nos salgueiros que há no meio dela penduramos as nossas harpas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16226', '19', '137', '3', 'pois ali aqueles que nos levaram cativos nos pediam canções; e os que nos atormentavam, que os alegrássemos, dizendo: Cantai-nos um dos cânticos de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16227', '19', '137', '4', 'Mas como entoaremos o cântico do Senhor em terra estrangeira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16228', '19', '137', '5', 'Se eu me esquecer de ti, ó Jerusalém, esqueça-se a minha destra da sua destreza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16229', '19', '137', '6', 'Apegue-se-me a língua ao céu da boca, se não me lembrar de ti, se eu não preferir Jerusalém à minha maior alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16230', '19', '137', '7', 'Lembra-te, Senhor, contra os edomitas, do dia de Jerusalém, porque eles diziam: Arrasai-a, arrasai-a até os seus alicerces.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16231', '19', '137', '8', 'Ah! filha de Babilónia, devastadora; feliz aquele que te retribuir consoante nos fizeste a nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16232', '19', '137', '9', 'feliz aquele que pegar em teus pequeninos e der com eles nas pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16233', '19', '138', '1', 'Graças te dou de todo o meu coração; diante dos deuses a ti canto louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16234', '19', '138', '2', 'Inclino-me para o teu santo templo, e louvo o teu nome pela tua benignidade, e pela tua fidelidade; pois engrandeceste acima de tudo o teu nome e a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16235', '19', '138', '3', 'No dia em que eu clamei, atendeste-me; alentaste-me, fortalecendo a minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16236', '19', '138', '4', 'Todos os reis da terra de louvarão, ó Senhor, quando ouvirem as palavras da tua boca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16237', '19', '138', '5', 'e cantarão os caminhos do Senhor, pois grande é a glória do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16238', '19', '138', '6', 'Ainda que o Senhor é excelso, contudo atenta para o humilde; mas ao soberbo, conhece-o de longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16239', '19', '138', '7', 'Embora eu ande no meio da angústia, tu me revivificas; contra a ira dos meus inimigos estendes a tua mão, e a tua destra me salva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16240', '19', '138', '8', 'O Senhor aperfeiçoará o que me diz respeito. A tua benignidade, ó Senhor, dura para sempre; não abandones as obras das tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16241', '19', '139', '1', 'Senhor, tu me sondas, e me conheces.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16242', '19', '139', '2', 'Tu conheces o meu sentar e o meu levantar; de longe entendes o meu pensamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16243', '19', '139', '3', 'Esquadrinhas o meu andar, e o meu deitar, e conheces todos os meus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16244', '19', '139', '4', 'Sem que haja uma palavra na minha língua, eis que, ó Senhor, tudo conheces.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16245', '19', '139', '5', 'Tu me cercaste em volta, e puseste sobre mim a tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16246', '19', '139', '6', 'Tal conhecimento é maravilhoso demais para mim; elevado é, não o posso atingir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16247', '19', '139', '7', 'Para onde me irei do teu Espírito, ou para onde fugirei da tua presença?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16248', '19', '139', '8', 'Se subir ao céu, tu aí estás; se fizer no Seol a minha cama, eis que tu ali estás também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16249', '19', '139', '9', 'Se tomar as asas da alva, se habitar nas extremidades do mar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16250', '19', '139', '10', 'ainda ali a tua mão me guiará e a tua destra me susterá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16251', '19', '139', '11', 'Se eu disser: Ocultem-me as trevas; torne-se em noite a luz que me circunda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16252', '19', '139', '12', 'nem ainda as trevas são escuras para ti, mas a noite resplandece como o dia; as trevas e a luz são para ti a mesma coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16253', '19', '139', '13', 'Pois tu formaste os meus rins; entreteceste-me no ventre de minha mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16254', '19', '139', '14', 'Eu te louvarei, porque de um modo tão admirável e maravilhoso fui formado; maravilhosas são as tuas obras, e a minha alma o sabe muito bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16255', '19', '139', '15', 'Os meus ossos não te foram encobertos, quando no oculto fui formado, e esmeradamente tecido nas profundezas da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16256', '19', '139', '16', 'Os teus olhos viram a minha substância ainda informe, e no teu livro foram escritos os dias, sim, todos os dias que foram ordenados para mim, quando ainda não havia nem um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16257', '19', '139', '17', 'E quão preciosos me são, ó Deus, os teus pensamentos! Quão grande é a soma deles!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16258', '19', '139', '18', 'Se eu os contasse, seriam mais numerosos do que a areia; quando acordo ainda estou contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16259', '19', '139', '19', 'Oxalá que matasses o perverso, ó Deus, e que os homens sanguinários se apartassem de mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16260', '19', '139', '20', 'homens que se rebelam contra ti, e contra ti se levantam para o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16261', '19', '139', '21', 'Não odeio eu, ó Senhor, aqueles que te odeiam? e não me aflijo por causa dos que se levantam contra ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16262', '19', '139', '22', 'Odeio-os com ódio completo; tenho-os por inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16263', '19', '139', '23', 'Sonda-me, ó Deus, e conhece o meu coração; prova-me, e conhece os meus pensamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16264', '19', '139', '24', 'vê se há em mim algum caminho perverso, e guia-me pelo caminho eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16265', '19', '140', '1', 'Livra-me, ó Senhor, dos homens maus; guarda-me dos homens violentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16266', '19', '140', '2', 'os quais maquinam maldades no coração; estão sempre projectando guerras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16267', '19', '140', '3', 'Aguçaram as línguas como a serpente; peçonha de áspides está debaixo dos seus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16268', '19', '140', '4', 'Guarda-me, ó Senhor, das mãos dos ímpios; preserva-me dos homens violentos, os quais planejaram transtornar os meus passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16269', '19', '140', '5', 'Os soberbos armaram-me laços e cordas; estenderam uma rede à beira do caminho; puseram-me armadilhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16270', '19', '140', '6', 'Eu disse, ao Senhor: Tu és o meu Deus; dá ouvidos, ó Senhor, à voz das minhas súplicas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16271', '19', '140', '7', 'Ó Senhor, meu Senhor, meu forte libertador, tu cobriste a minha cabeça no dia da batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16272', '19', '140', '8', 'Não concedas, ó Senhor, aos ímpios os seus desejos; não deixes ir por diante o seu mau propósito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16273', '19', '140', '9', 'Não levantem a cabeça os que me cercam; cubra-os a maldade dos seus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16274', '19', '140', '10', 'Caiam sobre eles brasas vivas; sejam lançados em covas profundas, para que não se tornem a levantar!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16275', '19', '140', '11', 'Não se estabeleça na terra o caluniador; o mal persiga o homem violento com golpe sobre golpe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16276', '19', '140', '12', 'Sei que o Senhor manterá a causa do aflito, e o direito do necessitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16277', '19', '140', '13', 'Decerto os justos louvarão o teu nome; os rectos habitarão na tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16278', '19', '141', '1', 'Ó Senhor, a ti clamo; dá-te pressa em me acudir! Dá ouvidos à minha voz, quando a ti clamo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16279', '19', '141', '2', 'Suba a minha oração, como incenso, diante de ti, e seja o levantar das minhas mãos como o sacrifício da tarde!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16280', '19', '141', '3', 'Põe, ó Senhor, uma guarda à minha boca; vigia a porta dos meus lábios!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16281', '19', '141', '4', 'Não inclines o meu coração para o mal, nem para se ocupar de coisas más, com aqueles que praticam a iniquidade; e não coma eu das suas gulodices!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16282', '19', '141', '5', 'Fira-me o justo, será isso uma benignidade; e repreenda-me, isso será como óleo sobre a minha cabeça; não o recuse a minha cabeça; mas continuarei a orar contra os feitos dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16283', '19', '141', '6', 'Quando os seus juízes forem arremessados duma penha abaixo, saberão que as palavras do Senhor são verdadeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16284', '19', '141', '7', 'Como quando alguém lavra e sulca a terra, são os nossos ossos espalhados à boca do Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16285', '19', '141', '8', 'Mas os meus olhos te contemplam, ó Senhor, meu Senhor; em ti tenho buscado refúgio; não me deixes sem defesa!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16286', '19', '141', '9', 'Guarda-me do laço que me armaram, e das armadilhas dos que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16287', '19', '141', '10', 'Caiam os ímpios nas suas próprias redes, até que eu tenha escapado inteiramente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16288', '19', '142', '1', 'Com a minha voz clamo ao Senhor; com a minha voz ao Senhor suplico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16289', '19', '142', '2', 'Derramo perante ele a minha queixa; diante dele exponho a minha tribulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16290', '19', '142', '3', 'Quando dentro de mim esmorece o meu espírito, então tu conheces a minha vereda; no caminho em que eu ando ocultaram-me um laço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16291', '19', '142', '4', 'Olha para a minha mão direita, e vê, pois não há quem me conheça; refúgio me faltou; ninguém se interessa por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16292', '19', '142', '5', 'A ti, ó Senhor, clamei; eu disse: Tu és o meu refúgio, o meu quinhão na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16293', '19', '142', '6', 'Atende ao meu clamor, porque estou muito abatido; livra-me dos meus perseguidores, porque são mais fortes do que eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16294', '19', '142', '7', 'Tira-me da prisão, para que eu louve o teu nome; os justos me rodearão, pois me farás muito bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16295', '19', '143', '1', 'Ó Senhor, ouve a minha oração, dá ouvidos às minhas súplicas! Atende-me na tua fidelidade, e na tua retidão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16296', '19', '143', '2', 'e não entres em juízo com o teu servo, porque à tua vista não se achará justo nenhum vivente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16297', '19', '143', '3', 'Pois o inimigo me perseguiu; abateu-me até o chão; fez-me habitar em lugares escuros, como aqueles que morreram há muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16298', '19', '143', '4', 'Pelo que dentro de mim esmorece o meu espírito, e em mim está desolado o meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16299', '19', '143', '5', 'Lembro-me dos dias antigos; considero todos os teus feitos; medito na obra das tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16300', '19', '143', '6', 'A ti estendo as minhas mãos; a minha alma, qual terra sedenta, tem sede de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16301', '19', '143', '7', 'Atende-me depressa, ó Senhor; o meu espírito desfalece; não escondas de mim o teu rosto, para que não me torne semelhante aos que descem à cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16302', '19', '143', '8', 'Faz-me ouvir da tua benignidade pela manhã, pois em ti confio; faz-me saber o caminho que devo seguir, porque a ti elevo a minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16303', '19', '143', '9', 'Livra-me, ó Senhor, dos meus inimigos; porque em ti é que eu me refugio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16304', '19', '143', '10', 'Ensina-me a fazer a tua vontade, pois tu és o meu Deus; guie-me o teu bom Espírito por terreno plano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16305', '19', '143', '11', 'Vivifica-me, ó Senhor, por amor do teu nome; por amor da tua justiça, tira-me da tribulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16306', '19', '143', '12', 'E por tua benignidade extermina os meus inimigos, e destrói todos os meus adversários, pois eu sou servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16307', '19', '144', '1', 'Bendito seja o Senhor, minha rocha, que adestra as minhas mãos para a peleja e os meus dedos para a guerra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16308', '19', '144', '2', 'meu refúgio e minha fortaleza, meu alto retiro e meu e meu libertador, escudo meu, em quem me refugio; ele é quem me sujeita o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16309', '19', '144', '3', 'Ó Senhor, que é o homem, para que tomes conhecimento dele, e o filho do homem, para que o consideres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16310', '19', '144', '4', 'O homem é semelhante a um sopro; os seus dias são como a sombra que passa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16311', '19', '144', '5', 'Abaixa, ó Senhor, o teu céu, e desce! Toca os montes, para que fumeguem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16312', '19', '144', '6', 'Arremessa os teus raios, e dissipa-os; envia as tuas flechas, e desbarata-os!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16313', '19', '144', '7', 'Estende as tuas mãos desde o alto; livra-me, e arrebata-me das poderosas águas e da mão do estrangeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16314', '19', '144', '8', 'cuja boca fala vaidade, e cuja mão direita é a destra da falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16315', '19', '144', '9', 'A ti, ó Deus, cantarei um cântico novo; com a harpa de dez cordas te cantarei louvores,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16316', '19', '144', '10', 'sim, a ti que dás a vitória aos reis, e que livras da espada maligna a teu servo David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16317', '19', '144', '11', 'Livra-me, e tira-me da mão do estrangeiro, cuja boca fala mentiras, e cuja mão direita é a destra da falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16318', '19', '144', '12', 'Sejam os nossos filhos, na sua mocidade, como plantas bem desenvolvidas, e as nossas filhas como pedras angulares lavradas, como as de um palácio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16319', '19', '144', '13', 'Estejam repletos os nossos celeiros, fornecendo toda sorte de provisões; as nossas ovelhas produzam a milhares e a dezenas de milhares em nossos campos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16320', '19', '144', '14', 'os nossos bois levem ricas cargas; e não haja assaltos, nem sortidas, nem clamores em nossas ruas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16321', '19', '144', '15', 'Bem-aventurado o povo a quem assim sucede! Bem-aventurado o povo cujo Deus é o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16322', '19', '145', '1', 'Eu te exaltarei, ó Deus, rei meu; e bendirei o teu nome pelos séculos dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16323', '19', '145', '2', 'Cada dia te bendirei, e louvarei o teu nome pelos séculos dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16324', '19', '145', '3', 'Grande é o Senhor, e mui digno de ser louvado; e a sua grandeza é insondável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16325', '19', '145', '4', 'Uma geração louvará as tuas obras à outra geração, e anunciará os teus actos poderosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16326', '19', '145', '5', 'Na magnificência gloriosa da tua majestade e nas tuas obras maravilhosas meditarei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16327', '19', '145', '6', 'falar-se-á do poder dos teus feitos tremendos, e eu contarei a tua grandeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16328', '19', '145', '7', 'Publicarão a memória da tua grande bondade, e com júbilo celebrarão a tua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16329', '19', '145', '8', 'Bondoso e compassivo é o Senhor, tardio em irar-se, e de grande benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16330', '19', '145', '9', 'O Senhor é bom para todos, e as suas misericórdias estão sobre todas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16331', '19', '145', '10', 'Todas as tuas obras te louvarão, ó Senhor, e os teus santos te bendirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16332', '19', '145', '11', 'Falarão da glória do teu reino, e relatarão o teu poder,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16333', '19', '145', '12', 'para que façam saber aos filhos dos homens os teus feitos poderosos e a glória do esplendor do teu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16334', '19', '145', '13', 'O teu reino é um reino eterno; o teu domínio dura por todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16335', '19', '145', '14', 'O Senhor sustém a todos os que estão a cair, e levanta a todos os que estão abatidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16336', '19', '145', '15', 'Os olhos de todos esperam em ti, e tu lhes dás o seu mantimento a seu tempo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16337', '19', '145', '16', 'abres a mão, e satisfazes o desejo de todos os viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16338', '19', '145', '17', 'Justo é o Senhor em todos os seus caminhos, e benigno em todas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16339', '19', '145', '18', 'Perto está o Senhor de todos os que o invocam, de todos os que o invocam em verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16340', '19', '145', '19', 'Ele cumpre o desejo dos que o temem; ouve o seu clamor, e os salva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16341', '19', '145', '20', 'O Senhor preserva todos os que o amam, mas a todos os ímpios ele os destrói.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16342', '19', '145', '21', 'Publique a minha boca o louvor do Senhor; e bendiga toda a carne o seu santo nome para todo o sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16343', '19', '146', '1', 'Louvai ao Senhor. Ó minha alma, louva ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16344', '19', '146', '2', 'Louvarei ao Senhor durante a minha vida; cantarei louvores ao meu Deus enquanto viver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16345', '19', '146', '3', 'Não confieis em príncipes, nem em filho de homem, em quem não há auxílio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16346', '19', '146', '4', 'Sai-lhe o espírito, e ele volta para a terra; naquele mesmo dia perecem os seus pensamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16347', '19', '146', '5', 'Bem-aventurado aquele que tem o Deus de Jacob por seu auxílio, e cuja esperança está no Senhor seu Deus');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16348', '19', '146', '6', 'que fez os céus e a terra, o mar e tudo quanto neles há, e que guarda a verdade para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16349', '19', '146', '7', 'que faz justiça aos oprimidos, que dá pão aos famintos. O Senhor solta os encarcerados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16350', '19', '146', '8', 'o Senhor abre os olhos aos cegos; o Senhor levanta os abatidos; o Senhor ama os justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16351', '19', '146', '9', 'O Senhor preserva os peregrinos; ampara o órfão e a viúva; mas transtorna o caminho dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16352', '19', '146', '10', 'O Senhor reinará eternamente: o teu Deus, ó Sião, reinará por todas as gerações. Louvai ao Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16353', '19', '147', '1', 'Louvai ao Senhor; porque é bom cantar louvores ao nosso Deus; pois isso é agradável, e decoroso é o louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16354', '19', '147', '2', 'O Senhor edifica Jerusalém, congrega os dispersos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16355', '19', '147', '3', 'sara os quebrantados de coração, e cura-lhes as feridas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16356', '19', '147', '4', 'conta o número das estrelas, chamando-as a todas pelos seus nomes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16357', '19', '147', '5', 'Grande é o nosso Senhor, e de grande poder; não há limite ao seu entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16358', '19', '147', '6', 'O Senhor eleva os humildes, e humilha os perversos até a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16359', '19', '147', '7', 'Cantai ao Senhor em acção de graças; com a harpa cantai louvores ao nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16360', '19', '147', '8', 'Ele é que cobre o céu de nuvens, que prepara a chuva para a terra, e que faz produzir erva sobre os montes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16361', '19', '147', '9', 'que dá aos animais o seu alimento, e aos filhos dos corvos quando clamam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16362', '19', '147', '10', 'Não se deleita na força do cavalo, nem se compraz nas pernas do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16363', '19', '147', '11', 'O Senhor se compraz nos que o temem, nos que esperam na sua benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16364', '19', '147', '12', 'Louva, ó Jerusalém, ao Senhor; louva, ó Sião, ao teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16365', '19', '147', '13', 'Porque ele fortalece as trancas das tuas portas; abençoa aos teus filhos dentro de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16366', '19', '147', '14', 'Ele é quem estabelece a paz nas tuas fronteiras; quem do mais fino trigo te farta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16367', '19', '147', '15', 'quem envia o seu mandamento pela terra; a sua palavra corre mui velozmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16368', '19', '147', '16', 'Ele dá a neve como lã, esparge a geada como cinza,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16369', '19', '147', '17', 'e lança o seu gelo em pedaços; quem pode resistir ao seu frio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16370', '19', '147', '18', 'Manda a sua palavra, e os derrete; faz soprar o vento, e correm as águas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16371', '19', '147', '19', 'ele revela a sua palavra a Jacob, os seus estatutos e as suas ordenanças a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16372', '19', '147', '20', 'Não fez assim a nenhuma das outras nações; e, quanto às suas ordenanças, elas não as conhecem. Louvai ao Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16373', '19', '148', '1', 'Louvai ao Senhor! Louvai ao Senhor desde o céu, louvai-o nas alturas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16374', '19', '148', '2', 'Louvai-o, todos os seus anjos; louvai-o, todas as suas hostes!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16375', '19', '148', '3', 'Louvai-o, sol e lua; louvai-o, todas as estrelas luzentes!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16376', '19', '148', '4', 'Louvai-o, céus dos céus, e as águas que estão sobre os céus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16377', '19', '148', '5', 'Louvem eles o nome do Senhor; pois ele deu ordem, e logo foram criados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16378', '19', '148', '6', 'Também ele os estabeleceu para todo sempre; e lhes fixou um limite que nenhum deles ultrapassará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16379', '19', '148', '7', 'Louvai ao Senhor desde a terra, vós, monstros marinhos e todos os abismos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16380', '19', '148', '8', 'fogo e saraiva, neve e vapor; vento tempestuoso que escuta a sua palavra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16381', '19', '148', '9', 'montes e todos os outeiros; árvores frutíferas e todos os cedros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16382', '19', '148', '10', 'feras e todo o gado; répteis e aves voadoras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16383', '19', '148', '11', 'reis da terra e todos os povos; príncipes e todos os juízes da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16384', '19', '148', '12', 'mancebos e donzelas; velhos e crianças!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16385', '19', '148', '13', 'Louvem eles o nome do Senhor, pois só o seu nome é excelso; a sua glória é acima da terra e do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16386', '19', '148', '14', 'Ele também exalta o poder do seu povo, o louvor de todos os seus santos, dos filhos de Israel, um povo que lhe é chegado. Louvai ao Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16387', '19', '149', '1', 'Louvai ao Senhor! Cantai ao Senhor um cântico novo, e o seu louvor na assembleia dos santos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16388', '19', '149', '2', 'Alegre-se Israel naquele que o fez; regozijem-se os filhos de Sião no seu Rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16389', '19', '149', '3', 'Louvem-lhe o nome com danças, cantem-lhe louvores com adufe e harpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16390', '19', '149', '4', 'Porque o Senhor se agrada do seu povo; ele adorna os mansos com a salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16391', '19', '149', '5', 'Exultem de glória os santos, cantem de alegria nos seus leitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16392', '19', '149', '6', 'Estejam na sua garganta os altos louvores de Deus, e na sua mão espada de dois gumes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16393', '19', '149', '7', 'para exercerem vingança sobre as nações, e castigos sobre os povos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16394', '19', '149', '8', 'para prenderem os seus reis com cadeias, e os seus nobres com grilhões de ferro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16395', '19', '149', '9', 'para executarem neles o juízo escrito; esta honra será para todos os santos. Louvai ao Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16396', '19', '150', '1', 'Louvai ao Senhor! Louvai a Deus no seu santuário; louvai-o no firmamento do seu poder!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16397', '19', '150', '2', 'Louvai-o pelos seus actos poderosos; louvai-o conforme a excelência da sua grandeza!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16398', '19', '150', '3', 'Louvai-o ao som de trombeta; louvai-o com saltério e com harpa!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16399', '19', '150', '4', 'Louvai-o com adufe e com danças; louvai-o com instrumentos de cordas e com flauta!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16400', '19', '150', '5', 'Louvai-o com címbalos sonoros; louvai-o com címbalos altissonantes!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16401', '19', '150', '6', 'Tudo quanto tem fôlego louve ao Senhor. Louvai ao Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16402', '20', '1', '1', '¶ Provérbios de Salomão, filho de David, rei de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16403', '20', '1', '2', 'Para se conhecer a sabedoria e a instrução; para se entenderem as palavras de inteligência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16404', '20', '1', '3', 'para se instruir em sábio procedimento, em retidão, justiça e equidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16405', '20', '1', '4', 'para se dar aos simples prudência, e aos jovens conhecimento e bom siso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16406', '20', '1', '5', 'Ouça também, o sábio e cresça em ciência, e o entendido adquira habilidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16407', '20', '1', '6', 'para entender provérbios e parábolas, as palavras dos sábios, e seus enigmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16408', '20', '1', '7', 'O temor do Senhor é o princípio do conhecimento; mas os insensatos desprezam a sabedoria e a instrução.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16409', '20', '1', '8', 'Filho meu, ouve a instrução de teu pai, e não deixes o ensino de tua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16410', '20', '1', '9', 'Porque eles serão uma grinalda de graça para a tua cabeça, e colares para o teu pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16411', '20', '1', '10', 'Filho meu, se os pecadores te quiserem seduzir, não consintas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16412', '20', '1', '11', 'Se disserem: Vem connosco; embosquemo-nos para derramar sangue; espreitemos sem razão o inocente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16413', '20', '1', '12', 'traguemo-los vivos, como o Seol, e inteiros como os que descem à cova;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16414', '20', '1', '13', 'acharemos toda sorte de bens preciosos; encheremos as nossas casas de despojos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16415', '20', '1', '14', 'lançarás a tua sorte entre nós; teremos todos uma só bolsa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16416', '20', '1', '15', 'filho meu, não andes no caminho com eles; guarda da sua vereda o teu pé,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16417', '20', '1', '16', 'porque os seus pés correm para o mal, e eles se apressam a derramar sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16418', '20', '1', '17', 'Pois debalde se estende a rede à vista de qualquer ave.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16419', '20', '1', '18', 'Mas estes se põem em emboscadas contra o seu próprio sangue, e as suas próprias vidas espreitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16420', '20', '1', '19', 'Tais são as veredas de todo aquele que se entrega à cobiça; ela tira a vida dos que a possuem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16421', '20', '1', '20', 'A suprema sabedoria altissonantemente clama nas ruas; nas praças levanta a sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16422', '20', '1', '21', 'Do alto dos muros clama; às entradas das portas e na cidade profere as suas palavras:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16423', '20', '1', '22', 'Até quando, ó estúpidos, amareis a estupidez? e até quando se deleitarão no escárnio os escarnecedores, e odiarão os insensatos o conhecimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16424', '20', '1', '23', 'Convertei-vos pela minha repreensão; eis que derramarei sobre vós o meu; espírito e vos farei saber as minhas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16425', '20', '1', '24', 'Mas, porque clamei, e vós recusastes; porque estendi a minha mão, e não houve quem desse atenção;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16426', '20', '1', '25', 'antes desprezastes todo o meu conselho, e não fizestes caso da minha repreensão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16427', '20', '1', '26', 'também eu me rirei no dia da vossa calamidade; zombarei, quando sobrevier o vosso terror,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16428', '20', '1', '27', 'quando o terror vos sobrevier como tempestade, e a vossa calamidade passar como redemoinho, e quando vos sobrevierem aperto e angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16429', '20', '1', '28', 'Então a mim clamarão, mas eu não responderei; diligentemente me buscarão, mas não me acharão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16430', '20', '1', '29', 'Porquanto aborreceram o conhecimento, e não preferiram o temor do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16431', '20', '1', '30', 'não quiseram o meu conselho e desprezaram toda a minha repreensão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16432', '20', '1', '31', 'portanto comerão do fruto do seu caminho e se fartarão dos seus próprios conselhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16433', '20', '1', '32', 'Porque o desvio dos néscios os matará, e a prosperidade dos loucos os destruirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16434', '20', '1', '33', 'Mas o que me der ouvidos habitará em segurança, e estará tranquilo, sem receio do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16435', '20', '2', '1', 'Filho meu, se aceitares as minhas palavras, e entesourares contigo os meus mandamentos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16436', '20', '2', '2', 'para fazeres atento à sabedoria o teu ouvido, e para inclinares o teu coração ao entendimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16437', '20', '2', '3', 'sim, se clamares por discernimento, e por entendimento alçares a tua voz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16438', '20', '2', '4', 'se o buscares como a prata e o procurares como a tesouros escondidos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16439', '20', '2', '5', 'então entenderás o temor do Senhor, e acharás o conhecimento de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16440', '20', '2', '6', 'Porque o Senhor dá a sabedoria; da sua boca procedem o conhecimento e o entendimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16441', '20', '2', '7', 'ele reserva a verdadeira sabedoria para os rectos; e escudo para os que caminham em integridade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16442', '20', '2', '8', 'guardando-lhes as veredas da justiça, e preservando o caminho dos seus santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16443', '20', '2', '9', 'Então entenderás a retidão, a justiça, a equidade, e todas as boas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16444', '20', '2', '10', 'Pois a sabedoria entrará no teu coração, e o conhecimento será aprazível à tua alma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16445', '20', '2', '11', 'o bom siso te protegerá, e o discernimento e guardará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16446', '20', '2', '12', 'para te livrar do mau caminho, e do homem que diz coisas perversas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16447', '20', '2', '13', 'dos que deixam as veredas da retidão, para andarem pelos caminhos das trevas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16448', '20', '2', '14', 'que se alegram de fazer o mal, e se deleitam nas perversidades dos maus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16449', '20', '2', '15', 'dos que são tortuosos nas suas veredas; e iníquos nas suas carreiras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16450', '20', '2', '16', 'e para te livrar da mulher estranha, da estrangeira que lisonjeia com suas palavras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16451', '20', '2', '17', 'a qual abandona o companheiro da sua mocidade e se esquece do concerto do seu Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16452', '20', '2', '18', 'pois a sua casa se inclina para a morte, e as suas veredas para as sombras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16453', '20', '2', '19', 'Nenhum dos que se dirigirem a ela, tornara a sair, nem retomará as veredas da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16454', '20', '2', '20', 'Assim andarás pelo caminho dos bons, e guardarás as veredas dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16455', '20', '2', '21', 'Porque os rectos habitarão a terra, e os íntegros permanecerão nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16456', '20', '2', '22', 'Mas os ímpios serão exterminados da terra, e dela os aleivosos serão desarraigados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16457', '20', '3', '1', 'Filho meu, não te esqueças da minha instrução, e o teu coração guarde os meus mandamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16458', '20', '3', '2', 'porque eles te darão longura de dias, e anos de vida e paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16459', '20', '3', '3', 'Não se afastem de ti a benignidade e a fidelidade; ata-as ao teu pescoço, escreve-as na tábua do teu coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16460', '20', '3', '4', 'assim acharás favor e bom entendimento à vista de Deus e dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16461', '20', '3', '5', 'Confia no Senhor de todo o teu coração, e não te estribes no teu próprio entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16462', '20', '3', '6', 'Reconhece-o em todos os teus caminhos, e ele endireitará as tuas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16463', '20', '3', '7', 'Não sejas sábio a teus próprios olhos; teme ao Senhor e aparta-te do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16464', '20', '3', '8', 'Isso será saúde para a tua carne; e refrigério para os teus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16465', '20', '3', '9', 'Honra ao Senhor com os teus bens, e com as primícias de toda a tua renda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16466', '20', '3', '10', 'assim se encherão de fartura os teus celeiros, e transbordarão de mosto os teus lagares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16467', '20', '3', '11', 'Filho meu, não rejeites a disciplina do Senhor, nem te enojes da sua repreensão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16468', '20', '3', '12', 'porque o Senhor repreende aquele a quem ama, assim como o pai ao filho a quem quer bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16469', '20', '3', '13', 'Feliz é o homem que acha sabedoria, e o homem que adquire entendimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16470', '20', '3', '14', 'pois melhor é o lucro que ela dá do que o lucro da prata, e a sua renda do que o ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16471', '20', '3', '15', 'Mais preciosa é do que as jóias, e nada do que possas desejar é comparável a ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16472', '20', '3', '16', 'Longura de dias há na sua mão direita; na sua esquerda riquezas e honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16473', '20', '3', '17', 'Os seus caminhos são caminhos de delícias, e todas as suas veredas são paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16474', '20', '3', '18', 'É árvore da vida para os que dela lançam mão, e bem-aventurado é todo aquele que a retém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16475', '20', '3', '19', 'O Senhor pela sabedoria fundou a terra; pelo entendimento estabeleceu o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16476', '20', '3', '20', 'Pelo seu conhecimento se fendem os abismos, e as nuvens destilam o orvalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16477', '20', '3', '21', 'Filho meu, não se apartem estas coisas dos teus olhos: guarda a verdadeira sabedoria e o bom siso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16478', '20', '3', '22', 'assim serão elas vida para a tua alma, e adorno para o teu pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16479', '20', '3', '23', 'Então andarás seguro pelo teu caminho, e não tropeçará o teu pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16480', '20', '3', '24', 'Quando te deitares, não temerás; sim, tu te deitarás e o teu sono será suave.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16481', '20', '3', '25', 'Não temas o pavor repentino, nem a assolação dos ímpios quando vier.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16482', '20', '3', '26', 'Porque o Senhor será a tua confiança, e guardará os teus pés de serem presos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16483', '20', '3', '27', 'Não negues o bem a quem de direito, estando no teu poder fazê-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16484', '20', '3', '28', 'Não digas ao teu próximo: Vai, e volta, amanhã to darei; tendo-o tu contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16485', '20', '3', '29', 'Não maquines o mal contra o teu próximo, que habita contigo confiadamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16486', '20', '3', '30', 'Não contendas com um homem, sem motivo, não te havendo ele feito o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16487', '20', '3', '31', 'Não tenhas inveja do homem violento, nem escolhas nenhum de seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16488', '20', '3', '32', 'Porque o perverso é abominação para o Senhor, mas com os rectos está o seu segredo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16489', '20', '3', '33', 'A maldição do Senhor habita na casa do ímpio, mas ele abençoa a habitação dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16490', '20', '3', '34', 'Ele escarnece dos escarnecedores, mas dá graça aos humildes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16491', '20', '3', '35', 'Os sábios herdarão honra, mas a exaltação dos loucos se converte em ignomínia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16492', '20', '4', '1', 'Ouvi, filhos, a instrução do pai, e estai atentos para conhecerdes o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16493', '20', '4', '2', 'Pois eu vos dou boa doutrina; não abandoneis o meu ensino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16494', '20', '4', '3', 'Quando eu era filho aos pés de meu, pai, tenro e único em estima diante de minha mãe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16495', '20', '4', '4', 'ele me ensinava, e me dizia: Retenha o teu coração as minhas palavras; guarda os meus mandamentos, e vive.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16496', '20', '4', '5', 'Adquire a sabedoria, adquire o entendimento; não te esqueças nem te desvies das palavras da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16497', '20', '4', '6', 'Não a abandones, e ela te guardará; ama-a, e ela te preservará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16498', '20', '4', '7', 'A sabedoria é a coisa principal; adquire, pois, a sabedoria; sim, com tudo o que possuis adquire o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16499', '20', '4', '8', 'Estima-a, e ela te exaltará; se a abraçares, ela te honrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16500', '20', '4', '9', 'Ela dará à tua cabeça uma grinalda de graça; e uma coroa de glória te entregará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16501', '20', '4', '10', 'Ouve, filho meu, e aceita as minhas palavras, para que se multipliquem os anos da tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16502', '20', '4', '11', 'Eu te ensinei o caminho da sabedoria; guiei-te pelas veredas da retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16503', '20', '4', '12', 'Quando andares, não se embaraçarão os teus passos; e se correres, não tropeçarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16504', '20', '4', '13', 'Apega-te à instrução e não a largues; guarda-a, porque ela é a tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16505', '20', '4', '14', 'Não entres na vereda dos ímpios, nem andes pelo caminho dos maus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16506', '20', '4', '15', 'Evita-o, não passes por ele; desvia-te dele e passa de largo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16507', '20', '4', '16', 'Pois não dormem, se não fizerem o mal, e foge deles o sono se não fizerem tropeçar alguém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16508', '20', '4', '17', 'Porque comem o pão da impiedade, e bebem o vinho da violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16509', '20', '4', '18', 'Mas a vereda dos justos é como a luz da aurora que vai brilhando mais e mais até ser dia perfeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16510', '20', '4', '19', 'O caminho dos ímpios é como a escuridão: não sabem eles em que tropeçam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16511', '20', '4', '20', 'Filho meu, atenta para as minhas palavras; inclina o teu ouvido às minhas instruções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16512', '20', '4', '21', 'Não se apartem elas de diante dos teus olhos; guarda-as dentro do teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16513', '20', '4', '22', 'Porque são vida para os que as encontram, e saúde para todo o seu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16514', '20', '4', '23', 'Guarda com toda a diligência o teu coração, porque dele procedem as fontes da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16515', '20', '4', '24', 'Desvia de ti a malignidade da boca, e alonga de ti a perversidade dos lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16516', '20', '4', '25', 'Dirijam-se os teus olhos para a frente, e olhem as tuas pálpebras directamente diante de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16517', '20', '4', '26', 'Pondera a vereda de teus pés, e serão seguros todos os teus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16518', '20', '4', '27', 'Não declines nem para a direita nem para a esquerda; retira o teu pé do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16519', '20', '5', '1', 'Filho meu, atende à minha sabedoria; inclinam teu ouvido à minha prudência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16520', '20', '5', '2', 'para que observes a discrição, e os teus lábios guardem o conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16521', '20', '5', '3', 'Porque os lábios da mulher licenciosa destilam mel, e a sua boca e mais macia do que o azeite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16522', '20', '5', '4', 'mas o seu fim é amargoso como o absinto, agudo como a espada de dois gumes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16523', '20', '5', '5', 'Os seus pés descem à morte; os seus passos seguem no caminho do Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16524', '20', '5', '6', 'Ela não pondera a vereda da vida; incertos são os seus caminhos, e ela o ignora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16525', '20', '5', '7', 'Agora, pois, filhos, dai-me ouvidos, e não vos desvieis das palavras da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16526', '20', '5', '8', 'Afasta para longe dela o teu caminho, e não te aproximes da porta da sua casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16527', '20', '5', '9', 'para que não dês a outros a tua honra, nem os teus anos a cruéis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16528', '20', '5', '10', 'para que não se fartem os estranhos dos teus bens, e não entrem os teus trabalhos na casa do estrangeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16529', '20', '5', '11', 'e gemas no teu fim, quando se consumirem a tua carne e o teu corpo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16530', '20', '5', '12', 'e digas: Como detestei a disciplina! e desprezou o meu coração a repreensão!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16531', '20', '5', '13', 'e não escutei a voz dos que me ensinavam, nem aos que me instruíam inclinei o meu ouvido!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16532', '20', '5', '14', 'Quase cheguei à ruína completa, no meio da congregação e da assembleia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16533', '20', '5', '15', 'Bebe a água da tua própria cisterna, e das correntes do teu poço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16534', '20', '5', '16', 'Derramar-se-iam as tuas fontes para fora, e pelas ruas os ribeiros de águas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16535', '20', '5', '17', 'Sejam para ti só, e não para os estranhos juntamente contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16536', '20', '5', '18', 'Seja bendito o teu manancial; e regozija-te na mulher da tua mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16537', '20', '5', '19', 'Como corça amorosa, e graciosa cabra montesa saciem-te os seus seios em todo o tempo; e pelo seu amor sê encantado perpetuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16538', '20', '5', '20', 'E por que, filho meu, andarias atraído pela mulher licenciosa, e abraçarias o seio da adúltera?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16539', '20', '5', '21', 'Porque os caminhos do homem estão diante dos olhos do Senhor, o qual observa todas as suas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16540', '20', '5', '22', 'Quanto ao ímpio, as suas próprias iniquidades o prenderão, e pelas cordas do seu pecado será detido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16541', '20', '5', '23', 'Ele morre pela falta de disciplina; e pelo excesso da sua loucura anda errado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16542', '20', '6', '1', 'Filho meu, se ficaste por fiador do teu próximo, se te empenhaste por um estranho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16543', '20', '6', '2', 'estás enredado pelos teus lábios; estás preso pelas palavras da tua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16544', '20', '6', '3', 'Faz pois isto agora, filho meu, e livra-te, pois já caíste nas mãos do teu próximo; vai, humilha-te, e importuna o teu próximo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16545', '20', '6', '4', 'não dês sono aos teus olhos, nem adormecimento às tuas pálpebras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16546', '20', '6', '5', 'livra-te como a gazela da mão do caçador, e como a ave da mão do passarinheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16547', '20', '6', '6', 'Vai ter com a formiga, ó preguiçoso, considera os seus caminhos, e sê sábio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16548', '20', '6', '7', 'a qual, não tendo chefe, nem superintendente, nem governador,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16549', '20', '6', '8', 'no verão faz a provisão do seu mantimento, e ajunta o seu alimento no tempo da ceifa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16550', '20', '6', '9', 'o preguiçoso, até quando ficarás deitado? quando te levantarás do teu sono?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16551', '20', '6', '10', 'um pouco para dormir, um pouco para toscanejar, um pouco para cruzar as mãos em repouso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16552', '20', '6', '11', 'assim te sobrevirá a tua pobreza como um ladrão, e a tua necessidade como um homem armado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16553', '20', '6', '12', 'O homem vil, o homem iníquo, anda com a perversidade na boca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16554', '20', '6', '13', 'pisca os olhos, faz sinais com os pés, e acena com os dedos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16555', '20', '6', '14', 'perversidade há no seu coração; todo o tempo maquina o mal; anda semeando contendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16556', '20', '6', '15', 'Pelo que a sua destruição virá repentinamente; subitamente será quebrantado, sem que haja cura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16557', '20', '6', '16', 'Há seis coisas que o Senhor detesta; sim, há sete que ele abomina:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16558', '20', '6', '17', 'olhos altivos, língua mentirosa, e mãos que derramam sangue inocente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16559', '20', '6', '18', 'coração que maquina projectos iníquos, pés que se apressam a correr para o mal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16560', '20', '6', '19', 'testemunha falsa que profere mentiras, e o que semeia contendas entre irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16561', '20', '6', '20', 'Filho meu, guarda o mandamento de, teu pai, e não abandones a instrução de tua mãe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16562', '20', '6', '21', 'ata-os perpetuamente ao teu coração, e pendura-os ao teu pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16563', '20', '6', '22', 'Quando caminhares, isso te guiará; quando te deitares, te guardará; quando acordares, falará contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16564', '20', '6', '23', 'Porque o mandamento é uma lâmpada, e a instrução uma luz; e as repreensões da disciplina são o caminho da vida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16565', '20', '6', '24', 'para te guardarem da mulher má, e das lisonjas da língua da adúltera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16566', '20', '6', '25', 'Não cobices no teu coração a sua formosura, nem te deixes prender pelos seus olhares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16567', '20', '6', '26', 'Porque o preço da prostituta é apenas um bocado de pão, mas a adúltera anda à caça da própria vida do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16568', '20', '6', '27', 'Pode alguém tomar fogo no seu seio, sem que os seus vestidos se queimem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16569', '20', '6', '28', 'Ou andará sobre as brasas sem que se queimem os seus pés?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16570', '20', '6', '29', 'Assim será o que entrar à mulher do seu próximo; não ficará inocente quem a tocar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16571', '20', '6', '30', 'Não é desprezado o ladrão, mesmo quando furta para saciar a fome?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16572', '20', '6', '31', 'E, se for apanhado, pagará sete vezes tanto, dando até todos os bens de sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16573', '20', '6', '32', 'O que adultera com uma mulher é falto de entendimento; destrói-se a si mesmo, quem assim procede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16574', '20', '6', '33', 'Receberá feridas e ignomínia, e o seu opróbrio nunca se apagará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16575', '20', '6', '34', 'porque o ciúme enfurece ao marido, que de maneira nenhuma poupará no dia da vingança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16576', '20', '6', '35', 'Não aceitará resgate algum, nem se aplacará, ainda que multipliques os presentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16577', '20', '7', '1', 'Filho meu, guarda as minhas palavras, e entesoura contigo os meus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16578', '20', '7', '2', 'Observa os meus mandamentos e vive; guarda a minha lei, como a menina dos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16579', '20', '7', '3', 'Ata-os aos teus dedos, escreve-os na tábua do teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16580', '20', '7', '4', 'Diz à sabedoria: Tu és minha irmã; e chama ao entendimento teu amigo íntimo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16581', '20', '7', '5', 'para te guardarem da mulher alheia, da adúltera, que lisonjeia com as suas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16582', '20', '7', '6', 'Porque da janela da minha casa, por minhas grades olhando eu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16583', '20', '7', '7', 'vi entre os simples, divisei entre os jovens, um mancebo falto de juízo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16584', '20', '7', '8', 'que passava pela rua junto à esquina da mulher adúltera e que seguia o caminho da sua casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16585', '20', '7', '9', 'no crepúsculo, à tarde do dia, à noite fechada e na escuridão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16586', '20', '7', '10', 'e eis que uma mulher lhe saiu ao encontro, ornada à moda das prostitutas, e astuta de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16587', '20', '7', '11', 'Ela é turbulenta e obstinada; não param em casa os seus pés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16588', '20', '7', '12', 'ora está ela pelas ruas, ora pelas praças, espreitando por todos os cantos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16589', '20', '7', '13', 'Pegou dele, pois, e o beijou; e com semblante impudico lhe disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16590', '20', '7', '14', 'Sacrifícios pacíficos tenho comigo; hoje paguei os meus votos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16591', '20', '7', '15', 'Por isso saí ao teu encontro a buscar-te diligentemente, e te achei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16592', '20', '7', '16', 'Já cobri a minha cama de cobertas, de colchas de linho do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16593', '20', '7', '17', 'Já perfumei o meu leito com mirra, aloés e cinamomo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16594', '20', '7', '18', 'Vem, saciemo-nos de amores até pela manhã; alegremo-nos com amores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16595', '20', '7', '19', 'Porque meu marido não está em casa; foi fazer uma jornada ao longe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16596', '20', '7', '20', 'um saquitel de dinheiro levou na mão; só lá para o dia da lua cheia voltará para casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16597', '20', '7', '21', 'Ela o faz ceder com a multidão das suas palavras sedutoras, com as lisonjas dos seus lábios o arrasta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16598', '20', '7', '22', 'Ele a segue logo, como boi que vai ao matadouro, e como o louco ao castigo das prisões;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16599', '20', '7', '23', 'até que uma flecha lhe atravesse o fígado, como a ave que se apressa para o laço, sem saber que está armado contra a sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16600', '20', '7', '24', 'Agora, pois, filhos, ouvi-me, e estai atentos às palavras da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16601', '20', '7', '25', 'Não se desvie para os seus caminhos o teu coração, e não andes perdido nas suas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16602', '20', '7', '26', 'Porque ela a muitos tem feito cair feridos; e são muitíssimos os que por ela foram mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16603', '20', '7', '27', 'Caminho de Seol é a sua casa, o qual desce às câmaras da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16604', '20', '8', '1', 'Não clama porventura a sabedoria, e não faz o entendimento soar a sua voz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16605', '20', '8', '2', 'No cume das alturas, junto ao caminho, nas encruzilhadas das veredas ela se coloca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16606', '20', '8', '3', 'Junto às portas, à entrada da cidade, e à entrada das portas está clamando:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16607', '20', '8', '4', 'A vós, ó homens, clamo; e a minha voz se dirige aos filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16608', '20', '8', '5', 'Aprendei, ó simples, a prudência; entendei, ó loucos, a sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16609', '20', '8', '6', 'Ouvi vós, porque profiro coisas excelentes; os meus lábios se abrem para a equidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16610', '20', '8', '7', 'Porque a minha boca profere a verdade, os meus lábios abominam a impiedade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16611', '20', '8', '8', 'Justas são todas as palavras da minha boca; não há nelas nenhuma coisa tortuosa nem perversa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16612', '20', '8', '9', 'Todas elas são rectas para o que bem as entende, e justas para os que acham o conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16613', '20', '8', '10', 'Aceitai antes a minha correcção, e não a prata; e o conhecimento, antes do que o ouro escolhido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16614', '20', '8', '11', 'Porque melhor é a sabedoria do que as jóias; e de tudo o que se deseja nada se pode comparar com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16615', '20', '8', '12', 'Eu, a sabedoria, habito com a prudência, e possuo o conhecimento e a discrição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16616', '20', '8', '13', 'O temor do Senhor é odiar o mal; a soberba, e a arrogância, e o mau caminho, e a boca perversa, eu os odeio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16617', '20', '8', '14', 'Meu é o conselho, e a verdadeira sabedoria; eu sou o entendimento; minha é a fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16618', '20', '8', '15', 'Por mim reinam os reis, e os príncipes decretam o que justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16619', '20', '8', '16', 'Por mim governam os príncipes e os nobres, sim, todos os juízes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16620', '20', '8', '17', 'Eu amo aos que me amam, e os que diligentemente me buscam me acharão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16621', '20', '8', '18', 'Riquezas e honra estão comigo; sim, riquezas duráveis e justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16622', '20', '8', '19', 'Melhor é o meu fruto do que o ouro, sim, do que o ouro refinado; e a minha renda melhor do que a prata escolhida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16623', '20', '8', '20', 'Ando pelo caminho da retidão, no meio das veredas da justiça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16624', '20', '8', '21', 'dotando de bens permanentes os que me amam, e enchendo os seus tesouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16625', '20', '8', '22', 'O Senhor me criou como a primeira das suas obras, o princípio dos seus feitos mais antigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16626', '20', '8', '23', 'Desde a eternidade fui constituída, desde o princípio, antes de existir a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16627', '20', '8', '24', 'Antes de haver abismos, fui gerada, e antes ainda de haver fontes cheias de água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16628', '20', '8', '25', 'Antes que os montes fossem firmados, antes dos outeiros eu nasci,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16629', '20', '8', '26', 'quando ele ainda não tinha feito a terra com seus campos, nem sequer o princípio do pó do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16630', '20', '8', '27', 'Quando ele preparava os céus, aí estava eu; quando traçava um círculo sobre a face do abismo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16631', '20', '8', '28', 'quando estabelecia o firmamento em cima, quando se firmavam as fontes do abismo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16632', '20', '8', '29', 'quando ele fixava ao mar o seu termo, para que as águas não traspassassem o seu mando, quando traçava os fundamentos da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16633', '20', '8', '30', 'então eu estava ao seu lado como arquitecto; e era cada dia as suas delícias, alegrando-me perante ele em todo o tempo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16634', '20', '8', '31', 'folgando no seu mundo habitável, e achando as minhas delícias com os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16635', '20', '8', '32', 'Agora, pois, filhos, ouvi-me; porque felizes são os que guardam os meus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16636', '20', '8', '33', 'Ouvi a correcção, e sede sábios; e não a rejeiteis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16637', '20', '8', '34', 'Feliz é o homem que me dá ouvidos, velando cada dia às minhas entradas, esperando junto às ombreiras da minha porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16638', '20', '8', '35', 'Porque o que me achar achará a vida, e alcançará o favor do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16639', '20', '8', '36', 'Mas o que pecar contra mim fará mal à sua própria alma; todos os que me odeiam amam a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16640', '20', '9', '1', 'A sabedoria já edificou a sua casa, já lavrou as suas sete colunas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16641', '20', '9', '2', 'já imolou as suas vítimas, misturou o seu vinho, e preparou a sua mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16642', '20', '9', '3', 'Já enviou as suas criadas a clamar sobre as alturas da cidade, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16643', '20', '9', '4', 'Quem é simples, volte-se para cá. Aos faltos de entendimento diz:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16644', '20', '9', '5', 'Vinde, comei do meu pão, e bebei do vinho que tenho misturado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16645', '20', '9', '6', 'Deixai a insensatez, e vivei; e andai pelo caminho do entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16646', '20', '9', '7', 'O que repreende ao escarnecedor, traz afronta sobre si; e o que censura ao ímpio, recebe a sua mancha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16647', '20', '9', '8', 'Não repreendas ao escarnecedor, para que não te odeie; repreende ao sábio, e amar-te-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16648', '20', '9', '9', 'Instrui ao sábio, e ele se fará mais, sábio; ensina ao justo, e ele crescerá em entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16649', '20', '9', '10', 'O temor do Senhor é o princípio sabedoria; e o conhecimento do Santo é o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16650', '20', '9', '11', 'Porque por mim se multiplicam os teus dias, e anos de vida se te acrescentarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16651', '20', '9', '12', 'Se fores sábio, para ti mesmo o serás; e, se fores escarnecedor, tu só o suportarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16652', '20', '9', '13', 'A mulher tola é alvoroçadora; é insensata, e não conhece o pudor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16653', '20', '9', '14', 'Senta-se à porta da sua casa ou numa cadeira, nas alturas da cidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16654', '20', '9', '15', 'chamando aos que passam e seguem direitos o seu caminho:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16655', '20', '9', '16', 'Quem é simples, volte-se para cá! E aos faltos de entendimento diz:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16656', '20', '9', '17', 'As águas roubadas são doces, e o pão comido às ocultas é agradável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16657', '20', '9', '18', 'Mas ele não sabe que ali estão os mortos; que os seus convidados estão nas profundezas do Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16658', '20', '10', '1', 'Provérbios de Salomão. Um filho sábio alegra a seu pai; mas um filho insensato é a tristeza de sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16659', '20', '10', '2', 'Os tesouros da impiedade de nada aproveitam; mas a justiça livra da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16660', '20', '10', '3', 'O Senhor não deixa o justo passar fome; mas o desejo dos ímpios ele rechaça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16661', '20', '10', '4', 'O que trabalha com mão indolente empobrece; mas a mão do diligente enriquece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16662', '20', '10', '5', 'O que ajunta no verão é filho prudente; mas o que dorme na sega é filho que envergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16663', '20', '10', '6', 'Bênçãos caem sobre a cabeça do justo; porém a boca dos ímpios esconde a violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16664', '20', '10', '7', 'A memória do justo é abençoada; mas o nome dos ímpios apodrecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16665', '20', '10', '8', 'O sábio de coração aceita os mandamentos; mas o insensato palra dor cairá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16666', '20', '10', '9', 'Quem anda em integridade anda seguro; mas o que perverte os seus caminhos será conhecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16667', '20', '10', '10', 'O que acena com os olhos dá dores; e o insensato palrador cairá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16668', '20', '10', '11', 'A boca do justo é manancial de vida, porém a boca dos ímpios esconde a violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16669', '20', '10', '12', 'O ódio excita contendas; mas o amor cobre todas as transgressões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16670', '20', '10', '13', 'Nos lábios do entendido se acha a sabedoria; mas a vara é para as costas do que é falto de entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16671', '20', '10', '14', 'Os sábios entesouram o conhecimento; porém a boca do insensato é uma destruição iminente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16672', '20', '10', '15', 'Os bens do rico são a sua cidade forte; a ruína dos pobres é a sua pobreza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16673', '20', '10', '16', 'O trabalho do justo conduz à vida; a renda do ímpio, para o pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16674', '20', '10', '17', 'O que atende à instrução está na vereda da vida; mas o que rejeita a repreensão anda errado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16675', '20', '10', '18', 'O que encobre o ódio tem lábios falsos; e o que espalha a calúnia é um insensato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16676', '20', '10', '19', 'Na multidão de palavras não falta transgressão; mas o que refreia os seus lábios é prudente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16677', '20', '10', '20', 'A língua do justo é prata escolhida; o coração dos ímpios é de pouco valor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16678', '20', '10', '21', 'Os lábios do justo apascentam a muitos; mas os insensatos, por falta de entendimento, morrem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16679', '20', '10', '22', 'A bênção do Senhor é que enriquece; e ele não a faz seguir de dor alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16680', '20', '10', '23', 'E um divertimento para o insensato o praticar a iniquidade; mas a conduta sábia é o prazer do homem entendido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16681', '20', '10', '24', 'O que o ímpio teme, isso virá sobre ele; mas aos justos se lhes concederá o seu desejo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16682', '20', '10', '25', 'Como passa a tempestade, assim desaparece o ímpio; mas o justo tem fundamentos eternos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16683', '20', '10', '26', 'Como vinagre para os dentes, como fumaça para os olhos, assim é o preguiçoso para aqueles que o mandam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16684', '20', '10', '27', 'O temor do Senhor aumenta os dias; mas os anos os ímpios serão abreviados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16685', '20', '10', '28', 'A esperança dos justos é alegria; mas a expectação dos ímpios perecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16686', '20', '10', '29', 'O caminho do Senhor é fortaleza para os rectos; mas é destruição para os que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16687', '20', '10', '30', 'O justo nunca será abalado; mas os ímpios não habitarão a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16688', '20', '10', '31', 'A boca do justo produz sabedoria; porém a língua perversa será desarraigada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16689', '20', '10', '32', 'Os lábios do justo sabem o que agrada; porém a boca dos ímpios fala perversidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16690', '20', '11', '1', 'A balança enganosa é abominação para o Senhor; mas o peso justo é o seu prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16691', '20', '11', '2', 'Quando vem a soberba, então vem a desonra; mas com os humildes está a sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16692', '20', '11', '3', 'A integridade dos rectos os guia; porém a perversidade dos desleais os destrói.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16693', '20', '11', '4', 'De nada aproveitam as riquezas no dia da ira; porém a justiça livra da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16694', '20', '11', '5', 'A justiça dos perfeitos endireita o seu caminho; mas o ímpio cai pela sua impiedade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16695', '20', '11', '6', 'A justiça dos rectos os livra; mas os traiçoeiros são apanhados nas, suas próprias cobiças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16696', '20', '11', '7', 'Morrendo o ímpio, perece a sua esperança; e a expectativa da iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16697', '20', '11', '8', 'O justo é libertado da angústia; e o ímpio fica em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16698', '20', '11', '9', 'O hipócrita com a boca arruína o seu próximo; mas os justos são libertados pelo conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16699', '20', '11', '10', 'Quando os justos prosperam, exulta a cidade; e quando perecem os ímpios, há júbilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16700', '20', '11', '11', 'Pela bênção dos rectos se exalta a cidade; mas pela boca dos ímpios é derrubada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16701', '20', '11', '12', 'Quem despreza o seu próximo é falto de senso; mas o homem de entendimento se cala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16702', '20', '11', '13', 'O que anda mexericando revela segredos; mas o fiel de espírito encobre o negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16703', '20', '11', '14', 'Quando não há sábia direcção, o povo cai; mas na multidão de conselheiros há segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16704', '20', '11', '15', 'Decerto sofrerá prejuízo aquele que fica por fiador do estranho; mas o que aborrece a fiança estará seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16705', '20', '11', '16', 'A mulher aprazível obtém honra, e os homens violentos obtêm riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16706', '20', '11', '17', 'O homem bondoso faz bem à sua, própria alma; mas o cruel faz mal a si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16707', '20', '11', '18', 'O ímpio recebe um salário ilusório; mas o que semeia justiça recebe galardão seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16708', '20', '11', '19', 'Quem é fiel na retidão encaminha, para a vida, e aquele que segue o mal encontra a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16709', '20', '11', '20', 'Abominação para o Senhor são os perversos de coração; mas os que são perfeitos em seu caminho são o seu deleite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16710', '20', '11', '21', 'Decerto o homem mau não ficará sem castigo; porém a descendência dos justos será livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16711', '20', '11', '22', 'Como jóia de ouro em focinho de porca, assim é a mulher formosa que se aparta da discrição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16712', '20', '11', '23', 'O desejo dos justos é somente o bem; porém a expectativa dos ímpios é a ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16713', '20', '11', '24', 'Um dá liberalmente, e se torna mais rico; outro retém mais do que é justo, e se empobrece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16714', '20', '11', '25', 'A alma generosa prosperará, e o que regar também será regado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16715', '20', '11', '26', 'Ao que retém o trigo o povo o amaldiçoa; mas bênção haverá sobre a cabeça do que o vende.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16716', '20', '11', '27', 'O que busca diligentemente o bem, busca favor; mas ao que procura o mal, este lhe sobrevirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16717', '20', '11', '28', 'Aquele que confia nas suas riquezas, cairá; mas os justos reverdecerão como a folhagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16718', '20', '11', '29', 'O que perturba a sua casa herdará o vento; e o insensato será servo do entendido de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16719', '20', '11', '30', 'O fruto do justo é árvore de vida; e o que ganha almas sábio é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16720', '20', '11', '31', 'Eis que o justo é castigado na terra; quanto mais o ímpio e o pecador!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16721', '20', '12', '1', 'O que ama a correcção ama o conhecimento; mas o que aborrece a repreensão é insensato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16722', '20', '12', '2', 'O homem de bem alcançará o favor do Senhor; mas ao homem de perversos desígnios ele condenará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16723', '20', '12', '3', 'O homem não se estabelece pela impiedade; a raiz dos justos, porém, nunca será, removida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16724', '20', '12', '4', 'A mulher virtuosa é a coroa do seu marido; porém a que procede vergonhosamente é como apodrecimento nos seus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16725', '20', '12', '5', 'Os pensamentos do justo são rectos; mas os conselhos do ímpio são falsos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16726', '20', '12', '6', 'As palavras dos ímpios são emboscadas para derramarem sangue; a boca dos rectos, porém, os livrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16727', '20', '12', '7', 'Transtornados serão os ímpios, e não serão mais; porém a casa dos justos permanecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16728', '20', '12', '8', 'Segundo o seu entendimento é louvado o homem; mas o perverso decoração é desprezado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16729', '20', '12', '9', 'Melhor é o que é estimado em pouco e tem servo, do que quem se honra a si mesmo e tem falta de pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16730', '20', '12', '10', 'O justo olha pela vida dos seus animais; porém as entranhas dos ímpios são cruéis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16731', '20', '12', '11', 'O que lavra a sua terra se fartará de pão; mas o que segue os ociosos é falto de entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16732', '20', '12', '12', 'Deseja o ímpio o despojo dos maus; porém a raiz dos justos produz o seu próprio fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16733', '20', '12', '13', 'Pela transgressão dos lábios se enlaça o mau; mas o justo escapa da angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16734', '20', '12', '14', 'Do fruto das suas palavras o homem se farta de bem; e das obras das suas mãos se lhe retribui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16735', '20', '12', '15', 'O caminho do insensato é recto aos seus olhos; mas o que dá ouvidos ao conselho é sábio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16736', '20', '12', '16', 'A ira do insensato logo se revela; mas o prudente encobre a afronta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16737', '20', '12', '17', 'Quem fala a verdade manifesta a justiça; porém a testemunha falsa produz a fraude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16738', '20', '12', '18', 'Há palrador cujas palavras ferem como espada; porém a língua dos sábios traz saúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16739', '20', '12', '19', 'O lábio veraz permanece para sempre; mas a língua mentirosa dura só um momento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16740', '20', '12', '20', 'Engano há no coração dos que maquinam o mal; mas há gozo para os que aconselham a paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16741', '20', '12', '21', 'Nenhuma desgraça sobrevém ao justo; mas os ímpios ficam cheios de males.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16742', '20', '12', '22', 'Os lábios mentirosos são abomináveis ao Senhor; mas os que praticam a verdade são o seu deleite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16743', '20', '12', '23', 'O homem prudente encobre o conhecimento; mas o coração dos tolos proclama a estultícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16744', '20', '12', '24', 'A mão dos diligentes dominará; mas o indolente será tributário servil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16745', '20', '12', '25', 'A ansiedade no coração do homem o abate; mas uma boa palavra o alegra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16746', '20', '12', '26', 'O justo é um guia para o seu próximo; mas o caminho dos ímpios os faz errar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16747', '20', '12', '27', 'O preguiçoso não apanha a sua caça; mas o bem precioso do homem é para o diligente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16748', '20', '12', '28', 'Na vereda da justiça está a vida; e no seu caminho não há morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16749', '20', '13', '1', 'O filho sábio ouve a instrução do pai; mas o escarnecedor não escuta a repreensão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16750', '20', '13', '2', 'Do fruto da boca o homem come o bem; mas o apetite dos prevaricadores alimenta-se da violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16751', '20', '13', '3', 'O que guarda a sua boca preserva a sua vida; mas o que muito abre os seus lábios traz sobre si a ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16752', '20', '13', '4', 'O preguiçoso deseja, e coisa nenhuma alcança; mas o desejo do diligente será satisfeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16753', '20', '13', '5', 'O justo odeia a palavra mentirosa, mas o ímpio se faz odioso e se cobre de vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16754', '20', '13', '6', 'A justiça guarda ao que é recto no seu caminho; mas a perversidade transtorna o pecador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16755', '20', '13', '7', 'Há quem se faça rico, não tendo coisa alguma; e quem se faça pobre, tendo grande riqueza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16756', '20', '13', '8', 'O resgate da vida do homem são as suas riquezas; mas o pobre não tem meio de se resgatar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16757', '20', '13', '9', 'A luz dos justos alegra; porem a lâmpada dos ímpios se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16758', '20', '13', '10', 'Da soberba só provém a contenda; mas com os que se aconselham se acha a sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16759', '20', '13', '11', 'A riqueza adquirida às pressas diminuíra; mas quem a ajunta pouco a pouco terá aumento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16760', '20', '13', '12', 'A esperança adiada entristece o coração; mas o desejo cumprido é árvore devida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16761', '20', '13', '13', 'O que despreza a palavra traz sobre si a destruição; mas o que teme o mandamento será galardoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16762', '20', '13', '14', 'O ensino do sábio é uma fonte devida para desviar dos laços da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16763', '20', '13', '15', 'O bom senso alcança favor; mas o caminho dos prevaricadores é áspero:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16764', '20', '13', '16', 'Em tudo o homem prudente procede com conhecimento; mas o tolo espraia a sua insensatez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16765', '20', '13', '17', 'O mensageiro perverso faz cair no mal; mas o embaixador fiel traz saúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16766', '20', '13', '18', 'Pobreza e afronta virão ao que rejeita a correcção; mas o que guarda a repreensão será honrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16767', '20', '13', '19', 'O desejo que se cumpre deleita a alma; mas apartar-se do ma e abominação para os tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16768', '20', '13', '20', 'Quem anda com os sábios será sábio; mas o companheiro dos tolos sofre aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16769', '20', '13', '21', 'O mal persegue os pecadores; mas os justos são galardoados com o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16770', '20', '13', '22', 'O homem de bem deixa uma herança aos filhos de seus filhos; a riqueza do pecador, porém, é reservada para o justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16771', '20', '13', '23', 'Abundância de mantimento há, na lavoura do pobre; mas se perde por falta de juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16772', '20', '13', '24', 'Aquele que poupa a vara aborrece a seu filho; mas quem o ama, a seu tempo o castiga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16773', '20', '13', '25', 'O justo come e fica satisfeito; mas o apetite dos ímpios nunca se satisfaz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16774', '20', '14', '1', 'Toda mulher sábia edifica a sua casa; a insensata, porém, derruba-a com as suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16775', '20', '14', '2', 'Quem anda na sua retidão teme ao Senhor; mas aquele que é perverso nos seus caminhos despreza-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16776', '20', '14', '3', 'Na boca do tolo está a vara da soberba, mas os lábios do sábio preservá-lo-ão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16777', '20', '14', '4', 'Onde não há bois, a manjedoura está vazia; mas pela força do boi há abundância de colheitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16778', '20', '14', '5', 'A testemunha verdadeira não mentirá; a testemunha falsa, porém, profere apenas mentiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16779', '20', '14', '6', 'O escarnecedor busca sabedoria, e não a encontra; mas para o prudente o conhecimento é fácil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16780', '20', '14', '7', 'Vai-te da presença do homem insensato, pois nele não acharás palavras de ciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16781', '20', '14', '8', 'A sabedoria do prudente é entender o seu caminho; porém a estultícia dos tolos é enganar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16782', '20', '14', '9', 'A culpa zomba dos insensatos; mas os rectos têm o favor de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16783', '20', '14', '10', 'O coração conhece a sua própria amargura; e o estranho não participa da sua alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16784', '20', '14', '11', 'A casa dos ímpios se desfará; porém a tenda dos rectos florescerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16785', '20', '14', '12', 'Há um caminho que ao homem parece direito, mas o fim dele conduz à morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16786', '20', '14', '13', 'Até no riso terá dor o coração; e o fim da alegria é tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16787', '20', '14', '14', 'Dos seus próprios caminhos se fartará o infiel de coração, como também o homem bom se contentará dos seus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16788', '20', '14', '15', 'O simples dá crédito a tudo; mas o prudente atenta para os seus passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16789', '20', '14', '16', 'O sábio teme e desvia-se do mal, mas o tolo é arrogante e dá-se por seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16790', '20', '14', '17', 'Quem facilmente se ira fará doidices; mas o homem discreto é paciente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16791', '20', '14', '18', 'Os simples herdam a estultícia; mas os prudentes se coroam de conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16792', '20', '14', '19', 'Os maus inclinam-se perante os bons; e os ímpios diante das portas dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16793', '20', '14', '20', 'O pobre é odiado até pelo seu vizinho; mas os amigos dos ricos são muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16794', '20', '14', '21', 'O que despreza ao seu vizinho peca; mas feliz é aquele que se compadece dos pobres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16795', '20', '14', '22', 'Porventura não erram os que maquinam o mal? mas há beneficência e fidelidade para os que planejam o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16796', '20', '14', '23', 'Em todo trabalho há proveito; meras palavras, porém, só encaminham para a penúria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16797', '20', '14', '24', 'A coroa dos sábios é a sua riqueza; porém a estultícia dos tolos não passa de estultícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16798', '20', '14', '25', 'A testemunha verdadeira livra as almas; mas o que fala mentiras é traidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16799', '20', '14', '26', 'No temor do Senhor há firme confiança; e os seus filhos terão um lugar de refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16800', '20', '14', '27', 'O temor do Senhor é uma fonte de vida, para o homem se desviar dos laços da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16801', '20', '14', '28', 'Na multidão do povo está a glória do rei; mas na falta de povo está a ruína do príncipe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16802', '20', '14', '29', 'Quem é tardio em irar-se é grande em entendimento; mas o que é de ânimo precipitado exalta a loucura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16803', '20', '14', '30', 'O coração tranquilo é a vida da carne; a inveja, porém, é a podridão dos ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16804', '20', '14', '31', 'O que oprime ao pobre insulta ao seu Criador; mas honra-o aquele que se compadece do necessitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16805', '20', '14', '32', 'O ímpio é derrubado pela sua malícia; mas o justo até na sua morte acha refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16806', '20', '14', '33', 'No coração do prudente repousa a sabedoria; mas no coração dos tolos não é conhecida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16807', '20', '14', '34', 'A justiça exalta as nações; mas o pecado é o opróbrio dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16808', '20', '14', '35', 'O favor do rei é concedido ao servo que procede sabiamente; mas sobre o que procede indignamente cairá o seu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16809', '20', '15', '1', 'A resposta branda desvia o furor, mas a palavra dura suscita a ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16810', '20', '15', '2', 'A língua dos sábios destila o conhecimento; porém a boca dos tolos derrama a estultícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16811', '20', '15', '3', 'Os olhos do Senhor estão em todo lugar, vigiando os maus e os bons.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16812', '20', '15', '4', 'Uma língua suave é árvore de vida; mas a língua perversa quebranta o espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16813', '20', '15', '5', 'O insensato despreza a correcção e seu pai; mas o que atende à admoestação prudentemente se haverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16814', '20', '15', '6', 'Na casa do justo há um grande tesouro; mas nos lucros do ímpio há perturbação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16815', '20', '15', '7', 'Os lábios dos sábios difundem conhecimento; mas não o faz o coração dos tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16816', '20', '15', '8', 'O sacrifício dos ímpios é abominável ao Senhor; mas a oração dos rectos lhe é agradável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16817', '20', '15', '9', 'O caminho do ímpio é abominável ao Senhor; mas ele ama ao que segue a justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16818', '20', '15', '10', 'Há disciplina severa para o que abandona a vereda; e o que aborrece a repreensão morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16819', '20', '15', '11', 'O Seol e o Abadon estão abertos perante o Senhor; quanto mais o coração dos filhos dos homens!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16820', '20', '15', '12', 'O escarnecedor não gosta daquele que o repreende; não irá ter com os sábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16821', '20', '15', '13', 'O coração alegre aformoseia o rosto; mas pela dor do coração o espírito se abate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16822', '20', '15', '14', 'O coração do inteligente busca o conhecimento; mas a boca dos tolos se apascenta de estultícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16823', '20', '15', '15', 'Todos os dias do aflito são maus; mas o coração contente tem um banquete contínuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16824', '20', '15', '16', 'Melhor é o pouco com o temor do Senhor, do que um grande tesouro, e com ele a inquietação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16825', '20', '15', '17', 'Melhor é um prato de hortaliça, onde há amor, do que o boi gordo, e com ele o ódio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16826', '20', '15', '18', 'O homem iracundo suscita contendas; mas o longânimo apazigua a luta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16827', '20', '15', '19', 'O caminho do preguiçoso é como a sebe de espinhos; porém a vereda dos justos é uma estrada real.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16828', '20', '15', '20', 'O filho sábio alegra a seu pai; mas o homem insensato despreza a sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16829', '20', '15', '21', 'A estultícia é alegria para o insensato; mas o homem de entendimento anda rectamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16830', '20', '15', '22', 'Onde não há conselho, frustram-se os projectos; mas com a multidão de conselheiros se estabelecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16831', '20', '15', '23', 'O homem alegra-se em dar uma resposta adequada; e a palavra a seu tempo quão boa é!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16832', '20', '15', '24', 'Para o sábio o caminho da vida é para cima, a fim de que ele se desvie do Seol que é em baixo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16833', '20', '15', '25', 'O Senhor desarraiga a casa dos soberbos, mas estabelece a herança da viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16834', '20', '15', '26', 'Os desígnios dos maus são abominação para o Senhor; mas as palavras dos limpos lhe são aprazíveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16835', '20', '15', '27', 'O que se dá à cobiça perturba a sua própria casa; mas o que aborrece a peita viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16836', '20', '15', '28', 'O coração do justo medita no que há de responder; mas a boca dos ímpios derrama coisas más.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16837', '20', '15', '29', 'Longe está o Senhor dos ímpios, mas ouve a oração dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16838', '20', '15', '30', 'A luz dos olhos alegra o coração, e boas-novas engordam os ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16839', '20', '15', '31', 'O ouvido que escuta a advertência da vida terá a sua morada entre os sábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16840', '20', '15', '32', 'Quem rejeita a correcção menospreza a sua alma; mas aquele que escuta a advertência adquire entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16841', '20', '15', '33', 'O temor do Senhor é a instrução da sabedoria; e adiante da honra vai a humildade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16842', '20', '16', '1', 'Ao homem pertencem os planos do coração; mas a resposta da língua é do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16843', '20', '16', '2', 'Todos os caminhos do homem são limpos aos seus olhos; mas o Senhor pesa os espíritos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16844', '20', '16', '3', 'Entrega ao Senhor as tuas obras, e teus desígnios serão estabelecidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16845', '20', '16', '4', 'O Senhor fez tudo para um fim; sim, até o ímpio para o dia do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16846', '20', '16', '5', 'Todo homem arrogante é abominação ao Senhor; certamente não ficará impune.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16847', '20', '16', '6', 'Pela misericórdia e pela verdade expia-se a iniquidade; e pelo temor do Senhor os homens se desviam do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16848', '20', '16', '7', 'Quando os caminhos do homem agradam ao Senhor, faz que até os seus inimigos tenham paz com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16849', '20', '16', '8', 'Melhor é o pouco com justiça, do que grandes rendas com injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16850', '20', '16', '9', 'O coração do homem propõe o seu caminho; mas o Senhor lhe dirige os passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16851', '20', '16', '10', 'Nos lábios do rei acham-se oráculos; em juízo a sua boca não prevarica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16852', '20', '16', '11', 'O peso e a balança justos são do Senhor; obra sua são todos os pesos da bolsa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16853', '20', '16', '12', 'Abominação é para os reis o praticarem a impiedade; porque com justiça se estabelece o trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16854', '20', '16', '13', 'Lábios justos são o prazer dos reis; e eles amam aquele que fala coisas rectas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16855', '20', '16', '14', 'O furor do rei é mensageiro da morte; mas o homem sábio o aplacará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16856', '20', '16', '15', 'Na luz do semblante do rei está a vida; e o seu favor é como a nuvem de chuva serôdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16857', '20', '16', '16', 'Quanto melhor é adquirir a sabedoria do que o ouro! e quanto mais excelente é escolher o entendimento do que a prata!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16858', '20', '16', '17', 'A estrada dos rectos desvia-se do mal; o que guarda o seu caminho preserva a sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16859', '20', '16', '18', 'A soberba precede a destruição, e a altivez do espírito precede a queda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16860', '20', '16', '19', 'Melhor é ser humilde de espírito com os mansos, do que repartir o despojo com os soberbos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16861', '20', '16', '20', 'O que atenta prudentemente para a palavra prosperará; e feliz é aquele que confia no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16862', '20', '16', '21', 'O sábio de coração será chamado prudente; e a doçura dos lábios aumenta o saber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16863', '20', '16', '22', 'O entendimento, para aquele que o possui, é uma fonte de vida, porém a estultícia é o castigo dos insensatos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16864', '20', '16', '23', 'O coração do sábio instrui a sua boca, e aumenta o saber nos seus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16865', '20', '16', '24', 'Palavras suaves são como favos de mel, doçura para a alma e saúde para o corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16866', '20', '16', '25', 'Há um caminho que ao homem parece direito, mas o fim dele conduz à morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16867', '20', '16', '26', 'O apetite do trabalhador trabalha por ele, porque a sua fome o incita a isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16868', '20', '16', '27', 'O homem vil suscita o mal; e nos seus lábios há como que um fogo ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16869', '20', '16', '28', 'O homem perverso espalha contendas; e o difamador separa amigos íntimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16870', '20', '16', '29', 'O homem violento alicia o seu vizinho, e guia-o por um caminho que não é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16871', '20', '16', '30', 'Quando fecha os olhos fá-lo para maquinar perversidades; quando morde os lábios, efectua o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16872', '20', '16', '31', 'Coroa de honra são as cãs, a qual se obtém no caminho da justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16873', '20', '16', '32', 'Melhor é o longânimo do que o valente; e o que domina o seu espírito do que o que toma uma cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16874', '20', '16', '33', 'A sorte se lança no regaço; mas do Senhor procede toda a disposição dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16875', '20', '17', '1', 'Melhor é um bocado seco, e com ele a tranquilidade, do que a casa cheia de festins, com rixas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16876', '20', '17', '2', 'O servo prudente dominará sobre o filho que procede indignamente; e entre os irmãos receberá da herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16877', '20', '17', '3', 'O crisol é para a prata, e o forno para o ouro; mas o Senhor é que prova os corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16878', '20', '17', '4', 'O malfazejo atenta para o lábio iníquo; o mentiroso inclina os ouvidos para a língua maligna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16879', '20', '17', '5', 'O que escarnece do pobre insulta ao seu Criador; o que se alegra da calamidade não ficará impune.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16880', '20', '17', '6', 'Coroa dos velhos são os filhos dos filhos; e a glória dos filhos são seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16881', '20', '17', '7', 'Não convém ao tolo a fala excelente; quanto menos ao príncipe o lábio mentiroso!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16882', '20', '17', '8', 'Pedra preciosa é a peita aos olhos de quem a oferece; para onde quer que ele se volte, serve-lhe de proveito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16883', '20', '17', '9', 'O que perdoa a transgressão busca a amizade; mas o que renova a questão, afastam amigos íntimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16884', '20', '17', '10', 'Mais profundamente entra a repreensão no prudente, do que cem açoites no insensato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16885', '20', '17', '11', 'O rebelde não busca senão o mal; portanto um mensageiro cruel será enviado contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16886', '20', '17', '12', 'Encontre-se o homem com a ursa roubada dos filhotes, mas não com o insensato na sua estultícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16887', '20', '17', '13', 'Quanto àquele que torna mal por bem, não se apartará o mal da sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16888', '20', '17', '14', 'O princípio da contenda é como o soltar de águas represadas; deixa por isso a porfia, antes que haja rixas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16889', '20', '17', '15', 'O que justifica o ímpio, e o que condena o justo, são abomináveis ao Senhor, tanto um como o outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16890', '20', '17', '16', 'De que serve o preço na mão do tolo para comprar a sabedoria, visto que ele não tem entendimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16891', '20', '17', '17', 'O amigo ama em todo o tempo; e para a angústia nasce o irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16892', '20', '17', '18', 'O homem falto de entendimento compromete-se, tornando-se fiador na presença do seu vizinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16893', '20', '17', '19', 'O que ama a contenda ama a transgressão; o que faz alta a sua porta busca a ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16894', '20', '17', '20', 'O perverso de coração nunca achará o bem; e o que tem a língua dobre virá a cair no mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16895', '20', '17', '21', 'O que gera um tolo, para sua tristeza o faz; e o pai do insensato não se alegrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16896', '20', '17', '22', 'O coração alegre serve de bom remédio; mas o espírito abatido seca os ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16897', '20', '17', '23', 'O ímpio recebe do regaço a peita, para perverter as veredas da justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16898', '20', '17', '24', 'O alvo do inteligente é a sabedoria; mas os olhos do insensato estão nas extremidades da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16899', '20', '17', '25', 'O filho insensato é tristeza para seu, pai, e amargura para quem o deu à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16900', '20', '17', '26', 'Não é bom punir ao justo, nem ferir aos nobres por causa da sua retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16901', '20', '17', '27', 'Refreia as suas palavras aquele que possui o conhecimento; e o homem de entendimento é de espírito sereno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16902', '20', '17', '28', 'Até o tolo, estando calado, é tido por sábio; e o que cerra os seus lábios, por entendido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16903', '20', '18', '1', 'Aquele que vive isolado busca seu próprio desejo; insurge-se contra a verdadeira sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16904', '20', '18', '2', 'O tolo não toma prazer no entendimento, mas tão somente em revelar a sua opinião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16905', '20', '18', '3', 'Quando vem o ímpio, vem também o desprezo; e com a desonra vem o opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16906', '20', '18', '4', 'Águas profundas são as palavras da boca do homem; e a fonte da sabedoria é um ribeiro que corre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16907', '20', '18', '5', 'Não é bom ter respeito à pessoa do ímpio, nem privar o justo do seu direito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16908', '20', '18', '6', 'Os lábios do tolo entram em contendas, e a sua boca clama por açoites.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16909', '20', '18', '7', 'A boca do tolo é a sua própria destruição, e os seus lábios um laço para a sua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16910', '20', '18', '8', 'As palavras do difamador são como bocados doces, que penetram até o íntimo das entranhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16911', '20', '18', '9', 'Aquele que é remisso na sua obra é irmão do que é destruidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16912', '20', '18', '10', 'Torre forte é o nome do Senhor; para ela corre o justo, e está seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16913', '20', '18', '11', 'Os bens do rico são a sua cidade forte, e como um muro alto na sua imaginação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16914', '20', '18', '12', 'Antes da ruína eleva-se o coração do homem; e adiante da honra vai a humildade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16915', '20', '18', '13', 'Responder antes de ouvir, é estultícia e vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16916', '20', '18', '14', 'O espírito do homem o sustentará na sua enfermidade; mas ao espírito abatido quem o levantará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16917', '20', '18', '15', 'O coração do entendido adquire conhecimento; e o ouvido dos sábios busca conhecimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16918', '20', '18', '16', 'O presente do homem alarga-lhe o caminho, e leva-o à presença dos grandes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16919', '20', '18', '17', 'O que primeiro começa o seu pleito parece justo; até que vem o outro e o examina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16920', '20', '18', '18', 'A sorte faz cessar os pleitos, e decide entre os poderosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16921', '20', '18', '19', 'um irmão ajudado pelo irmão é como uma cidade fortificada; é forte como os ferrolhos dum castelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16922', '20', '18', '20', 'O homem se fartará do fruto da sua boca; dos renovos dos seus lábios se fartará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16923', '20', '18', '21', 'A morte e a vida estão no poder da língua; e aquele que a ama comerá do seu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16924', '20', '18', '22', 'Quem encontra uma esposa acha uma coisa boa; e alcança o favor do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16925', '20', '18', '23', 'O pobre fala com rogos; mas o rico responde com durezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16926', '20', '18', '24', 'O homem que tem muitos amigos, tem-nos para a sua ruína; mas há um amigo que é mais chegado do que um irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16927', '20', '19', '1', 'Melhor é o pobre que anda na sua integridade, do que aquele que é perverso de lábios e tolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16928', '20', '19', '2', 'Não é bom agir sem refletir; e o que se apressa com seus pés erra o caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16929', '20', '19', '3', 'A estultícia do homem perverte o seu caminho, e o seu coração se irrita contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16930', '20', '19', '4', 'As riquezas granjeiam muitos amigos; mas do pobre o seu próprio amigo se separa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16931', '20', '19', '5', 'A testemunha falsa não ficará impune; e o que profere mentiras não escapará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16932', '20', '19', '6', 'Muitos procurarão o favor do liberal; e cada um é amigo daquele que dá presentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16933', '20', '19', '7', 'Todos os irmãos do pobre o aborrecem; quanto mais se afastam dele os seus amigos! persegue-os com súplicas, mas eles já se foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16934', '20', '19', '8', 'O que adquire a sabedoria é amigo de si mesmo; o que guarda o entendimento prosperará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16935', '20', '19', '9', 'A testemunha falsa não ficará impune, e o que profere mentiras perecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16936', '20', '19', '10', 'Ao tolo não convém o luxo; quanto menos ao servo dominar os príncipes!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16937', '20', '19', '11', 'A discrição do homem fá-lo tardio em irar-se; e sua glória está em esquecer ofensas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16938', '20', '19', '12', 'A ira do rei é como o bramido o leão; mas o seu favor é como o orvalho sobre a erva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16939', '20', '19', '13', 'O filho insensato é a calamidade do pai; e as rixas da mulher são uma goteira contínua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16940', '20', '19', '14', 'Casa e riquezas são herdadas dos pais; mas a mulher prudente vem do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16941', '20', '19', '15', 'A preguiça faz cair em profundo sono; e o ocioso padecerá fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16942', '20', '19', '16', 'Quem guarda o mandamento guarda a sua alma; mas aquele que não faz caso dos seus caminhos morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16943', '20', '19', '17', 'O que se compadece do pobre empresta ao Senhor, que lhe retribuirá o seu benefício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16944', '20', '19', '18', 'Corrige a teu filho enquanto há esperança; mas não te incites a destruí-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16945', '20', '19', '19', 'Homem de grande ira tem de sofrer o castigo; porque se o livrares, terás de o fazer de novo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16946', '20', '19', '20', 'Ouve o conselho, e recebe a correcção, para que sejas sábio nos teus últimos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16947', '20', '19', '21', 'Muitos são os planos no coração do homem; mas o desígnio do Senhor, esse prevalecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16948', '20', '19', '22', 'O que faz um homem desejável é a sua benignidade; e o pobre é melhor do que o mentiroso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16949', '20', '19', '23', 'O temor do Senhor encaminha para a vida; aquele que o tem ficará satisfeito, e mal nenhum o visitará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16950', '20', '19', '24', 'O preguiçoso esconde a sua mão no prato, e nem ao menos quer levá-la de novo à boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16951', '20', '19', '25', 'Fere ao escarnecedor, e o simples aprenderá a prudência; repreende ao que tem entendimento, e ele crescerá na ciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16952', '20', '19', '26', 'O que aflige a seu pai, e faz fugir a sua mãe, é filho que envergonha e desonra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16953', '20', '19', '27', 'Cessa, filho meu, de ouvir a instrução, e logo te desviarás das palavras do conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16954', '20', '19', '28', 'A testemunha vil escarnece da justiça; e a boca dos ímpios engole a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16955', '20', '19', '29', 'A condenação está preparada para os escarnecedores, e os açoites para as costas dos tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16956', '20', '20', '1', 'O vinho é escarnecedor, e a bebida forte alvoroçadora; e todo aquele que neles errar não e sábio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16957', '20', '20', '2', 'Como o bramido do leão é o terror do rei; quem o provoca a ira peca contra a sua própria vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16958', '20', '20', '3', 'Honroso é para o homem o desviar-se de questões; mas todo insensato se entremete nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16959', '20', '20', '4', 'O preguiçoso não lavra no outono; pelo que mendigará na sega, e nada receberá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16960', '20', '20', '5', 'Como águas profundas é o propósito no coração do homem; mas o homem inteligente o descobrirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16961', '20', '20', '6', 'Muitos há que proclamam a sua própria bondade; mas o homem fiel, quem o achará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16962', '20', '20', '7', 'O justo anda na sua integridade; bem-aventurados serão os seus filhos depois dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16963', '20', '20', '8', 'Assentando-se o rei no trono do juízo, com os seus olhos joeira a todo malfeitor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16964', '20', '20', '9', 'Quem pode dizer: Purifiquei o meu coração, limpo estou de meu pecado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16965', '20', '20', '10', 'O peso fraudulento e a medida falsa são abominação ao Senhor, tanto uma como outra coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16966', '20', '20', '11', 'Até a criança se dá a conhecer pelas suas acções, se a sua conduta é pura e reta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16967', '20', '20', '12', 'O ouvido que ouve, e o olho que vê, o Senhor os fez a ambos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16968', '20', '20', '13', 'Não ames o sono, para que não empobreças; abre os teus olhos, e te fartarás de pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16969', '20', '20', '14', 'Nada vale, nada vale, diz o comprador; mas, depois de retirar-se, então se gaba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16970', '20', '20', '15', 'Há ouro e abundância de pedras preciosas; mas os lábios do conhecimento são jóia de grande valor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16971', '20', '20', '16', 'Tira a roupa àquele que fica por fiador do estranho; e toma penhor daquele que se obriga por estrangeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16972', '20', '20', '17', 'Suave é ao homem o pão da mentira; mas depois a sua boca se enche de pedrinhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16973', '20', '20', '18', 'Os projectos se confirmam pelos conselhos; assim, pois, com prudência faz a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16974', '20', '20', '19', 'O que anda mexericando revela segredos; pelo que não te metas com quem muito abre os seus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16975', '20', '20', '20', 'O que amaldiçoa a seu pai ou a sua mãe, apagar-se-lhe-á a sua lâmpada nas, mais densas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16976', '20', '20', '21', 'A herança que no princípio é adquirida às pressas, não será abençoada no seu fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16977', '20', '20', '22', 'Não digas: vingar-me-ei do mal; espera pelo Senhor e ele te livrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16978', '20', '20', '23', 'Pesos fraudulentos são abomináveis ao Senhor; e balanças enganosas não são boas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16979', '20', '20', '24', 'Os passos do homem são dirigidos pelo Senhor; como, pois, poderá o homem entender o seu caminho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16980', '20', '20', '25', 'Laço é para o homem dizer precipitadamente: É santo; e, feitos os votos, então refletir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16981', '20', '20', '26', 'O rei sábio joeira os ímpios e faz girar sobre eles a roda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16982', '20', '20', '27', 'O espírito do homem é a lâmpada do Senhor, a qual esquadrinha todo o mais íntimo do coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16983', '20', '20', '28', 'A benignidade e a verdade guardam o rei; e com a benignidade sustém ele o seu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16984', '20', '20', '29', 'A glória dos jovens é a sua força; e a beleza dos velhos são as cãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16985', '20', '20', '30', 'Os açoites que ferem purificam do mal; e as feridas penetram até o mais íntimo do corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16986', '20', '21', '1', 'Como corrente de águas é o coração do rei na mão do Senhor; ele o inclina para onde quer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16987', '20', '21', '2', 'Todo caminho do homem é recto aos seus olhos; mas o Senhor pesa os corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16988', '20', '21', '3', 'Fazer justiça e julgar com retidão é mais aceitável ao Senhor do que oferecer-lhe sacrifício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16989', '20', '21', '4', 'Olhar altivo e coração orgulhoso, tal lâmpada dos ímpios é pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16990', '20', '21', '5', 'Os planos do diligente conduzem à abundância; mas todo precipitado apressa-se para a penúria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16991', '20', '21', '6', 'Ajuntar tesouros com língua falsa é uma vaidade fugitiva; aqueles que os buscam, buscam a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16992', '20', '21', '7', 'A violência dos ímpios arrebatá-los-á, porquanto recusam praticar a justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16993', '20', '21', '8', 'O caminho do homem perverso é tortuoso; mas o proceder do puro é recto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16994', '20', '21', '9', 'Melhor é morar num canto do eirado, do que com a mulher rixosa numa casa ampla.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16995', '20', '21', '10', 'A alma do ímpio deseja o mal; o seu próximo não agrada aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16996', '20', '21', '11', 'Quando o escarnecedor é castigado, o simples torna-se sábio; e, quando o sábio é instruído, recebe o conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16997', '20', '21', '12', 'O justo observa a casa do ímpio; precipitam-se os ímpios na ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16998', '20', '21', '13', 'Quem tapa o seu ouvido ao clamor do pobre, também clamará e não será ouvido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('16999', '20', '21', '14', 'O presente que se dá em segredo aplaca a ira; e a dádiva às escondidas, a forte indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17000', '20', '21', '15', 'A execução da justiça é motivo de alegria para o justo; mas é espanto para os que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17001', '20', '21', '16', 'O homem que anda desviado do caminho do entendimento repousará na congregação dos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17002', '20', '21', '17', 'Quem ama os prazeres empobrecerá; quem ama o vinho e o azeite nunca enriquecera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17003', '20', '21', '18', 'Resgate para o justo é o ímpio; e em lugar do recto ficará o prevaricador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17004', '20', '21', '19', 'Melhor é morar numa terra deserta do que com a mulher rixosa e iracunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17005', '20', '21', '20', 'Há tesouro precioso e azeite na casa do sábio; mas o homem insensato os devora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17006', '20', '21', '21', 'Aquele que segue a justiça e a bondade achará a vida, a justiça e a honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17007', '20', '21', '22', 'O sábio escala a cidade dos valentes, e derriba a fortaleza em que ela confia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17008', '20', '21', '23', 'O que guarda a sua boca e a sua língua, guarda das angústias a sua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17009', '20', '21', '24', 'Quanto ao soberbo e presumido, zombador é seu nome; ele procede com insolente orgulho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17010', '20', '21', '25', 'O desejo do preguiçoso o mata; porque as suas mãos recusam-se a trabalhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17011', '20', '21', '26', 'Todo o dia o ímpio cobiça; mas o justo dá, e não retém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17012', '20', '21', '27', 'O sacrifício dos ímpios é abominação; quanto mais oferecendo-o com intenção maligna!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17013', '20', '21', '28', 'A testemunha mentirosa perecerá; mas o homem que ouve falará sem ser contestado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17014', '20', '21', '29', 'O homem ímpio endurece o seu rosto; mas o recto considera os seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17015', '20', '21', '30', 'Não há sabedoria, nem entendimento, nem conselho contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17016', '20', '21', '31', 'O cavalo prepara-se para o dia da batalha; mas do Senhor vem a vitória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17017', '20', '22', '1', 'Mais digno de ser escolhido é o bom nome do que as muitas riquezas; e o favor é melhor do que a prata e o ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17018', '20', '22', '2', 'O rico e o pobre se encontram; quem os faz a ambos é o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17019', '20', '22', '3', 'O prudente vê o perigo e esconde-se; mas os simples passam adiante e sofrem a pena.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17020', '20', '22', '4', 'O galardão da humildade e do temor do Senhor é riquezas, e honra e vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17021', '20', '22', '5', 'Espinhos e laços há no caminho do perverso; o que guarda a sua alma retira-se para longe deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17022', '20', '22', '6', 'Instrui o menino no caminho em que deve andar, e até quando envelhecer não se desviará dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17023', '20', '22', '7', 'O rico domina sobre os pobres; e o que toma emprestado é servo do que empresta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17024', '20', '22', '8', 'O que semear a perversidade segará males; e a vara da sua indignação falhará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17025', '20', '22', '9', 'Quem vê com olhos bondosos será abençoado; porque dá do seu pão ao pobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17026', '20', '22', '10', 'Lança fora ao escarnecedor, e a contenda se irá; cessarão a rixa e a injúria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17027', '20', '22', '11', 'O que ama a pureza do coração, e que tem graça nos seus lábios, terá por seu amigo o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17028', '20', '22', '12', 'Os olhos do Senhor preservam o que tem conhecimento; mas ele transtorna as palavras do prevaricador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17029', '20', '22', '13', 'Diz o preguiçoso: um leão está lá fora; serei morto no meio das ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17030', '20', '22', '14', 'Cova profunda é a boca da adúltera; aquele contra quem o Senhor está irado cairá nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17031', '20', '22', '15', 'A estultícia está ligada ao coração do menino; mas a vara da correcção a afugentará dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17032', '20', '22', '16', 'O que para aumentar o seu lucro oprime o pobre, e dá ao rico, certamente chegará à: penúria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17033', '20', '22', '17', 'Inclina o teu ouvido e ouve as palavras dos sábios, e aplica o teu coração ao meu conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17034', '20', '22', '18', 'Porque será coisa suave, se os guardares no teu peito, se estiverem todos eles prontos nos teus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17035', '20', '22', '19', 'Para que a tua confiança esteja no senhor, a ti tos fiz saber hoje, sim, a ti mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17036', '20', '22', '20', 'Porventura não te escrevi excelentes coisas acerca dos conselhos e do conhecimento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17037', '20', '22', '21', 'para te fazer saber a certeza das palavras de verdade, para que possas responder com palavras de verdade aos que te enviarem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17038', '20', '22', '22', 'Não roubes ao pobre, porque é pobre; nem oprimas ao aflito na porta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17039', '20', '22', '23', 'porque o Senhor defenderá a sua causa em juízo, e aos que os roubam lhes tirará a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17040', '20', '22', '24', 'Não faças amizade com o iracundo; nem andes com o homem colérico;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17041', '20', '22', '25', 'para que não aprendas as suas veredas, e tomes um laço para a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17042', '20', '22', '26', 'Não estejas entre os que se comprometem, que ficam por fiadores de dívidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17043', '20', '22', '27', 'Se não tens com que pagar, por que tirariam a tua cama de debaixo de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17044', '20', '22', '28', 'Não removas os limites antigos que teus pais fixaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17045', '20', '22', '29', 'Vês um homem hábil na sua obrar? esse perante reis assistirá; e não assistirá perante homens obscuros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17046', '20', '23', '1', 'Quando te assentares a comer com um governador, atenta bem para aquele que está diante de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17047', '20', '23', '2', 'e põe uma faca à tua garganta, se fores homem de grande apetite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17048', '20', '23', '3', 'Não cobices os seus manjares gostosos, porque é comida enganadora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17049', '20', '23', '4', 'Não te fatigues para seres rico; dá de mão à tua própria sabedoria:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17050', '20', '23', '5', 'Fitando tu os olhos nas riquezas, elas se vão; pois fazem para si asas, como a águia, voam para o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17051', '20', '23', '6', 'Não comas o pão do avarento, nem cobices os seus manjares gostosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17052', '20', '23', '7', 'Porque, como ele pensa consigo mesmo, assim é; ele te diz: Come e bebe; mas o seu coração não está contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17053', '20', '23', '8', 'Vomitarás o bocado que comeste, e perderás as tuas suaves palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17054', '20', '23', '9', 'Não fales aos ouvidos do tolo; porque desprezará a sabedoria das tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17055', '20', '23', '10', 'Não removas os limites antigos; nem entres nos campos dos órfãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17056', '20', '23', '11', 'porque o seu redentor é forte; ele lhes pleiteará a causa contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17057', '20', '23', '12', 'Aplica o teu coração à instrução, e os teus ouvidos às palavras do conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17058', '20', '23', '13', 'Não retires da criança a disciplina; porque, fustigando-a tu com a vara, nem por isso morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17059', '20', '23', '14', 'Tu a fustigarás com a vara e livrarás a sua alma do Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17060', '20', '23', '15', 'Filho meu, se o teu coração for sábio, alegrar-se-á o meu coração, sim, ó, meu próprio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17061', '20', '23', '16', 'e exultará o meu coração, quando os teus lábios falarem coisas rectas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17062', '20', '23', '17', 'Não tenhas inveja dos pecadores; antes conserva-te no temor do Senhor todo o dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17063', '20', '23', '18', 'Porque deveras terás uma recompensa; não será malograda a tua esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17064', '20', '23', '19', 'Ouve tu, filho meu, e sê sábio; e dirige no caminho o teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17065', '20', '23', '20', 'Não estejas entre os beberrões de vinho, nem entre os comilões de carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17066', '20', '23', '21', 'Porque o beberrão e o comilão caem em pobreza; e a sonolência cobrirá de trapos o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17067', '20', '23', '22', 'Ouve a teu pai, que te gerou; e não desprezes a tua mãe, quando ela envelhecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17068', '20', '23', '23', 'Compra a verdade, e não a vendas; sim, a sabedoria, a disciplina, e o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17069', '20', '23', '24', 'Grandemente se regozijará o pai do justo; e quem gerar um filho sábio, nele se alegrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17070', '20', '23', '25', 'Alegrem-se teu pai e tua mãe, e regozije-se aquela que te deu à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17071', '20', '23', '26', 'Filho meu, dá-me o teu coração; e deleitem-se os teus olhos nos meus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17072', '20', '23', '27', 'Porque cova profunda é a prostituta; e poço estreito é a aventureira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17073', '20', '23', '28', 'Também ela, como o salteador, se põe a espreitar; e multiplica entre os homens os prevaricadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17074', '20', '23', '29', 'Para quem são os ais? para quem os pesares? para quem as pelejas, para quem as queixas? para quem as feridas sem causa? e para quem os olhos vermelhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17075', '20', '23', '30', 'Para os que se demoram perto do vinho, para os que andam buscando bebida misturada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17076', '20', '23', '31', 'Não olhes para o vinho quando se mostra vermelho, quando resplandece no copo e se escoa suavemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17077', '20', '23', '32', 'No seu fim morderá como a cobra, e como o basilisco picará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17078', '20', '23', '33', 'Os teus olhos verão coisas estranhas, e tu falarás perversidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17079', '20', '23', '34', 'o serás como o que se deita no meio do mar, e como o que dorme no topo do mastro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17080', '20', '23', '35', 'E dirás: Espancaram-me, e não me doeu; bateram-me, e não o senti; quando virei a despertar? ainda tornarei a buscá-lo outra vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17081', '20', '24', '1', 'Não tenhas inveja dos homens malignos; nem desejes estar com eles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17082', '20', '24', '2', 'porque o seu coração medita a violência; e os seus lábios falam maliciosamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17083', '20', '24', '3', 'Com a sabedoria se edifica a casa, e com o entendimento ela se estabelece;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17084', '20', '24', '4', 'e pelo conhecimento se encherão as câmaras de todas as riquezas preciosas e deleitáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17085', '20', '24', '5', 'O sábio é mais poderoso do que o forte; e o inteligente do que o que possui a força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17086', '20', '24', '6', 'Porque com conselhos prudentes tu podes fazer a guerra; e há vitória na multidão dos conselheiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17087', '20', '24', '7', 'A sabedoria é alta demais para o insensato; ele não abre a sua boca na porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17088', '20', '24', '8', 'Aquele que cuida em fazer o mal, mestre de maus intentos o chamarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17089', '20', '24', '9', 'O desígnio do insensato é pecado; e abominável aos homens é o escarnecedor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17090', '20', '24', '10', 'Se enfraqueces no dia da angústia, a tua força é pequena.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17091', '20', '24', '11', 'Livra os que estão sendo levados à morte, detém os que vão tropeçando para a matança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17092', '20', '24', '12', 'Se disseres: Eis que não o sabemos; porventura aquele que pesa os corações não o percebe? e aquele que guarda a tua vida não o sabe? e não retribuirá a cada um conforme a sua obra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17093', '20', '24', '13', 'Come mel, filho meu, porque é bom, e do favo de mel, que é doce ao teu paladar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17094', '20', '24', '14', 'Sabe que é assim a sabedoria para a tua alma: se a achares, haverá para ti recompensa, e não será malograda a tua esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17095', '20', '24', '15', 'Não te ponhas de emboscada, ó ímpio, contra a habitação do justo; nem assoles a sua pousada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17096', '20', '24', '16', 'Porque sete vezes cai o justo, e se levanta; mas os ímpios são derribados pela calamidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17097', '20', '24', '17', 'Quando cair o teu inimigo, não te alegres, e quando tropeçar, não se regozije o teu coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17098', '20', '24', '18', 'para que o Senhor não o veja, e isso seja mau aos seus olhos, e desvie dele, a sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17099', '20', '24', '19', 'Não te aflijas por causa dos malfeitores; nem tenhas inveja dos ímpios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17100', '20', '24', '20', 'porque o maligno não tem futuro; e a lâmpada dos ímpios se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17101', '20', '24', '21', 'Filho meu, teme ao Senhor, e ao rei; e não te entremetas com os que gostam de mudanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17102', '20', '24', '22', 'Porque de repente se levantará a sua calamidade; e a ruína deles, quem a conhecerá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17103', '20', '24', '23', 'Também estes são provérbios dos sábios: Fazer acepção de pessoas no juízo não é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17104', '20', '24', '24', 'Aquele que disser ao ímpio: Justo és; os povos o amaldiçoarão, as nações o detestarão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17105', '20', '24', '25', 'mas para os que julgam rectamente haverá delícias, e sobre eles virá copiosa bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17106', '20', '24', '26', 'O que responde com palavras rectas beija os lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17107', '20', '24', '27', 'Prepara os teus trabalhos de fora, apronta bem o teu campo; e depois edifica a tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17108', '20', '24', '28', 'Não sejas testemunha sem causa contra o teu próximo; e não enganes com os teus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17109', '20', '24', '29', 'Não digas: Como ele me fez a mim, assim lhe farei a ele; pagarei a cada um segundo a sua obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17110', '20', '24', '30', 'Passei junto ao campo do preguiçoso, e junto à vinha do homem falto de entendimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17111', '20', '24', '31', 'e eis que tudo estava cheio de cardos, e a sua superfície coberta de urtigas, e o seu muro de pedra estava derrubado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17112', '20', '24', '32', 'O que tendo eu visto, o considerei; e, vendo-o, recebi instrução.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17113', '20', '24', '33', 'Um pouco para dormir, um pouco para toscanejar, um pouco para cruzar os braços em repouso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17114', '20', '24', '34', 'assim sobrevirá a tua pobreza como um salteador, e a tua necessidade como um homem armado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17115', '20', '25', '1', 'Também estes são provérbios de Salomão, os quais transcreveram os homens de Ezequias, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17116', '20', '25', '2', 'A glória de Deus é encobrir as coisas; mas a glória dos reis é esquadrinhá-las.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17117', '20', '25', '3', 'Como o céu na sua altura, e como a terra na sua profundidade, assim o coração dos reis é inescrutável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17118', '20', '25', '4', 'Tira da prata a escória, e sairá um vaso para o fundidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17119', '20', '25', '5', 'Tira o ímpio da presença do rei, e o seu trono se firmará na justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17120', '20', '25', '6', 'Não reclames para ti honra na presença do rei, nem te ponhas no lugar dos grandes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17121', '20', '25', '7', 'porque melhor é que te digam: Sobe, para aqui; do que seres humilhado perante o príncipe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17122', '20', '25', '8', 'O que os teus olhos viram, não te apresses a revelar, para depois, ao fim, não saberes o que hás de fazer, podendo-te confundir o teu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17123', '20', '25', '9', 'Pleiteia a tua causa com o teu próximo mesmo; e não reveles o segredo de outrem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17124', '20', '25', '10', 'para que não te desonre aquele que o ouvir, não se apartando de ti a infâmia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17125', '20', '25', '11', 'Como maçãs de ouro em salvas de prata, assim é a palavra dita a seu tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17126', '20', '25', '12', 'Como pendentes de ouro e gargantilhas de ouro puro, assim é o sábio repreensor para o ouvido obediente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17127', '20', '25', '13', 'Como o frescor de neve no tempo da sega, assim é o mensageiro fiel para com os que o enviam, porque refrigera o espírito dos seus senhores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17128', '20', '25', '14', 'como nuvens e ventos que não trazem chuva, assim é o homem que se gaba de dádivas que não fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17129', '20', '25', '15', 'Pela longanimidade se persuade o príncipe, e a língua branda quebranta os ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17130', '20', '25', '16', 'Se achaste mel, come somente o que te basta, para que porventura não te fartes dele, e o venhas a vomitar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17131', '20', '25', '17', 'Põe raramente o teu pé na casa do teu próximo, para que não se enfade de ti, e te aborreça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17132', '20', '25', '18', 'Malho, e espada, e flecha aguda é o homem que levanta falso testemunho contra o seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17133', '20', '25', '19', 'Como dente quebrado, e pé deslocado, é a confiança no homem desleal, no dia da angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17134', '20', '25', '20', 'O que entoa canções ao coração aflito é como aquele que despe uma peça de roupa num dia de frio, e como vinagre sobre a chaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17135', '20', '25', '21', 'Se o teu inimigo tiver fome, dá-lhe pão para comer, e se tiver sede, dá-lhe água para beber;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17136', '20', '25', '22', 'porque assim lhe amontoarás brasas sobre a cabeça, e o Senhor te recompensará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17137', '20', '25', '23', 'O vento norte traz chuva, e a língua caluniadora, o rosto irado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17138', '20', '25', '24', 'Melhor é morar num canto do eirado, do que com a mulher rixosa numa casa ampla.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17139', '20', '25', '25', 'Como água fresca para o homem sedento, tais são as boas-novas de terra remota.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17140', '20', '25', '26', 'Como fonte turva, e manancial poluído, assim é o justo que cede lugar diante do ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17141', '20', '25', '27', 'comer muito mel não é bom; não multipliques, pois, as palavras de lisonja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17142', '20', '25', '28', 'Como a cidade derribada, que não tem muros, assim é o homem que não pode conter o seu espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17143', '20', '26', '1', 'Como a neve no verão, e como a chuva no tempo da ceifa, assim não convém ao tolo a honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17144', '20', '26', '2', 'Como o pássaro no seu vaguear, como a andorinha no seu voar, assim a maldição sem causa não encontra pouso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17145', '20', '26', '3', 'O açoite é para o cavalo, o freio para o jumento, e a vara para as costas dos tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17146', '20', '26', '4', 'Não respondas ao tolo segundo a sua estultícia, para que também não te faças semelhante a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17147', '20', '26', '5', 'Responde ao tolo segundo a sua estultícia, para que ele não seja sábio aos seus próprios olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17148', '20', '26', '6', 'Os pés decepa, e o dano bebe, quem manda mensagens pela mão dum tolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17149', '20', '26', '7', 'As pernas do coxo pendem frouxas; assim é o provérbio na boca dos tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17150', '20', '26', '8', 'Como o que ata a pedra na funda, assim é aquele que dá honra ao tolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17151', '20', '26', '9', 'Como o espinho que entra na mão do ébrio, assim é o provérbio na mão dos tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17152', '20', '26', '10', 'Como o flecheiro que fere a todos, assim é aquele que assalaria ao transeunte tolo, ou ao ébrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17153', '20', '26', '11', 'Como o cão que torna ao seu vómito, assim é o tolo que reitera a sua estultícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17154', '20', '26', '12', 'Vês um homem que é sábio a seus próprios olhos? Maior esperança há para o tolo do que para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17155', '20', '26', '13', 'Diz o preguiçoso: Um leão está no caminho; um leão está nas ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17156', '20', '26', '14', 'Como a porta se revolve nos seus gonzos, assim o faz o preguiçoso na sua cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17157', '20', '26', '15', 'O preguiçoso esconde a sua mão no prato, e nem ao menos quer levá-la de novo à boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17158', '20', '26', '16', 'Mais sábio é o preguiçoso a seus olhos do que sete homens que sabem responder bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17159', '20', '26', '17', 'O que, passando, se mete em questão alheia é como aquele que toma um cão pelas orelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17160', '20', '26', '18', 'Como o louco que atira tições, flechas, e morte,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17161', '20', '26', '19', 'assim é o homem que engana o seu próximo, e diz: Fiz isso por brincadeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17162', '20', '26', '20', 'Faltando lenha, apaga-se o fogo; e não havendo difamador, cessa a contenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17163', '20', '26', '21', 'Como o carvão para as brasas, e a lenha para o fogo, assim é o homem contencioso para acender rixas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17164', '20', '26', '22', 'As palavras do difamador são como bocados deliciosos, que descem ao íntimo do ventre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17165', '20', '26', '23', 'Como o vaso de barro coberto de escória de prata, assim são os lábios ardentes e o coração maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17166', '20', '26', '24', 'Aquele que odeia dissimula com os seus lábios; mas no seu interior entesoura o engano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17167', '20', '26', '25', 'Quando te suplicar com voz suave, não o creias; porque sete abominações há no teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17168', '20', '26', '26', 'Ainda que o seu ódio se encubra com dissimulação, na congregação será revelada a sua malícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17169', '20', '26', '27', 'O que faz uma cova cairá nela; e a pedra voltará sobre aquele que a revolve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17170', '20', '26', '28', 'A língua falsa odeia aqueles a quem ela tenha ferido; e a boca lisonjeira opera a ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17171', '20', '27', '1', 'Não te glories do dia de amanhã; porque não sabes o que produzirá o dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17172', '20', '27', '2', 'Seja outro o que te louve, e não a tua boca; o estranho, e não os teus lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17173', '20', '27', '3', 'Pesada é a pedra, e a areia também; mas a ira do insensato é mais pesada do que elas ambas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17174', '20', '27', '4', 'Cruel é o furor, e impetuosa é a ira; mas quem pode resistir à inveja?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17175', '20', '27', '5', 'Melhor é a repreensão aberta do que o amor encoberto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17176', '20', '27', '6', 'Fiéis são as feridas dum amigo; mas os beijos dum inimigo são enganosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17177', '20', '27', '7', 'O que está farto despreza o favo de mel; mas para o faminto todo amargo é doce.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17178', '20', '27', '8', 'Qual a ave que vagueia longe do seu ninho, tal é o homem que anda vagueando longe do seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17179', '20', '27', '9', 'O óleo e o perfume alegram o coração; assim é o doce conselho do homem para o seu amigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17180', '20', '27', '10', 'Não abandones o teu amigo, nem o amigo de teu pai; nem entres na casa de teu irmão no dia de tua adversidade. Mais vale um vizinho que está perto do que um irmão que está longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17181', '20', '27', '11', 'Sê sábio, filho meu, e alegra o meu coração, para que eu tenha o que responder àquele que me vituperar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17182', '20', '27', '12', 'O prudente vê o mal e se esconde; mas os insensatos passam adiante e sofrem a pena.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17183', '20', '27', '13', 'Tira a roupa àquele que fica por fiador do estranho, e toma penhor daquele que se obriga por uma estrangeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17184', '20', '27', '14', 'O que bendiz ao seu amigo em alta voz, levantando-se de madrugada, isso lhe será contado como maldição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17185', '20', '27', '15', 'A goteira contínua num dia chuvoso e a mulher rixosa são semelhantes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17186', '20', '27', '16', 'retê-la é reter o vento, ou segurar o óleo com a destra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17187', '20', '27', '17', 'Afia-se o ferro com o ferro; assim o homem afia o rosto do seu amigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17188', '20', '27', '18', 'O que cuida da figueira comerá do fruto dela; e o que vela pelo seu senhor será honrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17189', '20', '27', '19', 'Como na água o rosto corresponde ao rosto, assim o coração do homem ao homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17190', '20', '27', '20', 'O Seol e o Abadon nunca se fartam, e os olhos do homem nunca se satisfazem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17191', '20', '27', '21', 'O crisol é para a prata, e o forno para o ouro, e o homem é provado pelos louvores que recebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17192', '20', '27', '22', 'Ainda que pisasses o insensato no gral entre grãos pilados, contudo não se apartaria dele a sua estultícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17193', '20', '27', '23', 'Procura conhecer o estado das tuas ovelhas; cuida bem dos teus rebanhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17194', '20', '27', '24', 'porque as riquezas não duram para sempre; e duraria a coroa de geração em geração?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17195', '20', '27', '25', 'Quando o feno é removido, e aparece a erva verde, e recolhem-se as ervas dos montes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17196', '20', '27', '26', 'os cordeiros te proverão de vestes, e os bodes, do preço do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17197', '20', '27', '27', 'E haverá bastante leite de cabras para o teu sustento, para o sustento da tua casa e das tuas criadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17198', '20', '28', '1', 'Fogem os ímpios, sem que ninguém os persiga; mas os justos são ousados como o leão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17199', '20', '28', '2', 'Por causa da transgressão duma terra são muitos os seus príncipes; mas por virtude de homens prudentes e entendidos, ela subsistirá por longo tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17200', '20', '28', '3', 'O homem pobre que oprime os pobres, é como chuva impetuosa, que não deixa trigo nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17201', '20', '28', '4', 'Os que abandonam a lei louvam os ímpios; mas os que guardam a lei pelejam contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17202', '20', '28', '5', 'Os homens maus não entendem a justiça; mas os que buscam ao Senhor a entendem plenamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17203', '20', '28', '6', 'Melhor é o pobre que anda na sua integridade, do que o rico perverso nos seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17204', '20', '28', '7', 'O que guarda a lei é filho sábio; mas o companheiro dos comilões envergonha a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17205', '20', '28', '8', 'O que aumenta a sua riqueza com juros e usura, ajunta-a para o que se compadece do pobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17206', '20', '28', '9', 'O que desvia os seus ouvidos de ouvir a lei, até a sua oração é abominável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17207', '20', '28', '10', 'O que faz com que os rectos se desviem para um mau caminho, ele mesmo cairá na cova que abriu; mas os inocentes herdarão o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17208', '20', '28', '11', 'O homem rico é sábio aos seus próprios olhos; mas o pobre que tem entendimento o esquadrinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17209', '20', '28', '12', 'Quando os justos triunfam há grande, glória; mas quando os ímpios sobem, escondem-se os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17210', '20', '28', '13', 'O que encobre as suas transgressões nunca prosperará; mas o que as confessa e deixa, alcançará misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17211', '20', '28', '14', 'Feliz é o homem que teme ao Senhor continuamente; mas o que endurece o seu coração virá a cair no mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17212', '20', '28', '15', 'Como leão bramidor, e urso faminto, assim é o ímpio que domina sobre um povo pobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17213', '20', '28', '16', 'O príncipe falto de entendimento é também opressor cruel; mas o que aborrece a avareza prolongará os seus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17214', '20', '28', '17', 'O homem culpado do sangue de qualquer pessoa será fugitivo até a morte; ninguém o ajude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17215', '20', '28', '18', 'O que anda rectamente salvar-se-á; mas o perverso em seus caminhos cairá de repente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17216', '20', '28', '19', 'O que lavra a sua terra se fartará de pão; mas o que segue os ociosos se encherá de pobreza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17217', '20', '28', '20', 'O homem fiel gozará de abundantes bênçãos; mas o que se apressa a enriquecer não ficará impune.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17218', '20', '28', '21', 'Fazer acepção de pessoas não é bom; mas até por um bocado de pão prevaricará o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17219', '20', '28', '22', 'Aquele que é cobiçoso corre atrás das riquezas; e não sabe que há de vir sobre ele a penúria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17220', '20', '28', '23', 'O que repreende a um homem achará depois mais favor do que aquele que lisonjeia com a língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17221', '20', '28', '24', 'O que rouba a seu pai, ou a sua mãe, e diz: Isso não é transgressão; esse é companheiro do destruidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17222', '20', '28', '25', 'O cobiçoso levanta contendas; mas o que confia no senhor prosperará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17223', '20', '28', '26', 'O que confia no seu próprio coração é insensato; mas o que anda sabiamente será livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17224', '20', '28', '27', 'O que dá ao pobre não terá falta; mas o que esconde os seus olhos terá muitas maldições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17225', '20', '28', '28', 'Quando os ímpios sobem, escondem-se os homens; mas quando eles perecem, multiplicam-se os justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17226', '20', '29', '1', 'Aquele que, sendo muitas vezes repreendido, endurece a cerviz, será quebrantado de repente sem que haja cura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17227', '20', '29', '2', 'Quando os justos governam, alegra-se o povo; mas quando o ímpio domina, o povo geme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17228', '20', '29', '3', 'O que ama a sabedoria alegra a seu pai; mas o companheiro de prostitutas desperdiça a sua riqueza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17229', '20', '29', '4', 'O rei pela justiça estabelece a terra; mas o que exige presentes a transtorna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17230', '20', '29', '5', 'O homem que lisonjeia a seu próximo arma-lhe uma rede aos passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17231', '20', '29', '6', 'Na transgressão do homem mau há laço; mas o justo canta e se regozija.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17232', '20', '29', '7', 'O justo toma conhecimento da causa dos pobres; mas o ímpio não tem entendimento para a conhecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17233', '20', '29', '8', 'Os escarnecedores abrasam a cidade; mas os sábios desviam a ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17234', '20', '29', '9', 'O sábio que pleiteia com o insensato, quer este se agaste quer se ria, não terá descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17235', '20', '29', '10', 'Os homens sanguinários odeiam o íntegro; mas os rectos procuram o seu bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17236', '20', '29', '11', 'O tolo derrama toda a sua ira; mas o sábio a reprime e aplaca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17237', '20', '29', '12', 'O governador que dá atenção às palavras mentirosas achará que todos os seus servos são ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17238', '20', '29', '13', 'O pobre e o opressor se encontram; o Senhor alumia os olhos de ambos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17239', '20', '29', '14', 'Se o rei julgar os pobres com equidade, o seu trono será estabelecido para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17240', '20', '29', '15', 'A vara e a repreensão dão sabedoria; mas a criança entregue a si mesma envergonha a sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17241', '20', '29', '16', 'Quando os ímpios se multiplicam, multiplicam-se as transgressões; mas os justos verão a queda deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17242', '20', '29', '17', 'Corrige a teu filho, e ele te dará descanso; sim, deleitará o teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17243', '20', '29', '18', 'Onde não há profecia, o povo se corrompe; mas o que guarda a lei esse é bem-aventurado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17244', '20', '29', '19', 'O servo não se emendará com palavras; porque, ainda que entenda, não atenderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17245', '20', '29', '20', 'Vês um homem precipitado nas suas palavras? Maior esperança há para o tolo do que para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17246', '20', '29', '21', 'Aquele que cria delicadamente o seu servo desde a meninice, no fim tê-lo-á por herdeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17247', '20', '29', '22', 'O homem iracundo levanta contendas, e o furioso multiplica as transgressões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17248', '20', '29', '23', 'A soberba do homem o abaterá; mas o humilde de espírito obterá honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17249', '20', '29', '24', 'O que é sócio do ladrão odeia a sua própria alma; sendo ajuramentado, nada denuncia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17250', '20', '29', '25', 'O receio do homem lhe arma laços; mas o que confia no Senhor está seguro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17251', '20', '29', '26', 'Muitos buscam o favor do príncipe; mas é do Senhor que o homem recebe a justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17252', '20', '29', '27', 'O ímpio é abominação para os justos; e o que é recto no seu caminho é abominação para o ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17253', '20', '30', '1', 'Palavras de Agur, filho de Jaqué de Massá. Diz o homem a Itiel, e a Ucal:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17254', '20', '30', '2', 'Na verdade que eu sou mais estúpido do que ninguém; não tenho o entendimento do homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17255', '20', '30', '3', 'não aprendi a sabedoria, nem tenho o conhecimento do Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17256', '20', '30', '4', 'Quem subiu ao céu e desceu? quem encerrou os ventos nos seus punhos? mas amarrou as águas no seu manto? quem estabeleceu todas as extremidades da terra? qual é o seu nome, e qual é o nome de seu filho? Certamente o sabes!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17257', '20', '30', '5', 'Toda palavra de Deus é pura; ele é um escudo para os que nele confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17258', '20', '30', '6', 'Nada acrescentes às suas palavras, para que ele não te repreenda e tu sejas achado mentiroso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17259', '20', '30', '7', 'Duas coisas te peço; não mas negues, antes que morra:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17260', '20', '30', '8', 'Alonga de mim a falsidade e a mentira; não me dês nem a pobreza nem a riqueza: dá-me só o pão que me é necessário;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17261', '20', '30', '9', 'para que eu de farto não te negue, e diga: Quem é o Senhor? ou, empobrecendo, não venha a furtar, e profane o nome de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17262', '20', '30', '10', 'Não calunies o servo diante de seu senhor, para que ele não te amaldiçoe e fiques tu culpado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17263', '20', '30', '11', 'Há gente que amaldiçoa a seu pai, e que não bendiz a sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17264', '20', '30', '12', 'Há gente que é pura aos seus olhos, e contudo nunca foi lavada da sua imundície.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17265', '20', '30', '13', 'Há gente cujos olhos são altivos, e cujas pálpebras são levantadas para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17266', '20', '30', '14', 'Há gente cujos dentes são como espadas; e cujos queixais são como facas, para devorarem da terra os aflitos, e os necessitados dentre os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17267', '20', '30', '15', 'A sanguessuga tem duas filhas, a saber: Dá, Dá. Há três coisas que nunca se fartam; sim, quatro que nunca dizem: Basta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17268', '20', '30', '16', 'o Seol, a madre estéril, a terra que não se farta de água, e o fogo que nunca diz: Basta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17269', '20', '30', '17', 'Os olhos que zombam do pai, ou desprezam a obediência à mãe, serão arrancados pelos corvos do vale e devorados pelos filhos da águia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17270', '20', '30', '18', 'Há três coisas que são maravilhosas demais para mim, sim, há quatro que não conheço:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17271', '20', '30', '19', 'o caminho da águia no ar, o caminho da cobra na penha, o caminho do navio no meio do mar, e o caminho do homem com uma virgem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17272', '20', '30', '20', 'Tal é o caminho da mulher adúltera: ela come, e limpa a sua boca, e diz: não pratiquei iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17273', '20', '30', '21', 'Por três coisas estremece a terra, sim, há quatro que não pode suportar:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17274', '20', '30', '22', 'o escravo quando reina; o tolo quando se farta de comer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17275', '20', '30', '23', 'a mulher desdenhada quando se casa; e a serva quando fica herdeira da sua senhora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17276', '20', '30', '24', 'Quatro coisas há na terra que são pequenas, entretanto são extremamente sábias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17277', '20', '30', '25', 'as formigas são um povo sem força, todavia no verão preparam a sua comida;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17278', '20', '30', '26', 'os animais roedores são um povo débil, contudo fazem a sua casa nas rochas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17279', '20', '30', '27', 'os gafanhotos não têm rei, contudo marcham todos enfileirados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17280', '20', '30', '28', 'a lagartixa apanha-se com as mãos, contudo anda nos palácios dos reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17281', '20', '30', '29', 'Há três que andam com elegância, sim, quatro que se movem airosamente:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17282', '20', '30', '30', 'o leão, que é o mais forte entre os animais, e que não se desvia diante de ninguém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17283', '20', '30', '31', 'o galo emproado, o bode, e o rei à frente do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17284', '20', '30', '32', 'Se procedeste loucamente em te elevares, ou se maquinaste o mal, põe a mão sobre a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17285', '20', '30', '33', 'Como o espremer do leite produz queijo verde, e o espremer do nariz produz sangue, assim o espremer da ira produz contenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17286', '20', '31', '1', 'As palavras do rei Lemuel, rei de Massá, que lhe ensinou sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17287', '20', '31', '2', 'Que te direi, filho meu? e que te direi, ó filho do meu ventre? e que te direi, ó filho dos meus votos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17288', '20', '31', '3', 'Não dês às mulheres a tua força, nem os teus caminhos às que destroem os reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17289', '20', '31', '4', 'Não é dos reis, ó Lemuel, não é dos reis beber vinho, nem dos príncipes desejar bebida forte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17290', '20', '31', '5', 'para que não bebam, e se esqueçam da lei, e pervertam o direito de quem anda aflito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17291', '20', '31', '6', 'Dai bebida forte ao que está para perecer, e o vinho ao que está em amargura de espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17292', '20', '31', '7', 'Bebam e se esqueçam da sua pobreza, e da sua miséria não se lembrem mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17293', '20', '31', '8', 'Abre a tua boca a favor do mudo, a favor do direito de todos os desamparados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17294', '20', '31', '9', 'Abre a tua boca; julga rectamente, e faz justiça aos pobres e aos necessitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17295', '20', '31', '10', 'Alef. Mulher virtuosa, quem a pode achar? Pois o seu valor muito excede ao de jóias preciosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17296', '20', '31', '11', 'Bet. O coração do seu marido confia nela, e não lhe haverá falta de lucro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17297', '20', '31', '12', 'Guímel. Ela lhe faz bem, e não mal, todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17298', '20', '31', '13', 'Dalet. Ela busca lã e linho, e trabalha de boa vontade com as mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17299', '20', '31', '14', 'Hé. É como os navios do negociante; de longe traz o seu pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17300', '20', '31', '15', 'Vau. E quando ainda está escuro, ela se levanta, e dá mantimento à sua casa, e a tarefa às suas servas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17301', '20', '31', '16', 'Zain. Considera um campo, e compra-o; planta uma vinha com o fruto de suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17302', '20', '31', '17', 'Hete. Cinge os seus lombos de força, e fortalece os seus braços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17303', '20', '31', '18', 'Tete. Prova e vê que é boa a sua mercadoria; e a sua lâmpada não se apaga de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17304', '20', '31', '19', 'Iode. Estende as mãos ao fuso, e as suas mãos pegam na roca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17305', '20', '31', '20', 'Caf. Abre a mão para o pobre; sim, ao necessitado estende as suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17306', '20', '31', '21', 'Lamed. Não tem medo da neve pela sua família; pois todos os da sua casa estão vestidos de escarlate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17307', '20', '31', '22', 'Mem. Faz para si cobertas; de linho fino e de púrpura é o seu vestido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17308', '20', '31', '23', 'Nun. Conhece-se o seu marido nas portas, quando se assenta entre os anciãos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17309', '20', '31', '24', 'Samec. Faz vestidos de linho, e vende-os, e entrega cintas aos mercadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17310', '20', '31', '25', 'Ain. A força e a dignidade são os seus vestidos; e ri-se do tempo vindouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17311', '20', '31', '26', 'Pê. Abre a sua boca com sabedoria, e o ensino da benevolência está na sua língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17312', '20', '31', '27', 'Tsadé. Olha pelo governo de sua casa, e não come o pão da preguiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17313', '20', '31', '28', 'Cof. Levantam-se seus filhos, e lhe chamam bem-aventurada, como também seu marido, que a louva, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17314', '20', '31', '29', 'Resh. Muitas mulheres têm procedido virtuosamente, mas tu a todas sobrepujas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17315', '20', '31', '30', 'Shin. Enganosa é a graça, e vã é a formosura; mas a mulher que teme ao Senhor, essa será louvada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17316', '20', '31', '31', 'Tau. Dai-lhe do fruto das suas mãos, e louvem-na nas portas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17317', '21', '1', '1', '¶ Palavras do pregador, filho de David, rei em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17318', '21', '1', '2', 'Vaidade de vaidades, diz o pregador; vaidade de vaidades, tudo é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17319', '21', '1', '3', 'Que proveito tem o homem, de todo o seu trabalho, com que se afadiga debaixo do sol?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17320', '21', '1', '4', 'Uma geração vai-se, e outra geração vem, mas a terra permanece para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17321', '21', '1', '5', 'O sol nasce, e o sol se põe, e corre de volta ao seu lugar donde nasce.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17322', '21', '1', '6', 'O vento vai para o sul, e faz o seu giro vai para o norte; volve-se e revolve-se na sua carreira, e retoma os seus circuitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17323', '21', '1', '7', 'Todos os ribeiros vão para o mar, e contudo o mar não se enche; ao lugar para onde os rios correm, para ali continuam a correr.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17324', '21', '1', '8', 'Todas as coisas estão cheias de cansaço; ninguém o pode exprimir: os olhos não se fartam de ver, nem os ouvidos se enchem de ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17325', '21', '1', '9', 'O que tem sido, isso é o que há de ser; e o que se tem feito, isso se tornará a fazer; nada há que seja novo debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17326', '21', '1', '10', 'Há alguma coisa de que se possa dizer: Voe, isto é novo? ela já existiu nos séculos que foram antes de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17327', '21', '1', '11', 'Já não há lembrança das gerações passadas; nem das gerações futuras haverá lembrança entre os que virão depois delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17328', '21', '1', '12', 'Eu, o pregador, fui rei sobre Israel em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17329', '21', '1', '13', 'E apliquei o meu coração a inquirir e a investigar com sabedoria a respeito de tudo quanto se faz debaixo do céu; essa enfadonha ocupação deu Deus aos filhos dos homens para nela se exercitarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17330', '21', '1', '14', 'Atentei para todas as obras que se e fazem debaixo do sol; e eis que tudo era vaidade e desejo vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17331', '21', '1', '15', 'O que é torto não se pode endireitar; o que falta não se pode enumerar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17332', '21', '1', '16', 'Falei comigo mesmo, dizendo: Eis que eu me engrandeci, e sobrepujei em sabedoria a todos os que houve antes de mim em Jerusalém; na verdade, tenho tido larga experiência da sabedoria e do conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17333', '21', '1', '17', 'E apliquei o coração a conhecer a sabedoria e a conhecer os desvarios e as loucuras; e vim a saber que também isso era desejo vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17334', '21', '1', '18', 'Porque na muita sabedoria há muito enfado; e o que aumenta o conhecimento aumenta a tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17335', '21', '2', '1', 'Disse eu a mim mesmo: Ora vem, eu te provarei com a alegria; portanto goza o prazer; mas eis que também isso era vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17336', '21', '2', '2', 'Do riso disse: Está doido; e da alegria: De que serve estar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17337', '21', '2', '3', 'Busquei no meu coração como estimular com vinho a minha carne, sem deixar de me guiar pela sabedoria, e como me apoderar da estultícia, até ver o que era bom que os filhos dos homens fizessem debaixo do céu, durante o número dos dias de sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17338', '21', '2', '4', 'Fiz para mim obras magníficas: edifiquei casas, plantei vinhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17339', '21', '2', '5', 'fiz hortas e jardins, e plantei neles árvores frutíferas de todas as espécies.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17340', '21', '2', '6', 'Fiz tanques de águas, para deles regar o bosque em que reverdeciam as árvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17341', '21', '2', '7', 'Comprei servos e servas, e tive servos nascidos em casa; também tive grandes possessões de gados e de rebanhos, mais do que todos os que houve antes de mim em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17342', '21', '2', '8', 'Ajuntei também para mim prata e ouro, e tesouros dos reis e das províncias; provi-me de cantores e cantoras, e das delícias dos filhos dos homens, concubinas em grande número.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17343', '21', '2', '9', 'Assim me engrandeci, e me tornei mais rico do que todos os que houve antes de mim em Jerusalém; perseverou também comigo a minha sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17344', '21', '2', '10', 'E tudo quanto desejaram os meus olhos não lho neguei, nem privei o meu coração de alegria alguma; pois o meu coração se alegrou por todo o meu trabalho, e isso foi o meu proveito de todo o meu trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17345', '21', '2', '11', 'Então olhei eu para todas as obras que as minhas mãos haviam feito, como também para o trabalho que eu aplicara em fazê-las; e eis que tudo era vaidade e desejo vão, e proveito nenhum havia debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17346', '21', '2', '12', 'Virei-me para contemplar a sabedoria, e a loucura, e a estultícia; pois que fará o homem que seguir ao rei? O mesmo que já se fez!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17347', '21', '2', '13', 'Então vi eu que a sabedoria é mais excelente do que a estultícia, quanto a luz é mais excelente do que as trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17348', '21', '2', '14', 'Os olhos do sábio estão na sua cabeça, mas o louco anda em trevas; contudo percebi que a mesma coisa lhes sucede a ambos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17349', '21', '2', '15', 'Pelo que eu disse no meu coração: Como acontece ao estulto, assim me sucederá a mim; por que então busquei eu mais a sabedoria; Então respondi a mim mesmo que também isso era vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17350', '21', '2', '16', 'Pois do sábio, bem como do estulto, a memória não durará para sempre; porquanto de tudo, nos dias futuros, total esquecimento haverá. E como morre o sábio, assim morre o estulto!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17351', '21', '2', '17', 'Pelo que aborreci a vida, porque a obra que se faz debaixo do sol me era penosa; sim, tudo é vaidade e desejo vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17352', '21', '2', '18', 'Também eu aborreci todo o meu trabalho em que me afadigara debaixo do sol, visto que tenho de deixá-lo ao homem que virá depois de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17353', '21', '2', '19', 'E quem sabe se será sábio ou estulto? Contudo, ele se assenhoreará de todo o meu trabalho em que me afadiguei, e em que me houve sabiamente debaixo do sol; também isso é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17354', '21', '2', '20', 'Pelo que eu me volvi e entreguei o meu coração ao desespero no tocante a todo o trabalho em que me afadigara debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17355', '21', '2', '21', 'Porque há homem cujo trabalho é feito com sabedoria, e ciência, e destreza; contudo, deixará o fruto do seu labor para ser porção de quem não trabalhou nele; também isso é vaidade e um grande mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17356', '21', '2', '22', 'Pois, que alcança o homem com todo o seu trabalho e com a fadiga em que ele anda trabalhando debaixo do sol?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17357', '21', '2', '23', 'Porque todos os seus dias são dores, e o seu trabalho é vexação; nem de noite o seu coração descansa. Também isso é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17358', '21', '2', '24', 'Não há nada melhor para o homem do que comer e beber, e fazer que a sua alma goze do bem do seu trabalho. Vi que também isso vem da mão de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17359', '21', '2', '25', 'Pois quem pode comer, ou quem pode gozar. melhor do que eu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17360', '21', '2', '26', 'Porque ao homem que lhe agrada, Deus dá sabedoria, e conhecimento, e alegria; mas ao pecador dá trabalho, para que ele ajunte e amontoe, a fim de dá-lo àquele que agrada a Deus: Também isso é vaidade e desejo vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17361', '21', '3', '1', 'Tudo tem a sua ocasião própria, e há tempo para todo propósito debaixo do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17362', '21', '3', '2', 'Há tempo de nascer, e tempo de morrer; tempo de plantar, e tempo de arrancar o que se plantou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17363', '21', '3', '3', 'tempo de matar, e tempo de curar; tempo de derribar, e tempo de edificar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17364', '21', '3', '4', 'tempo de chorar, e tempo de rir; tempo de prantear, e tempo de dançar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17365', '21', '3', '5', 'tempo de espalhar pedras, e tempo de ajuntar pedras; tempo de abraçar, e tempo de abster-se de abraçar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17366', '21', '3', '6', 'tempo de buscar, e tempo de perder; tempo de guardar, e tempo de deitar fora;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17367', '21', '3', '7', 'tempo de rasgar, e tempo de coser; tempo de estar calado, e tempo de falar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17368', '21', '3', '8', 'tempo de amar, e tempo de odiar; tempo de guerra, e tempo de paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17369', '21', '3', '9', 'Que proveito tem o trabalhador naquilo em que trabalha?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17370', '21', '3', '10', 'Tenho visto o trabalho penoso que Deus deu aos filhos dos homens para nele se exercitarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17371', '21', '3', '11', 'Tudo fez formoso em seu tempo; também pôs na mente do homem a ideia da eternidade, se bem que este não possa descobrir a obra que Deus fez desde o princípio até o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17372', '21', '3', '12', 'Sei que não há coisa melhor para eles do que se regozijarem e fazerem o bem enquanto viverem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17373', '21', '3', '13', 'e também que todo homem coma e beba, e goze do bem de todo o seu trabalho é dom de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17374', '21', '3', '14', 'Eu sei que tudo quanto Deus faz durará eternamente; nada se lhe pode acrescentar, e nada se lhe pode tirar; e isso Deus faz para que os homens temam diante dele:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17375', '21', '3', '15', 'O que é, já existiu; e o que há de ser, também já existiu; e Deus procura de novo o que já se passou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17376', '21', '3', '16', 'Vi ainda debaixo do sol que no lugar da retidão estava a impiedade; e que no lugar da justiça estava a impiedade ainda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17377', '21', '3', '17', 'Eu disse no meu coração: Deus julgará o justo e o ímpio; porque há um tempo para todo propósito e para toda obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17378', '21', '3', '18', 'Disse eu no meu coração: Isso é por causa dos filhos dos homens, para que Deus possa prová-los, e eles possam ver que são em si mesmos como os brutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17379', '21', '3', '19', 'Pois o que sucede aos filhos dos homens, isso mesmo também sucede aos brutos; uma e a mesma coisa lhes sucede; como morre um, assim morre o outro; todos têm o mesmo fôlego; e o homem não tem vantagem sobre os brutos; porque tudo é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17380', '21', '3', '20', 'Todos vão para um lugar; todos são pó, e todos ao pó tornarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17381', '21', '3', '21', 'Quem sabe se o espírito dos filhos dos homens vai para cima, e se o espírito dos brutos desce para a terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17382', '21', '3', '22', 'Pelo que tenho visto que não há coisa melhor do que alegrar-se o homem nas suas obras; porque esse é o seu quinhão; pois quem o fará voltar para ver o que será depois dele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17383', '21', '4', '1', 'Depois volvi-me, e atentei para todas as opressões que se fazem debaixo do sol; e eis as lágrimas dos oprimidos, e eles não tinham consolador; do lado dos seus opressores havia poder; mas eles não tinham consolador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17384', '21', '4', '2', 'Pelo que julguei mais felizes os que já morreram, do que os que vivem ainda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17385', '21', '4', '3', 'E melhor do que uns e outros é aquele que ainda não é, e que não viu as más obras que se fazem debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17386', '21', '4', '4', 'Também vi eu que todo trabalho e toda destreza em obras provêm da inveja que o homem tem do seu próximo. Também isso é e vaidade e desejo vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17387', '21', '4', '5', 'O tolo cruza as mãos, e come a sua; própria carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17388', '21', '4', '6', 'Melhor é um punhado com tranquilidade do que ambas as mãos cheias com trabalho e vão desejo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17389', '21', '4', '7', 'Outra vez me volvi, e vi vaidade debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17390', '21', '4', '8', 'Há um que é só, não tendo parente; não tem filho nem irmão e, contudo, de todo o seu trabalho não há fim, nem os seus olhos se fartam de riquezas. E ele não pergunta: Para quem estou trabalhando e privando do bem a minha alma? Também isso é vaidade a e enfadonha ocupação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17391', '21', '4', '9', 'Melhor é serem dois do que um, porque têm melhor paga do seu trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17392', '21', '4', '10', 'Pois se caírem, um levantará o seu companheiro; mas ai do que estiver só, pois, caindo, não haverá outro que o levante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17393', '21', '4', '11', 'Também, se dois dormirem juntos, eles se aquentarão; mas um só como se aquentará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17394', '21', '4', '12', 'E, se alguém quiser prevalecer contra um, os dois lhe resistirão; e o cordão de três dobras não se quebra tão depressa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17395', '21', '4', '13', 'Melhor é o mancebo pobre e sábio do que o rei velho e insensato, que não se deixa mais admoestar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17396', '21', '4', '14', 'embora tenha saído do cárcere para reinar, ou tenha nascido pobre no seu próprio reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17397', '21', '4', '15', 'Vi a todos os viventes que andavam debaixo do sol, e eles estavam com o mancebo, o sucessor, que havia de ficar no lugar do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17398', '21', '4', '16', 'Todo o povo, à testa do qual se achava, era inumerável; contudo os que lhe sucederam não se regozijarão a respeito dele. Na verdade também isso é vaidade e desejo vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17399', '21', '5', '1', 'Guarda o teu pé, quando fores à casa de Deus; porque chegar-se para ouvir é melhor do que oferecer sacrifícios de tolos; pois não sabem que fazem mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17400', '21', '5', '2', 'Não te precipites com a tua boca, nem o teu coração se apresse a pronunciar palavra alguma na presença de Deus; porque Deus está no céu, e tu estás sobre a terra; portanto sejam poucas as tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17401', '21', '5', '3', 'Porque, da multidão de trabalhos vêm os sonhos, e da multidão de palavras, a voz do tolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17402', '21', '5', '4', 'Quando a Deus fizeres algum voto, não tardes em cumpri-lo; porque não se agrada de tolos. O que votares, paga-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17403', '21', '5', '5', 'Melhor é que não votes do que votares e não pagares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17404', '21', '5', '6', 'Não consintas que a tua boca faça pecar a tua carne, nem digas na presença do anjo que foi erro; por que razão se iraria Deus contra a tua voz, e destruiria a obra das tuas mãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17405', '21', '5', '7', 'Porque na multidão dos sonhos há vaidades e muitas palavras; mas tu teme a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17406', '21', '5', '8', 'Se vires em alguma província opressão de pobres, e a perversão violenta do direito e da justiça, não te maravilhes de semelhante caso. Pois quem está altamente colocado tem superior que o vigia; e há mais altos ainda sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17407', '21', '5', '9', 'O proveito da terra é para todos; até o rei se serve do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17408', '21', '5', '10', 'Quem ama o dinheiro não se fartará de dinheiro; nem o que ama a riqueza se fartará do ganho; também isso é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17409', '21', '5', '11', 'Quando se multiplicam os bens, multiplicam-se também os que comem; e que proveito tem o seu dono senão o de vê-los com os seus olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17410', '21', '5', '12', 'Doce é o sono do trabalhador, quer coma pouco quer muito; mas a saciedade do rico não o deixa dormir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17411', '21', '5', '13', 'Há um grave mal que vi debaixo do sol: riquezas foram guardadas por seu dono para o seu próprio dano;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17412', '21', '5', '14', 'e as mesmas riquezas se perderam por qualquer má aventura; e havendo algum filho nada fica na sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17413', '21', '5', '15', 'Como saiu do ventre de sua mãe, assim também se irá, nu como veio; e nada tomará do seu trabalho, que possa levar na mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17414', '21', '5', '16', 'Ora isso é um grave mal; porque justamente como veio, assim há de ir; e que proveito lhe vem de ter trabalhado para o vento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17415', '21', '5', '17', 'e de haver passado todos os seus dias nas trevas, e de haver padecido muito enfado, enfermidades e aborrecimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17416', '21', '5', '18', 'Eis aqui o que eu vi, uma boa e bela coisa: alguém comer e beber, e gozar cada um do bem de todo o seu trabalho, com que se afadiga debaixo do sol, todos os dias da vida que Deus lhe deu; pois esse é o seu quinhão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17417', '21', '5', '19', 'E quanto ao homem a quem Deus deu riquezas e bens, e poder para desfrutá-los, receber o seu quinhão, e se regozijar no seu trabalho, isso é dom de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17418', '21', '5', '20', 'Pois não se lembrará muito dos dias da sua vida; porque Deus lhe enche de alegria o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17419', '21', '6', '1', 'Há um mal que tenho visto debaixo do sol, e que pesa muito sobre o homem:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17420', '21', '6', '2', 'um homem a quem Deus deu riquezas, bens e honra, de maneira que nada lhe falta de tudo quanto ele deseja, contudo Deus não lhe dá poder para daí comer, antes o estranho lho come; também isso é vaidade e grande mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17421', '21', '6', '3', 'Se o homem gerar cem filhos, e viver muitos anos, de modo que os dias da sua vida sejam muitos, porém se a sua alma não se fartar do bem, e além disso não tiver sepultura, digo que um aborto é melhor do que ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17422', '21', '6', '4', 'porquanto debalde veio, e em trevas se vai, e de trevas se cobre o seu nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17423', '21', '6', '5', 'e ainda que nunca viu o sol, nem o conheceu, mais descanso tem do que o tal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17424', '21', '6', '6', 'e embora vivesse duas vezes mil anos, mas não gozasse o bem. Não vão todos para um mesmo lugar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17425', '21', '6', '7', 'Todo o trabalho do homem é para a sua boca, e contudo não se satisfaz o seu apetite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17426', '21', '6', '8', 'Pois, que vantagem tem o sábio sobre o tolo? e que tem o pobre que sabe andar perante os vivos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17427', '21', '6', '9', 'Melhor é a vista dos olhos do que o vaguear da cobiça; também isso é vaidade, e desejo vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17428', '21', '6', '10', 'Seja qualquer o que for, já há muito foi chamado pelo seu nome; e sabe-se que é homem; e ele não pode contender com o que é mais forte do que ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17429', '21', '6', '11', 'Visto que as muitas palavras aumentam a vaidade, que vantagem tira delas o homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17430', '21', '6', '12', 'Porque, quem sabe o que é bom nesta vida para o homem, durante os poucos dias da sua vida vã, os quais gasta como sombra? pois quem declarará ao homem o que será depois dele debaixo do sol?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17431', '21', '7', '1', 'Melhor é o bom nome do que o melhor unguento, e o dia da morte do que o dia do nascimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17432', '21', '7', '2', 'Melhor é ir à casa onde há luto do que ir a casa onde há banquete; porque naquela se vê o fim de todos os homens, e os vivos o aplicam ao seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17433', '21', '7', '3', 'Melhor é a mágoa do que o riso, porque a tristeza do rosto torna melhor o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17434', '21', '7', '4', 'O coração dos sábios está na casa do luto, mas o coração dos tolos na casa da alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17435', '21', '7', '5', 'Melhor é ouvir a repreensão do sábio do que ouvir alguém a canção dos tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17436', '21', '7', '6', 'Pois qual o crepitar dos espinhos debaixo da panela, tal é o riso do tolo; também isso é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17437', '21', '7', '7', 'Verdadeiramente a opressão faz endoidecer até o sábio, e a peita corrompe o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17438', '21', '7', '8', 'Melhor é o fim duma coisa do que o princípio; melhor é o paciente do que o arrogante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17439', '21', '7', '9', 'Não te apresses no teu espírito a irar-te, porque a ira abriga-se no seio dos tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17440', '21', '7', '10', 'Não digas: Por que razão foram os dias passados melhores do que estes; porque não provém da sabedoria esta pergunta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17441', '21', '7', '11', 'Tão boa é a sabedoria como a herança, e mesmo de mais proveito para os que vêem o sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17442', '21', '7', '12', 'Porque a sabedoria serve de defesa, como de defesa serve o dinheiro; mas a excelência da sabedoria é que ela preserva a vida de quem a possui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17443', '21', '7', '13', 'Considera as obras de Deus; porque quem poderá endireitar o que ele fez torto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17444', '21', '7', '14', 'No dia da prosperidade regozija-te, mas no dia da adversidade considera; porque Deus fez tanto este como aquele, para que o homem nada descubra do que há de vir depois dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17445', '21', '7', '15', 'Tudo isto vi nos dias da minha vaidade: há justo que perece na sua justiça, e há ímpio que prolonga os seus dias na sua maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17446', '21', '7', '16', 'Não sejas demasiadamente justo, nem demasiadamente sábio; por que te destruirias a ti mesmo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17447', '21', '7', '17', 'Não sejas demasiadamente ímpio, nem sejas tolo; por que morrerias antes do teu tempo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17448', '21', '7', '18', 'Bom é que retenhas isso, e que também daquilo não retires a tua mão; porque quem teme a Deus escapa de tudo isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17449', '21', '7', '19', 'A sabedoria fortalece ao sábio mais do que dez governadores que haja na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17450', '21', '7', '20', 'Pois não há homem justo sobre a terra, que faça o bem, e nunca peque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17451', '21', '7', '21', 'Não escutes a todas as palavras que se disserem, para que não venhas a ouvir o teu servo amaldiçoar-te;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17452', '21', '7', '22', 'pois tu sabes também que muitas vezes tu amaldiçoaste a outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17453', '21', '7', '23', 'Tudo isto provei-o pela sabedoria; e disse: Far-me-ei sábio; porém a sabedoria ainda ficou longe de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17454', '21', '7', '24', 'Longe está o que já se foi, e profundíssimo; quem o poderá achar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17455', '21', '7', '25', 'Eu me volvi, e apliquei o meu coração para saber, e inquirir, e buscar a sabedoria e a razão de tudo, e para conhecer que a impiedade é insensatez e que a estultícia é loucura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17456', '21', '7', '26', 'E eu achei uma coisa mais amarga do que a morte, a mulher cujo coração são laços e redes, e cujas mãos são grilhões; quem agradar a Deus escapará dela; mas o pecador virá a ser preso por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17457', '21', '7', '27', 'Vedes aqui, isto achei, diz o pregador, conferindo uma coisa com a outra para achar a causa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17458', '21', '7', '28', 'causa que ainda busco, mas não a achei; um homem entre mil achei eu, mas uma mulher entre todas, essa não achei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17459', '21', '7', '29', 'Eis que isto tão-somente achei: que Deus fez o homem recto, mas os homens buscaram muitos artifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17460', '21', '8', '1', 'Quem é como o sábio? e quem sabe a interpretação das coisas? A sabedoria do homem faz brilhar o seu rosto, e com ela a dureza do seu rosto se transforma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17461', '21', '8', '2', 'Eu digo: Observa o mandamento do rei, e isso por causa do juramento a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17462', '21', '8', '3', 'Não te apresses a sair da presença dele; nem persistas em alguma coisa má; porque ele faz tudo o que lhe agrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17463', '21', '8', '4', 'Porque a palavra do rei é suprema; e quem lhe dirá: que fazes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17464', '21', '8', '5', 'Quem guardar o mandamento não experimentará nenhum mal; e o coração do sábio discernirá o tempo e o juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17465', '21', '8', '6', 'Porque para todo propósito há tempo e juízo; porquanto a miséria do homem pesa sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17466', '21', '8', '7', 'Porque não sabe o que há de suceder; pois quem lho dará a entender como há de ser?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17467', '21', '8', '8', 'Nenhum homem há que tenha domínio sobre o espírito, para o reter; nem que tenha poder sobre o dia da morte; nem há licença em tempo de guerra; nem tampouco a impiedade livrará aquele que a ela está entregue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17468', '21', '8', '9', 'Tudo isto tenho observado enquanto aplicava o meu coração a toda obra que se faz debaixo do sol; tempo há em que um homem tem domínio sobre outro homem para o seu próprio dano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17469', '21', '8', '10', 'Vi também os ímpios sepultados, os que antes entravam e saíam do lugar santo; e foram esquecidos na cidade onde haviam assim procedido; também isso é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17470', '21', '8', '11', 'Porquanto não se executa logo o juízo sobre a má obra, o coração dos filhos dos homens está inteiramente disposto para praticar o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17471', '21', '8', '12', 'Ainda que o pecador faça o mal cem vezes, e os dias se lhe prolonguem, contudo eu sei com certeza que bem sucede aos que temem a Deus, porque temem diante dele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17472', '21', '8', '13', 'ao ímpio, porém, não irá bem, e ele não prolongará os seus dias, que são como a sombra; porque ele não teme diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17473', '21', '8', '14', 'Ainda há outra vaidade que se faz sobre a terra: há justos a quem sucede segundo as obras dos ímpios, e há ímpios a quem sucede segundo as obras dos justos. Eu disse que também isso é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17474', '21', '8', '15', 'Exalto, pois, a alegria, porquanto o homem nenhuma coisa melhor tem debaixo do sol do que comer, beber e alegrar-se; porque isso o acompanhará no seu trabalho nos dias da sua vida que Deus lhe dá debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17475', '21', '8', '16', 'Quando apliquei o meu coração a conhecer a sabedoria, e a ver o trabalho que se faz sobre a terra (pois homens há que nem de dia nem de noite conseguem dar sono aos seus olhos),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17476', '21', '8', '17', 'então contemplei toda obra de Deus, e vi que o homem não pode compreender a obra que se faz debaixo do sol; pois por mais que o homem trabalhe para a descobrir, não a achará; embora o sábio queira conhecê-la, nem por isso a poderá compreender.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17477', '21', '9', '1', 'Deveras a tudo isto apliquei o meu coração, para claramente entender tudo isto: que os justos, e os sábios, e as suas obras, estão nas mãos de Deus; se é amor ou se é ódio, não o sabe o homem; tudo passa perante a sua face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17478', '21', '9', '2', 'Tudo sucede igualmente a todos: o mesmo sucede ao justo e ao ímpio, ao bom e ao mau, ao puro e ao impuro; assim ao que sacrifica como ao que não sacrifica; assim ao bom como ao pecador; ao que jura como ao que teme o juramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17479', '21', '9', '3', 'Este é o mal que há em tudo quanto se faz debaixo do sol: que a todos sucede o mesmo. Também o coração dos filhos dos homens está cheio de maldade; há desvarios no seu coração durante a sua vida, e depois se vão aos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17480', '21', '9', '4', 'Ora, para aquele que está na companhia dos vivos há esperança; porque melhor é o cão vivo do que o leão morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17481', '21', '9', '5', 'Pois os vivos sabem que morrerão, mas os mortos não sabem coisa nenhuma, nem tampouco têm eles daí em diante recompensa; porque a sua memória ficou entregue ao esquecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17482', '21', '9', '6', 'Tanto o seu amor como o seu ódio e a sua inveja já pereceram; nem têm eles daí em diante parte para sempre em coisa alguma do que se faz debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17483', '21', '9', '7', 'Vai, pois, come com alegria o teu pão.e bebe o teu vinho com coração contente; pois há muito que Deus se agrada das tuas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17484', '21', '9', '8', 'Sejam sempre alvas as tuas vestes, e nunca falte o óleo sobre a tua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17485', '21', '9', '9', 'Goza a vida com a mulher que amas, todos os dias da tua vida vã, os quais Deus te deu debaixo do sol, todos os dias da tua vida vã; porque este é o teu quinhão nesta vida, e do teu trabalho, que tu fazes debaixo do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17486', '21', '9', '10', 'Tudo quanto te vier à mão para fazer, fá-lo conforme as tuas forças; porque no Seol, para onde tu vais, não há obra, nem projecto, nem conhecimento, nem sabedoria alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17487', '21', '9', '11', 'Observei ainda e vi que debaixo do sol não é dos ligeiros a carreira, nem dos fortes a peleja, nem tampouco dos sábios o pão, nem ainda dos prudentes a riqueza, nem dos entendidos o favor; mas que a ocasião e a sorte ocorrem a todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17488', '21', '9', '12', 'Pois o homem não conhece a sua hora. Como os peixes que se apanham com a rede maligna, e como os passarinhos que se prendem com o laço, assim se enlaçam também os filhos dos homens no mau tempo, quando este lhes sobrevém de repente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17489', '21', '9', '13', 'Também vi este exemplo de sabedoria debaixo do sol, que me pareceu grande:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17490', '21', '9', '14', 'Houve uma pequena cidade em que havia poucos homens; e veio contra ela um grande rei, e a cercou e levantou contra ela grandes tranqueiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17491', '21', '9', '15', 'Ora, achou-se nela um sábio pobre, que livrou a cidade pela sua sabedoria; contudo ninguém se lembrou mais daquele homem pobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17492', '21', '9', '16', 'Então disse eu: Melhor é a sabedoria do que a força; todavia a sabedoria do pobre é desprezada, e as suas palavras não são ouvidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17493', '21', '9', '17', 'As palavras dos sábios ouvidas em silêncio valem mais do que o clamor de quem governa entre os tolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17494', '21', '9', '18', 'Melhor é a sabedoria do que as armas de guerra; mas um só pecador faz grande dano ao bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17495', '21', '10', '1', 'As moscas mortas fazem com que o unguento do perfumista emita mau cheiro; assim um pouco de estultícia pesa mais do que a sabedoria e a honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17496', '21', '10', '2', 'O coração do sábio o inclina para a direita, mas o coração do tolo o inclina para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17497', '21', '10', '3', 'E, até quando o tolo vai pelo caminho, falta-lhe o entendimento, e ele diz a todos que é tolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17498', '21', '10', '4', 'Se levantar contra ti o espírito do governador, não deixes o teu lugar; porque a deferência desfaz grandes ofensas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17499', '21', '10', '5', 'Há um mal que vi debaixo do sol, semelhante a um erro que procede do governador:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17500', '21', '10', '6', 'a estultícia está posta em grande dignidade, e os ricos estão assentados em lugar humilde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17501', '21', '10', '7', 'Tenho visto servos montados a cavalo, e príncipes andando a pé como servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17502', '21', '10', '8', 'Aquele que abrir uma cova, nela cairá; e quem romper um muro, uma cobra o morderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17503', '21', '10', '9', 'Aquele que tira pedras é maltratado por elas, e o que racha lenha corre perigo nisso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17504', '21', '10', '10', 'Se estiver embotado o ferro, e não se afiar o corte, então se deve pôr mais força; mas a sabedoria é proveitosa para dar prosperidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17505', '21', '10', '11', 'Se a cobra morder antes de estar encantada, não há vantagem no encantador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17506', '21', '10', '12', 'As palavras da boca do sábio são cheias de graça, mas os lábios do tolo o devoram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17507', '21', '10', '13', 'O princípio das palavras da sua boca é estultícia, e o fim do seu discurso é loucura perversa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17508', '21', '10', '14', 'O tolo multiplica as palavras, todavia nenhum homem sabe o que há de ser; e quem lhe poderá declarar o que será depois dele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17509', '21', '10', '15', 'O trabalho do tolo o fatiga, de sorte que não sabe ir à cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17510', '21', '10', '16', 'Ai de ti, ó terra, quando o teu rei é criança, e quando os teus príncipes banqueteiam de manhã!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17511', '21', '10', '17', 'Bem-aventurada tu, ó terra, quando o teu rei é filho de nobres, e quando os teus príncipes comem a tempo, para refazerem as forças, e não para bebedice!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17512', '21', '10', '18', 'Pela preguiça se enfraquece o tecto, e pela frouxidão das mãos a casa tem goteiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17513', '21', '10', '19', 'Para rir é que se dá banquete, e o vinho alegra a vida; e por tudo o dinheiro responde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17514', '21', '10', '20', 'Nem ainda no teu pensamento amaldiçoes o rei; nem tampouco na tua recâmara amaldiçoes o rico; porque as aves dos céus levarão a voz, e uma criatura alada dará notícia da palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17515', '21', '11', '1', 'Lança o teu pão sobre as águas, porque depois de muitos dias o acharás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17516', '21', '11', '2', 'Reparte com sete, e ainda até com oito; porque não sabes que mal haverá sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17517', '21', '11', '3', 'Estando as nuvens cheias de chuva, derramam-na sobre a terra. Caindo a árvore para o sul, ou para o norte, no lugar em que a árvore cair, ali ficará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17518', '21', '11', '4', 'Quem observa o vento, não semeará, e o que atenta para as nuvens não segará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17519', '21', '11', '5', 'Assim como tu não sabes qual o caminho do vento, nem como se formam os ossos no ventre da que está grávida, assim também não sabes as obras de Deus, que faz todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17520', '21', '11', '6', 'Pela manhã semeia a tua semente, e à tarde não retenhas a tua mão; pois tu não sabes qual das duas prosperará, se esta, se aquela, ou se ambas serão, igualmente boas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17521', '21', '11', '7', 'Doce é a luz, e agradável é aos olhos ver o sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17522', '21', '11', '8', 'Se, pois, o homem viver muitos anos, regozije-se em todos eles; contudo lembre-se dos dias das trevas, porque hão de ser muitos. Tudo quanto sucede é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17523', '21', '11', '9', 'Alegra-te, mancebo, na tua mocidade, e anime-te o teu coração nos dias da tua mocidade, e anda pelos caminhos do teu coração, e pela vista dos teus olhos; sabe, porém, que por todas estas coisas Deus te trará a juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17524', '21', '11', '10', 'Afasta, pois, do teu coração o desgosto, remove da tua carne o mal; porque a mocidade e a aurora da vida são vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17525', '21', '12', '1', 'Lembra-te também do teu Criador nos dias da tua mocidade, antes que venham os maus dias, e cheguem os anos em que dirás: Não tenho prazer neles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17526', '21', '12', '2', 'antes que se escureçam o sol e a luz, e a lua, e as estrelas, e tornem a vir as nuvens depois da chuva;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17527', '21', '12', '3', 'no dia em que tremerem os guardas da casa, e se curvarem os homens fortes, e cessarem os moedores, por já serem poucos, e se escurecerem os que olham pelas janelas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17528', '21', '12', '4', 'e as portas da rua se fecharem; quando for baixo o ruído da moedura, e nos levantarmos à voz das aves, e todas as filhas da música ficarem abatidas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17529', '21', '12', '5', 'como também quando temerem o que é alto, e houver espantos no caminho; e florescer a amendoeira, e o gafanhoto for um peso, e falhar o desejo; porque o homem se vai à sua casa eterna, e os pranteadores andarão rodeando pela praça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17530', '21', '12', '6', 'antes que se rompa a cadeia de prata, ou se quebre o copo de ouro, ou se despedace o cântaro junto à fonte, ou se desfaça a roda junto à cisterna,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17531', '21', '12', '7', 'e o pó volte para a terra como o era, e o espírito volte a Deus que o deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17532', '21', '12', '8', 'Vaidade de vaidades, diz o pregador, tudo é vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17533', '21', '12', '9', 'Além de ser sábio, o pregador também ensinou ao povo o conhecimento, meditando, e estudando, e pondo em ordem muitos provérbios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17534', '21', '12', '10', 'Procurou o pregador achar palavras agradáveis, e escreveu com acerto discursos plenos de verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17535', '21', '12', '11', 'As palavras dos sábios são como aguilhões; e como pregos bem fixados são as palavras coligidas dos mestres, as quais foram dadas pelo único pastor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17536', '21', '12', '12', 'Além disso, filho meu, sê avisado. De fazer muitos livros não há fim; e o muito estudar é enfado da carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17537', '21', '12', '13', 'Este é o fim do discurso; tudo já foi ouvido: Teme a Deus, e guarda os seus mandamentos; porque isto é todo o dever do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17538', '21', '12', '14', 'Porque Deus há de trazer a juízo toda obra, e até tudo o que está encoberto, quer seja bom, quer seja mau.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17539', '22', '1', '1', '¶ O cântico dos cânticos, que é de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17540', '22', '1', '2', 'Beije-me ele com os beijos da sua boca; porque melhor é o seu amor do que o vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17541', '22', '1', '3', 'Suave é o cheiro dos teus perfumes; como perfume derramado é o teu nome; por isso as donzelas te amam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17542', '22', '1', '4', 'Leva-me tu; correremos após ti. O rei me introduziu nas suas recâmaras; em ti nos alegraremos e nos regozijaremos; faremos menção do teu amor mais do que do vinho; com razão te amam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17543', '22', '1', '5', 'Eu sou morena, mas formosa, ó filhas de Jerusalém, como as tendas de Quedar, como as cortinas de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17544', '22', '1', '6', 'Não repareis em eu ser morena, porque o sol crestou-me a tez; os filhos de minha mãe indignaram-se contra mim, e me puseram por guarda de vinhas; a minha vinha, porém, não guardei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17545', '22', '1', '7', 'Diz-me, ó tu, a quem ama a minha alma: Onde apascentas o teu rebanho, onde o fazes deitar pelo meio-dia; pois, por que razão seria eu como a que anda errante pelos rebanhos de teus companheiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17546', '22', '1', '8', 'Se não o sabes, ó tu, a mais formosa entre as mulheres, vai seguindo as pisadas das ovelhas, e apascenta os teus cabritos junto às tendas dos pastores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17547', '22', '1', '9', 'A uma égua dos carros de Faraó eu te comparo, ó amada minha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17548', '22', '1', '10', 'Formosas são as tuas faces entre as tuas tranças, e formoso o teu pescoço com os colares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17549', '22', '1', '11', 'Nós te faremos umas tranças de ouro, marchetadas de pontinhos de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17550', '22', '1', '12', 'Enquanto o rei se assentava à sua mesa, dava o meu nardo o seu cheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17551', '22', '1', '13', 'O meu amado é para mim como um saquitel de mirra, que repousa entre os meus seios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17552', '22', '1', '14', 'O meu amado é para mim como um ramalhete de hena nas vinhas de En-Guédi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17553', '22', '1', '15', 'Eis que és formosa, ó amada minha, eis que és formosa; os teus olhos são como pombas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17554', '22', '1', '16', 'Eis que és formoso, ó amado meu, como amável és também; o nosso leito é viçoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17555', '22', '1', '17', 'As traves da nossa casa são de cedro, e os caibros de cipreste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17556', '22', '2', '1', 'Eu sou a rosa de Saron, o lírio dos vales.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17557', '22', '2', '2', 'Qual o lírio entre os espinhos, tal é a minha amada entre as filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17558', '22', '2', '3', 'Qual a macieira entre as árvores do bosque, tal é o meu amado entre os filhos; com grande gozo sentei-me à sua sombra; e o seu fruto era doce ao meu paladar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17559', '22', '2', '4', 'Levou-me à sala do banquete, e o seu estandarte sobre mim era o amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17560', '22', '2', '5', 'Sustentai-me com passas, confortai-me com maçãs, porque desfaleço de amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17561', '22', '2', '6', 'A sua mão esquerda esteja debaixo da minha cabeça, e a sua mão direita me abrace.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17562', '22', '2', '7', 'Conjuro-vos, ó filhas de Jerusalém, pelas gazelas e cervas do campo, que não acordeis nem desperteis o amor, até que ele o queira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17563', '22', '2', '8', 'A voz do meu amado! eis que vem aí, saltando sobre os montes, pulando sobre os outeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17564', '22', '2', '9', 'O meu amado é semelhante ao gamo, ou ao filho do veado; eis que está detrás da nossa parede, olhando pelas janelas, lançando os olhos pelas grades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17565', '22', '2', '10', 'Fala o meu amado e me diz: Levanta-te, amada minha, formosa minha, e vem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17566', '22', '2', '11', 'Pois eis que já passou o inverno; a chuva cessou, e se foi;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17567', '22', '2', '12', 'aparecem as flores na terra; já chegou o tempo de cantarem as aves, e a voz da rola ouve-se em nossa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17568', '22', '2', '13', 'A figueira começa a dar os seus primeiros figos; as vides estão em flor e exalam o seu aroma. Levanta-te, amada minha, formosa minha, e vem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17569', '22', '2', '14', 'Pomba minha, que andas pelas fendas das penhas, no oculto das ladeiras, mostra-me o teu semblante faz-me ouvir a tua voz; porque a tua voz é doce, e o teu semblante formoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17570', '22', '2', '15', 'Apanhai-nos as raposas, as raposinhas, que fazem mal às vinhas; pois as nossas vinhas estão em flor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17571', '22', '2', '16', 'O meu amado é meu, e eu sou dele; ele apascenta o seu rebanho entre os lírios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17572', '22', '2', '17', 'Antes que refresque o dia, e fujam as sombras, volta, amado meu, e faz-te semelhante ao gamo ou ao filho dos veados sobre os montes de Beter.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17573', '22', '3', '1', 'De noite, em meu leito, busquei aquele a quem ama a minha alma; busquei-o, porém não o achei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17574', '22', '3', '2', 'Levantar-me-ei, pois, e rodearei a cidade; pelas ruas e pelas praças buscarei aquele a quem ama a minha alma. Busquei-o, porém não o achei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17575', '22', '3', '3', 'Encontraram-me os guardas que rondavam pela cidade; eu lhes perguntei: Vistes, porventura, aquele a quem ama a minha alma?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17576', '22', '3', '4', 'Apenas me tinha apartado deles, quando achei aquele a quem ama a minha alma; detive-o, e não o deixei ir embora, até que o introduzi na casa de minha mãe, na câmara daquela que me concebeu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17577', '22', '3', '5', 'Conjuro-vos, ó filhos de Jerusalém, pelas gazelas e cervas do campo, que não acordeis, nem desperteis o amor, até que ele o queira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17578', '22', '3', '6', 'Que é isso que sobe do deserto, como colunas de fumaça, perfumado de mirra, de incenso, e de toda sorte de pós aromáticos do mercador?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17579', '22', '3', '7', 'Eis que é a liteira de Salomão; estão ao redor dela sessenta valentes, dos valentes de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17580', '22', '3', '8', 'todos armados de espadas, destros na guerra, cada um com a sua espada a cinta, por causa dos temores nocturnos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17581', '22', '3', '9', 'O rei Salomão fez para si um palanquim de madeira do Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17582', '22', '3', '10', 'Fez-lhe as colunas de prata, o estrado de ouro, o assento de púrpura, o interior carinhosamente revestido pelas filhas de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17583', '22', '3', '11', 'Saí, ó filhas de Sião, e contemplai o rei Salomão com a coroa de que sua mãe o coroou no dia do seu desposório, no dia do júbilo do seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17584', '22', '4', '1', 'Como és formosa, amada minha, eis que és formosa! os teus olhos são como pombas por detrás do teu véu; o teu cabelo é como o rebanho de cabras que descem pelas colinas de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17585', '22', '4', '2', 'Os teus dentes são como o rebanho das ovelhas tosquiadas, que sobem do lavadouro, e das quais cada uma tem gémeos, e nenhuma delas é desfilhada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17586', '22', '4', '3', 'Os teus lábios são como um fio de escarlate, e a tua boca e formosa; as tuas faces são como as metades de uma romã por detrás do teu véu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17587', '22', '4', '4', 'O teu pescoço é como a torre de David, edificada para sala de armas; no qual pendem mil broquéis, todos escudos de guerreiros valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17588', '22', '4', '5', 'Os teus seios são como dois filhos gémeos da gazela, que se apascentam entre os lírios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17589', '22', '4', '6', 'Antes que refresque o dia e fujam as sombras, irei ao monte da mirra e ao outeiro do incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17590', '22', '4', '7', 'Tu és toda formosa, amada minha, e em ti não há mancha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17591', '22', '4', '8', 'Vem comigo do Líbano, noiva minha, vem comigo do Líbano. Olha desde o cume de Amaná, desde o cume de Senir e de Hermon, desde os covis dos leões, desde os montes dos leopardos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17592', '22', '4', '9', 'Enlevaste-me o coração, minha irmã, noiva minha; enlevaste-me o coração com um dos teus olhares, com um dos colares do teu pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17593', '22', '4', '10', 'Quão doce é o teu amor, minha irmã, noiva minha! quanto melhor é o teu amor do que o vinho! e o aroma dos teus unguentos do que o de toda sorte de especiarias!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17594', '22', '4', '11', 'Os teus lábios destilam o mel, noiva minha; mel e leite estão debaixo da tua língua, e o cheiro dos teus vestidos é como o cheiro do Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17595', '22', '4', '12', 'Jardim fechado é minha irmã, minha noiva, sim, jardim fechado, fonte selada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17596', '22', '4', '13', 'Os teus renovos são um pomar de romãs, com frutos excelentes; a hena juntamente com nardo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17597', '22', '4', '14', 'o nardo, e o açafrão, o cálamo, e o cinamomo, com toda sorte de árvores de incenso; a mirra e o aloés, com todas as principais especiarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17598', '22', '4', '15', 'És fonte de jardim, poço de águas vivas, correntes que manam do Líbano!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17599', '22', '4', '16', 'Levanta-te, vento norte, e vem tu, vento sul; assopra no meu jardim, espalha os seus aromas. Entre o meu amado no seu jardim, e coma os seus frutos excelentes!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17600', '22', '5', '1', 'Venho ao meu jardim, minha irmã, noiva minha, para colher a minha mirra com o meu bálsamo, para comer o meu favo com o meu mel, e beber o meu vinho com o meu leite. Comei, amigos, bebei abundantemente, ó amados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17601', '22', '5', '2', 'Eu dormia, mas o meu coração velava. Eis a voz do meu amado! Está batendo: Abre-me, minha irmã, amada minha, pomba minha, minha imaculada; porque a minha cabeça está cheia de orvalho, os meus cabelos das gotas da noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17602', '22', '5', '3', 'Já despi a minha túnica; como a tornarei a vestir? já lavei os meus pés; como os tornarei a sujar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17603', '22', '5', '4', 'O meu amado meteu a sua mão pela fresta da porta, e o meu coração estremeceu por amor dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17604', '22', '5', '5', 'Eu me levantei para abrir ao meu amado; e as minhas mãos destilavam mirra, e os meus dedos gotejavam mirra sobre as aldravas da fechadura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17605', '22', '5', '6', 'Eu abri ao meu amado, mas ele já se tinha retirado e ido embora. A minha alma tinha desfalecido quando ele falara. Busquei-o, mas não o pude encontrar; chamei-o, porém ele não me respondeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17606', '22', '5', '7', 'Encontraram-me os guardas que rondavam pela cidade; espancaram-me, feriram-me; tiraram-me o manto os guardas dos muros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17607', '22', '5', '8', 'Conjuro-vos, ó filhas de Jerusalém, se encontrardes o meu amado, que lhe digais que estou enferma de amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17608', '22', '5', '9', 'Que é o teu amado mais do que outro amado, ó tu, a mais formosa entre as mulheres? Que é o teu amado mais do que outro amado, para que assim nos conjures?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17609', '22', '5', '10', 'O meu amado é cândido e rubicundo, o primeiro entre dez mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17610', '22', '5', '11', 'A sua cabeça é como o ouro mais refinado, os seus cabelos são crespos, pretos como o corvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17611', '22', '5', '12', 'Os seus olhos são como pombas junto às correntes das águas, lavados em leite, postos em engaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17612', '22', '5', '13', 'As suas faces são como um canteiro de bálsamo, os montões de ervas aromáticas; e os seus lábios são como lírios que gotejam mirra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17613', '22', '5', '14', 'Os seus braços são como cilindros de ouro, guarnecidos de crisólitas; e o seu corpo é como obra de marfim, coberta de safiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17614', '22', '5', '15', 'As suas pernas como colunas de mármore, colocadas sobre bases de ouro refinado; o seu semblante como o Líbano, excelente como os cedros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17615', '22', '5', '16', 'O seu falar é muitíssimo suave; sim, ele é totalmente desejável. Tal é o meu amado, e tal o meu amigo, ó filhas de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17616', '22', '6', '1', 'Para onde foi o teu amado, ó tu, a mais formosa entre as mulheres? para onde se retirou o teu amado, a fim de que o busquemos juntamente contigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17617', '22', '6', '2', 'O meu amado desceu ao seu jardim, aos canteiros de bálsamo, para apascentar o rebanho nos jardins e para colher os lírios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17618', '22', '6', '3', 'Eu sou do meu amado, e o meu amado é meu; ele apascenta o rebanho entre os lírios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17619', '22', '6', '4', 'Formosa és, amada minha, como Tirça, aprazível como Jerusalém, imponente como um exército com bandeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17620', '22', '6', '5', 'Desvia de mim os teus olhos, porque eles me perturbam. O teu cabelo é como o rebanho de cabras que descem pelas colinas de Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17621', '22', '6', '6', 's teus dentes são como o rebanho de ovelhas que sobem do lavadouro, e das quais cada uma tem gémeos, e nenhuma delas é desfilhada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17622', '22', '6', '7', 'As tuas faces são como as metades de uma romã, por detrás do teu véu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17623', '22', '6', '8', 'Há sessenta rainhas, oitenta concubinas, e virgens sem número.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17624', '22', '6', '9', 'Mas uma só é a minha pomba, a minha imaculada; ela e a única de sua mãe, a escolhida da que a deu à luz. As filhas viram-na e lhe chamaram bem-aventurada; viram-na as rainhas e as concubinas, e louvaram-na.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17625', '22', '6', '10', 'Quem é esta que aparece como a alva do dia, formosa como a lua, brilhante como o sol, imponente como um exército com bandeiras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17626', '22', '6', '11', 'Desci ao jardim das nogueiras, para ver os renovos do vale, para ver se floresciam as vides e se as romãzeiras estavam em flor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17627', '22', '6', '12', 'Antes de eu o sentir, pôs-me a minha alma nos carros do meu nobre povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17628', '22', '6', '13', 'Volta, volta, ó Sulamita; volta, volta, para que nós te vejamos. Por que quereis olhar para a Sulamita como para a dança de Maanaim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17629', '22', '7', '1', 'Quão formosos são os teus pés nas sandálias, ó filha de príncipe! Os contornos das tuas coxas são como jóias, obra das mãos de artista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17630', '22', '7', '2', 'O teu umbigo como uma taça redonda, a que não falta bebida; o teu ventre como montão de trigo, cercado de lírios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17631', '22', '7', '3', 'Os teus seios são como dois filhos gémeos da gazela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17632', '22', '7', '4', 'O teu pescoço como a torre de marfim; os teus olhos como as piscinas de Hesbon, junto à porta de Bat-Rabim; o teu nariz é como torre do Líbano, que olha para Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17633', '22', '7', '5', 'A tua cabeça sobre ti é como o monte Carmelo, e os cabelos da tua cabeça como a púrpura; o rei está preso pelas tuas tranças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17634', '22', '7', '6', 'Quão formosa, e quão aprazível és, ó amor em delícias!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17635', '22', '7', '7', 'Essa tua estatura é semelhante à palmeira, e os teus seios aos cachos de uvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17636', '22', '7', '8', 'Disse eu: Subirei à palmeira, pegarei em seus ramos; então sejam os teus seios como os cachos da vide, e o cheiro do teu fôlego como o das maçãs,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17637', '22', '7', '9', 'e os teus beijos como o bom vinho para o meu amado, que se bebe suavemente, e se escoa pelos lábios e dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17638', '22', '7', '10', 'Eu sou do meu amado, e o seu amor é por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17639', '22', '7', '11', 'Vem, ó amado meu, saiamos ao campo, passemos as noites nas aldeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17640', '22', '7', '12', 'Levantemo-nos de manhã para ir às vinhas, vejamos se florescem as vides, se estão abertas as suas flores, e se as romãzeiras já estão em flor; ali te darei o meu amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17641', '22', '7', '13', 'As mandrágoras exalam perfume, e às nossas portas há toda sorte de excelentes frutos, novos e velhos; eu os guardei para ti, ó meu amado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17642', '22', '8', '1', 'Ah! quem me dera que foras como meu irmão, que mamou os seios de minha mãe! quando eu te encontrasse lá fora, eu te beijaria; e não me desprezariam!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17643', '22', '8', '2', 'Eu te levaria e te introduziria na casa de minha mãe, e tu me instruirias; eu te daria a beber vinho aromático, o mosto das minhas romãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17644', '22', '8', '3', 'A sua mão esquerda estaria debaixo da minha cabeça, e a sua direita me abraçaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17645', '22', '8', '4', 'Conjuro-vos, ó filhas de Jerusalém, que não acordeis nem desperteis o amor, até que ele o queira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17646', '22', '8', '5', 'Quem é esta que sobe do deserto, e vem encostada ao seu amado? Debaixo da macieira te despertei; ali esteve tua mãe com dores; ali esteve com dores aquela que te deu à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17647', '22', '8', '6', 'Põe-me como selo sobre o teu coração, como selo sobre o teu braço; porque o amor é forte como a morte; o ciúme é cruel como o Seol; a sua chama é chama de fogo, verdadeira labareda do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17648', '22', '8', '7', 'As muitas águas não podem apagar o amor, nem os rios afogá-lo. Se alguém oferecesse todos os bens de sua casa pelo amor, seria de todo desprezado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17649', '22', '8', '8', 'Temos uma irmã pequena, que ainda não tem seios; que faremos por nossa irmã, no dia em que ela for pedida em casamento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17650', '22', '8', '9', 'Se ela for um muro, edificaremos sobre ela uma torrezinha de prata; e, se ela for uma porta, cercá-la-emos com tábuas de cedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17651', '22', '8', '10', 'Eu era um muro, e os meus seios eram como as suas torres; então eu era aos seus olhos como aquela que acha paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17652', '22', '8', '11', 'Teve Salomão uma vinha em Baal-Hamon; arrendou essa vinha a uns guardas; e cada um lhe devia trazer pelo seu fruto mil peças de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17653', '22', '8', '12', 'A minha vinha que me pertence está diante de mim; tu, ó Salomão, terás as mil peças de prata, e os que guardam o fruto terão duzentas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17654', '22', '8', '13', 'Ó tu, que habitas nos jardins, os companheiros estão atentos para ouvir a tua voz; faz-me, pois, também ouvi-la:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17655', '22', '8', '14', 'Vem depressa, amado meu, e faz-te semelhante ao gamo ou ao filho da gazela sobre os montes dos aromas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17656', '23', '1', '1', '¶ A visão de Isaías, filho de Amós, que ele teve a respeito de Judá e Jerusalém, nos dias de Uzias, Jotam, Acaz, e Ezequias, reis de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17657', '23', '1', '2', 'Ouvi, ó céus, e dá ouvidos, ó terra, porque falou o Senhor: Criei filhos, e os engrandeci, mas eles se rebelaram contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17658', '23', '1', '3', 'O boi conhece o seu possuidor, e o jumento a manjedoura do seu dono; mas Israel não tem conhecimento, o meu povo não entende.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17659', '23', '1', '4', 'Ah, nação pecadora, povo carregado de iniquidade, descendência de malfeitores, filhos que praticam a corrupção! Deixaram o Senhor, desprezaram o Santo de Israel, voltaram para trás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17660', '23', '1', '5', 'Por que seríeis ainda castigados, que persistis na rebeldia? Toda a cabeça está enferma e todo o coração fraco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17661', '23', '1', '6', 'Desde a planta do pé até a cabeça não há nele coisa sã; há só feridas, contusões e chagas vivas; não foram espremidas, nem atadas, nem amolecidas com óleo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17662', '23', '1', '7', 'O vosso país está assolado; as vossas cidades abrasadas pelo fogo; a vossa terra os estranhos a devoram em vossa presença, e está devastada, como por uma pilhagem de estrangeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17663', '23', '1', '8', 'E a filha de Sião é deixada como a cabana na vinha, como a choupana no pepinal, como cidade sitiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17664', '23', '1', '9', 'Se o Senhor dos exércitos não nos deixara alguns sobreviventes, já como Sodoma seríamos, e semelhantes a Gomorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17665', '23', '1', '10', 'Ouvi a palavra do Senhor, governadores de Sodoma; dai ouvidos à lei do nosso Deus, ó povo de Gomorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17666', '23', '1', '11', 'De que me serve a mim a multidão de vossos sacrifícios? diz o Senhor. Estou farto dos holocaustos de carneiros, e da gordura de animais cevados; e não me agrado do sangue de novilhos, nem de cordeiros, nem de bodes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17667', '23', '1', '12', 'Quando vindes para comparecerdes perante mim, quem requereu de vós isto, que viésseis pisar os meus átrios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17668', '23', '1', '13', 'Não continueis a trazer ofertas vãs; o incenso é para mim abominação. As luas novas, os sábados, e a convocação de assembleias... não posso suportar a iniquidade e o ajuntamento solene!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17669', '23', '1', '14', 'As vossas luas novas, e as vossas festas fixas, a minha alma as aborrece; já me são pesadas; estou cansado de as sofrer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17670', '23', '1', '15', 'Quando estenderdes as vossas mãos, esconderei de vós os meus olhos; e ainda que multipliqueis as vossas orações, não as ouvirei; porque as vossas mãos estão cheias de sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17671', '23', '1', '16', 'Lavai-vos, purificai-vos; tirai de diante dos meus olhos a maldade dos vossos actos; cessai de fazer o mal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17672', '23', '1', '17', 'aprendei a fazer o bem; buscai a justiça, acabai com a opressão, fazei justiça ao órfão, defendei a causa da viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17673', '23', '1', '18', 'Vinde, pois, e arrazoemos, diz o Senhor: ainda que os vossos pecados são como a escarlate, eles se tornarão brancos como a neve; ainda que são vermelhos como o carmesim, tornar-se-ão como a lã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17674', '23', '1', '19', 'Se quiserdes, e me ouvirdes, comereis o bem desta terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17675', '23', '1', '20', 'mas se recusardes, e fordes rebeldes, sereis devorados à espada; pois a boca do Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17676', '23', '1', '21', 'Como se fez prostituta a cidade fiel! ela que estava cheia de retidão! A justiça habitava nela, mas agora homicidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17677', '23', '1', '22', 'A tua prata tornou-se em escória, o teu vinho se misturou com água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17678', '23', '1', '23', 'Os teus príncipes são rebeldes, e companheiros de ladrões; cada um deles ama as peitas, e anda atrás de presentes; não fazem justiça ao órfão, e não chega perante eles a causa da viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17679', '23', '1', '24', 'portanto diz o Senhor Deus dos exércitos, o Poderoso de Israel: Ah! livrar-me-ei dos meus adversários, e vingar-me-ei dos meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17680', '23', '1', '25', 'Voltarei contra ti a minha mão, e purificarei como com potassa a tua escória; e tirar-te-ei toda impureza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17681', '23', '1', '26', 'e te restituirei os teus juízes, como eram dantes, e os teus conselheiros, como no princípio, então serás chamada cidade de justiça, cidade fiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17682', '23', '1', '27', 'Sião será resgatada pela justiça, e os seus convertidos, pela retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17683', '23', '1', '28', 'Mas os transgressores e os pecadores serão juntamente destruídos; e os que deixarem o Senhor serão consumidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17684', '23', '1', '29', 'Porque vos envergonhareis por causa dos terebintos de que vos agradastes, e sereis confundidos por causa dos jardins que escolhestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17685', '23', '1', '30', 'Pois sereis como um carvalho cujas folhas são murchas, e como um jardim que não tem água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17686', '23', '1', '31', 'E o forte se tornará em estopa, e a sua obra em faísca; e ambos arderão juntamente, e não haverá quem os apague.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17687', '23', '2', '1', 'A visão que teve Isaías, filho de Amós, a respeito de Judá e de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17688', '23', '2', '2', 'Acontecerá nos últimos dias que se firmará o monte da casa do Senhor, será estabelecido como o mais alto dos montes e se elevará por cima dos outeiros; e concorrerão a ele todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17689', '23', '2', '3', 'Irão muitos povos, e dirão: Vinde, e subamos ao monte do Senhor, à casa do Deus de Jacob, para que nos ensine os seus caminhos, e andemos nas suas veredas; porque de Sião sairá a lei, e de Jerusalém a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17690', '23', '2', '4', 'E ele julgará entre as nações, e repreenderá a muitos povos; e estes converterão as suas espadas em relhas de arado, e as suas lanças em foices; uma nação não levantará espada contra outra nação, nem aprenderão mais a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17691', '23', '2', '5', 'Vinde, ó casa de Jacob, e andemos na luz do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17692', '23', '2', '6', 'Mas tu rejeitaste o teu povo, a casa de Jacob; porque estão cheios de adivinhadores do Oriente, e de agoureiros, como os filisteus, e fazem alianças com os filhos dos estrangeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17693', '23', '2', '7', 'A sua terra está cheia de prata e ouro, e são sem limite os seus tesouros; a sua terra está cheia de cavalos, e os seus carros não tem fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17694', '23', '2', '8', 'Também a sua terra está cheia de ídolos; inclinam-se perante a obra das suas mãos, diante daquilo que os seus dedos fabricaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17695', '23', '2', '9', 'Assim, pois, o homem é abatido, e o varão é humilhado; não lhes perdoes!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17696', '23', '2', '10', 'Entra nas rochas, e esconde-te no pó, de diante da espantosa presença do Senhor e da glória da sua majestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17697', '23', '2', '11', 'Os olhos altivos do homem serão abatidos, e a altivez dos varões será humilhada, e só o Senhor será exaltado naquele dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17698', '23', '2', '12', 'Pois o Senhor dos exércitos tem um dia contra todo soberbo e altivo, e contra todo o que se exalta, para que seja abatido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17699', '23', '2', '13', 'contra todos os cedros do Líbano, altos e sublimes; e contra todos os carvalhos de Basan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17700', '23', '2', '14', 'contra todos os montes altos, e contra todos os outeiros elevados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17701', '23', '2', '15', 'contra toda torre alta, e contra todo muro fortificado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17702', '23', '2', '16', 'e contra todos os navios de Társis, e contra toda a nau vistosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17703', '23', '2', '17', 'E a altivez do homem será humilhada, e o orgulho dos varões se abaterá, e só o Senhor será exaltado naquele dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17704', '23', '2', '18', 'E os ídolos desaparecerão completamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17705', '23', '2', '19', 'Então os homens se meterão nas cavernas das rochas, e nas covas da terra, por causa da presença espantosa do Senhor, e da glória da sua majestade, quando ele se levantar para assombrar a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17706', '23', '2', '20', 'Naquele dia o homem lançará às toupeiras e aos morcegos os seus ídolos de prata, e os seus ídolos de ouro, que fizeram para ante eles se prostrarem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17707', '23', '2', '21', 'para se meter nas fendas das rochas, e nas cavernas das penhas, por causa da presença espantosa do Senhor e da glória da sua majestade, quando ele se levantar para assombrar a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17708', '23', '2', '22', 'Deixai-vos pois do homem cujo fôlego está no seu nariz; porque em que se deve ele estimar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17709', '23', '3', '1', 'Porque eis que o Senhor Deus dos exércitos está tirando de Jerusalém e de Judá o bordão e o cajado, isto é, todo o recurso de pão, e todo o recurso de água;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17710', '23', '3', '2', 'o valente e o soldado, o juiz e o profeta, o adivinho e o ancião;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17711', '23', '3', '3', 'o capitão de cinquenta e o respeitável, o conselheiro, o artífice hábil e o encantador perito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17712', '23', '3', '4', 'e dar-lhes-ei meninos por príncipes, e crianças governarão sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17713', '23', '3', '5', 'O povo será oprimido; um será contra o outro, e cada um contra o seu próximo; o menino se atreverá contra o ancião, e o vil contra o nobre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17714', '23', '3', '6', 'Quando alguém pegar de seu irmão na casa de seu pai, dizendo: Tu tens roupa, tu serás o nosso príncipe, e tomarás sob a tua mão esta ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17715', '23', '3', '7', 'Naquele dia levantará este a sua voz, dizendo: Não quero ser médico; pois em minha casa não há pão nem roupa; não me haveis de constituir governador sobre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17716', '23', '3', '8', 'Pois Jerusalém tropeçou, e Judá caiu; porque a sua língua e as suas obras são contra o Senhor, para afrontarem a sua gloriosa presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17717', '23', '3', '9', 'O aspecto do semblante dá testemunho contra eles; e, como Sodoma, publicam os seus pecados sem os disfarçar. Ai da sua alma! porque eles fazem mal a si mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17718', '23', '3', '10', 'Dizei aos justos que bem lhes irá; porque comerão do fruto das suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17719', '23', '3', '11', 'Ai do ímpio! mal lhe irá; pois se lhe fará o que as suas mãos fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17720', '23', '3', '12', 'Quanto ao meu povo, crianças são os seus opressores, e mulheres dominam sobre eles. Ah, povo meu! os que te guiam te enganam, e destroem o caminho das tuas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17721', '23', '3', '13', 'O Senhor levanta-se para pleitear, e põe-se de pé para julgar os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17722', '23', '3', '14', 'O Senhor entra em juízo contra os anciãos do seu povo, e contra os seus príncipes; sois vós que consumistes a vinha; o espólio do pobre está em vossas casas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17723', '23', '3', '15', 'Que quereis vós, que esmagais o meu povo e moeis o rosto do pobre? diz o Senhor Deus dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17724', '23', '3', '16', 'Diz ainda mais o Senhor: Porquanto as filhas de Sião são altivas, e andam de pescoço emproado, lançando olhares impudentes; e, ao andarem, vão de passos curtos, fazendo tinir os ornamentos dos seus pés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17725', '23', '3', '17', 'o Senhor fará tinhosa a cabeça das filhas de Sião, e o Senhor porá a descoberto a sua nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17726', '23', '3', '18', 'Naquele dia tirará o Senhor os seus enfeites: os anéis dos artelhos, as toucas, os colares em forma de meia lua,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17727', '23', '3', '19', 'os pendentes, e os braceletes, e os véus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17728', '23', '3', '20', 'os diademas, as cadeias dos artelhos, os cintos, as caixinhas de perfumes e os amuletos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17729', '23', '3', '21', 'os anéis, e as jóias pendentes do nariz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17730', '23', '3', '22', 'os vestidos de festa, e os mantos, e os xales, e os bolsos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17731', '23', '3', '23', 'os vestidos diáfanos, e as capinhas de linho, e os turbantes, e os véus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17732', '23', '3', '24', 'E será que em lugar de perfume haverá mau cheiro, e por cinto, uma corda; em lugar de encrespadura de cabelos, calvície; e em lugar de veste luxuosa, cinto de cilício; e queimadura em lugar de formosura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17733', '23', '3', '25', 'Teus varões cairão à espada, e teus valentes na guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17734', '23', '3', '26', 'E as portas da cidade gemerão e se carpirão e, desolada, ela se sentará no pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17735', '23', '4', '1', 'Sete mulheres naquele dia lançarão mão dum só homem, dizendo: Nós comeremos do nosso pão, e nos vestiremos de nossos vestidos; tão somente queremos ser chamadas pelo teu nome; tira o nosso opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17736', '23', '4', '2', 'Naquele dia o renovo do Senhor será cheio de beleza e de glória, e o fruto da terra excelente e formoso para os que escaparem de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17737', '23', '4', '3', 'E será que aquele que ficar em Sião e permanecer em Jerusalém, será chamado santo, isto é, todo aquele que estiver inscrito entre os vivos em Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17738', '23', '4', '4', 'Quando o Senhor tiver lavado a imundície das filhas de Sião, e tiver limpado o sangue de Jerusalém do meio dela com o espírito de justiça, e com o espírito de ardor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17739', '23', '4', '5', 'E criará o Senhor sobre toda a extensão do monte Sião, e sobre as assembleias dela, uma nuvem de dia, e uma fumaça, e um resplendor de fogo flamejante de noite; porque sobre toda a glória se estenderá um dossel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17740', '23', '4', '6', 'Também haverá de dia um pavilhão para sombra contra o calor, e para refúgio e esconderijo contra a tempestade e a chuva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17741', '23', '5', '1', 'Ora, seja-me permitido cantar para o meu bem amado uma canção de amor a respeito da sua vinha. O meu amado possuía uma vinha num outeiro fertilíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17742', '23', '5', '2', 'E, revolvendo-a com enxada e limpando-a das pedras, plantou-a de excelentes vides, e edificou no meio dela uma torre, e também construiu nela um lagar; e esperava que desse uvas, mas deu uvas bravas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17743', '23', '5', '3', 'Agora, pois, ó moradores de Jerusalém, e homens de Judá, julgai, vos peço, entre mim e a minha vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17744', '23', '5', '4', 'Que mais se podia fazer à minha vinha, que eu lhe não tenha feito? e por que, esperando eu que desse uvas, veio a produzir uvas bravas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17745', '23', '5', '5', 'Agora, pois, vos farei saber o que eu hei de fazer à minha vinha: tirarei a sua sebe, e será devorada; derrubarei a sua parede, e será pisada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17746', '23', '5', '6', 'e a tornarei em deserto; não será podada nem cavada, mas crescerão nela sarças e espinheiro; e às nuvens darei ordem que não derramem chuva sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17747', '23', '5', '7', 'Pois a vinha do Senhor dos exércitos é a casa de Israel, e os homens de Judá são a planta das suas delícias; e esperou que exercessem juízo, mas eis aqui derramamento de sangue; justiça, e eis aqui clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17748', '23', '5', '8', 'Ai dos que ajuntam casa a casa, dos que acrescentam campo a campo, até que não haja mais lugar, de modo que habitem sós no meio da terra!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17749', '23', '5', '9', 'A meus ouvidos disse o Senhor dos exércitos: Em verdade que muitas casas ficarão desertas, e até casas grandes e lindas sem moradores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17750', '23', '5', '10', 'E dez jeiras de vinha darão apenas um bato, e um hómer de semente não dará mais do que um efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17751', '23', '5', '11', 'Ai dos que se levantam cedo para correrem atrás da bebida forte e continuam até a noite, até que o vinho os esquente!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17752', '23', '5', '12', 'Têm harpas e alaúdes, tamboris e flautas, e vinho nos seus banquetes; porém não olham para a obra do Senhor, nem consideram as obras das mãos dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17753', '23', '5', '13', 'Portanto o meu povo é levado cativo, por falta de entendimento; e os seus nobres estão morrendo de fome, e a sua multidão está seca de sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17754', '23', '5', '14', 'Por isso o Seol aumentou o seu apetite, e abriu a sua boca desmesuradamente; e para lá descem a glória deles, a sua multidão, a sua pompa, e os que entre eles se exultam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17755', '23', '5', '15', 'O homem se abate, e o varão se humilha, e os olhos dos altivos se abaixam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17756', '23', '5', '16', 'Mas o Senhor dos exércitos é exaltado pelo juízo, e Deus, o Santo, é santificado em justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17757', '23', '5', '17', 'Então os cordeiros pastarão como em seus pastos; e nos campos desertos se apascentarão cevados e cabritos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17758', '23', '5', '18', 'Ai dos que puxam a iniquidade com cordas de falsidade, e o pecado como com tirantes de carros!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17759', '23', '5', '19', 'E dizem: Apresse-se Deus, avie a sua obra, para que a vejamos; e aproxime-se e venha o propósito do Santo de Israel, para que o conheçamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17760', '23', '5', '20', 'Ai dos que ao mal chamam bem, e ao bem mal; que põem as trevas por luz, e a luz por trevas, e o amargo por doce, e o doce por amargo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17761', '23', '5', '21', 'Ai dos que são sábios a seus próprios olhos, e astutos em seu próprio conceito!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17762', '23', '5', '22', 'Ai dos que são poderosos para beber vinho, e valentes para misturar bebida forte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17763', '23', '5', '23', 'dos que justificam o ímpio por peitas, e ao inocente lhe tiram o seu direito!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17764', '23', '5', '24', 'Pelo que, como a língua de fogo consome o restolho, e a palha se desfaz na chama assim a raiz deles será como podridão, e a sua flor se esvaecerá como pó; porque rejeitaram a lei do Senhor dos exércitos, e desprezaram a palavra do santo de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17765', '23', '5', '25', 'Por isso se acendeu a ira do Senhor contra o seu povo, e o Senhor estendeu a sua mão contra ele, e o feriu; e as montanhas tremeram, e os seus cadáveres eram como lixo no meio das ruas; com tudo isto não tornou atrás a sua ira, mas ainda está estendida a sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17766', '23', '5', '26', 'E ele arvorará um estandarte para as nações de longe, e lhes assobiará desde a extremidade da terra; e eis que virão muito apressadamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17767', '23', '5', '27', 'Não há entre eles cansado algum nem quem tropece; ninguém cochila nem dorme; não se lhe desata o cinto dos lombos, nem se lhe quebra a correia dos sapatos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17768', '23', '5', '28', 'As suas flechas são agudas, e todos os seus arcos retesados; os cascos dos seus cavalos são reputados como pederneira, e as rodas dos seus carros qual redemoinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17769', '23', '5', '29', 'O seu rugido é como o do leão; rugem como filhos de leão; sim, rugem e agarram a presa, e a levam, e não há quem a livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17770', '23', '5', '30', 'E bramarão contra eles naquele dia, como o bramido do mar; e se alguém olhar para a terra, eis que só verá trevas e angústia, e a luz se escurecerá nas nuvens sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17771', '23', '6', '1', 'No ano em que morreu o rei Uzias, eu vi o Senhor assentado sobre um alto e sublime trono, e as orlas do seu manto enchiam o templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17772', '23', '6', '2', 'Ao seu redor havia serafins; cada um tinha seis asas; com duas cobria o rosto, e com duas cobria os pés e com duas voava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17773', '23', '6', '3', 'E clamavam uns para os outros, dizendo: Santo, santo, santo é o Senhor dos exércitos; a terra toda está cheia da sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17774', '23', '6', '4', 'E as bases dos limiares moveram-se à voz do que clamava, e a casa se enchia de fumaça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17775', '23', '6', '5', 'Então disse eu: Ai de mim! pois estou perdido; porque sou homem de lábios impuros, e habito no meio dum povo de impuros lábios; e os meus olhos viram o rei, o Senhor dos exércitos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17776', '23', '6', '6', 'Então voou para mim um dos serafins, trazendo na mão uma brasa viva, que tirara do altar com uma tenaz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17777', '23', '6', '7', 'e com a brasa tocou-me a boca, e disse: Eis que isto tocou os teus lábios; e a tua iniquidade foi tirada, e perdoado o teu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17778', '23', '6', '8', 'Depois disto ouvi a voz do Senhor, que dizia: A quem enviarei, e quem irá por nós? Então disse eu: Eis-me aqui, envia-me a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17779', '23', '6', '9', 'Disse, pois, ele: Vai, e diz a este povo: Ouvis, de fato, e não entendeis, e vedes, em verdade, mas não percebeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17780', '23', '6', '10', 'Engorda o coração deste povo, e endurece-lhe os ouvidos, e fecha-lhe os olhos; para que ele não veja com os olhos, e ouça com os ouvidos, e entenda com o coração, e se converta, e seja sarado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17781', '23', '6', '11', 'Então disse eu: Até quando, Senhor? E respondeu: Até que sejam assoladas as cidades, e fiquem sem habitantes, e as casas sem moradores, e a terra seja de todo assolada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17782', '23', '6', '12', 'e o Senhor tenha removido para longe dela os homens, e sejam muitos os lugares abandonados no meio da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17783', '23', '6', '13', 'Mas se ainda ficar nela a décima parte, tornará a ser consumida, como o terebinto, e como o carvalho, dos quais, depois de derrubados, ainda fica o toco. A santa semente é o seu toco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17784', '23', '7', '1', 'Sucedeu, pois, nos dias de Acaz, filho de Jotam, filho de Uzias, rei de Judá, que Rezim, rei da Síria, e Peca, filho de Remalias, rei de Israel, subiram a Jerusalém, para pelejarem contra ela, mas não a puderam conquistar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17785', '23', '7', '2', 'Quando deram aviso à casa de David, dizendo: A Síria fez aliança com Efraim; ficou agitado o coração de Acaz, e o coração do seu povo, como se agitam as árvores do bosque à força do vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17786', '23', '7', '3', 'Então disse o Senhor a Isaías: saí agora, tu e teu filho Sear Jasub, ao encontro de Acaz, ao fim do aqueduto da piscina superior, na estrada do campo do lavandeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17787', '23', '7', '4', 'e diz-lhe: Acautela-te e aquieta-te; não temas, nem te desfaleça o coração por causa destes dois pedaços de tições fumegantes; por causa do ardor da ira de Rezim e da Síria, e do filho de Remalias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17788', '23', '7', '5', 'Porquanto a Síria maquinou o mal contra ti, com Efraim e com o filho de Remalias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17789', '23', '7', '6', 'Subamos contra Judá, e amedrontemo-lo, e demos sobre ele, tomando-o para nós, e façamos reinar no meio dele o filho de Tabiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17790', '23', '7', '7', 'Assim diz o Senhor Deus: Isto não subsistirá, nem tampouco acontecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17791', '23', '7', '8', 'Pois a cabeça da Síria é Damasco, e o cabeça de Damasco é Rezim; e dentro de sessenta e cinco anos Efraim será quebrantado, e deixará de ser povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17792', '23', '7', '9', 'Entretanto a cabeça de Efraim será Samaria, e o cabeça de Samaria o filho de Remalias; se não o crerdes, certamente não haveis de permanecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17793', '23', '7', '10', 'De novo falou o Senhor com Acaz, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17794', '23', '7', '11', 'Pede para ti ao Senhor teu Deus um sinal; pede-o ou em baixo nas profundezas ou em cima nas alturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17795', '23', '7', '12', 'Acaz, porém, respondeu: Não o pedirei nem porei à prova o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17796', '23', '7', '13', 'Então disse Isaías: Ouvi agora, ó casa de David: Pouco vos é afadigardes os homens, que ainda afadigareis também ao meu Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17797', '23', '7', '14', 'Portanto o Senhor mesmo vos dará um sinal: eis que uma virgem conceberá, e dará à luz um filho, e será o seu nome Emanuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17798', '23', '7', '15', 'Manteiga e mel comerá, quando ele souber rejeitar o mal e escolher o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17799', '23', '7', '16', 'Pois antes que o menino saiba rejeitar o mal e escolher o bem, será desolada a terra dos dois reis perante os quais tu tremes de medo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17800', '23', '7', '17', 'Mas o Senhor fará vir sobre ti, e sobre o teu povo e sobre a casa de teu pai, dias tais, quais nunca vieram, desde o dia em que Efraim se separou de Judá, isto é, fará vir o rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17801', '23', '7', '18', 'Naquele dia assobiará o Senhor às moscas que há no extremo dos rios do Egipto, e às abelhas que estão na terra da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17802', '23', '7', '19', 'E elas virão, e pousarão todas nos vales desertos e nas fendas das rochas, e sobre todos os espinheirais, e sobre todos os prados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17803', '23', '7', '20', 'Naquele dia rapará o Senhor com uma navalha alugada, que está além do Rio, isto é, com o rei da Assíria, a cabeça e os cabelos dos pés; e até a barba arrancará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17804', '23', '7', '21', 'Sucederá naquele dia que um homem criará uma vaca e duas ovelhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17805', '23', '7', '22', 'e por causa da abundância do leite que elas hão de dar, comerá manteiga; pois manteiga e mel comerá todo aquele que ficar de resto no meio da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17806', '23', '7', '23', 'Sucederá também naquele dia que todo lugar, em que antes havia mil vides, do valor de mil siclos de prata, será para sarças e para espinheiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17807', '23', '7', '24', 'Com arco e flechas entrarão ali; porque as sarças e os espinheiros cobrirão toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17808', '23', '7', '25', 'Quanto a todos os outeiros que costumavam cavar com enxadas, para ali não chegarás, por medo das sarças e dos espinheiros; mas servirão de pasto para os bois, e serão pisados pelas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17809', '23', '8', '1', 'Disse-me também o Senhor: Toma uma tábua grande e escreve nela em caracteres legíveis: Maer-Chalal-Hach-Baz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17810', '23', '8', '2', 'tomei pois, comigo fiéis testemunhas, a Urias sacerdote, e a Zacarias, filho de Jeberequias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17811', '23', '8', '3', 'E fui ter com a profetisa; e ela concebeu, e deu à luz um filho; e o Senhor me disse: Põe-lhe o nome de Maer-Chalal-Hach-Baz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17812', '23', '8', '4', 'Pois antes que o menino saiba dizer meu pai ou minha mãe, se levarão as riquezas de Damasco, e os despojos de Samaria, diante do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17813', '23', '8', '5', 'E continuou o Senhor a falar ainda comigo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17814', '23', '8', '6', 'Porquanto este povo rejeitou as águas de Siloé, que correm brandamente, e se alegrou com Rezim e com o filho de Remalias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17815', '23', '8', '7', 'eis que o Senhor fará vir sobre eles as águas do Rio, fortes e impetuosas, isto é, o rei da Assíria, com toda a sua glória; e subirá sobre todos os seus leitos, e transbordará por todas as suas ribanceiras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17816', '23', '8', '8', 'e passará a Judá, inundando-o, e irá passando por ele e chegará até o pescoço; e a extensão de suas asas encherá a largura da tua terra, ó Emanuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17817', '23', '8', '9', 'Exasperai-vos, ó povos, e sereis quebrantados; dai ouvidos, todos os que sois de terras longínquas; cingi-vos e sereis feitos em pedaços, cingi-vos e sereis feitos em pedaços;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17818', '23', '8', '10', 'Tomai juntamente conselho, e ele será frustrado; dizei uma palavra, e ela não subsistirá; porque Deus é connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17819', '23', '8', '11', 'Pois assim o Senhor me falou, com sua forte mão deitada em mim, e me admoestou a que não andasse pelo caminho deste povo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17820', '23', '8', '12', 'Não chameis conspiração a tudo quanto este povo chama conspiração; e não temais aquilo que ele teme, nem por isso vos assombreis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17821', '23', '8', '13', 'Ao Senhor dos exércitos, a ele santificai; e seja ele o vosso temor e seja ele o vosso assombro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17822', '23', '8', '14', 'Então ele vos será por santuário; mas servirá de pedra de tropeço, e de rocha de escândalo, às duas casas de Israel; de armadilha e de laço aos moradores de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17823', '23', '8', '15', 'E muitos dentre eles tropeçarão, e cairão, e serão quebrantados, e enlaçados, e presos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17824', '23', '8', '16', 'Ata o testemunho, sela a lei entre os meus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17825', '23', '8', '17', 'Esperarei no Senhor, que esconde o seu rosto da casa de Jacob, e a ele aguardarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17826', '23', '8', '18', 'Eis-me aqui, com os filhos que me deu o Senhor; são como sinais e portentos em Israel da parte do Senhor dos exércitos, que habita no monte Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17827', '23', '8', '19', 'Quando vos disserem: Consultai os que têm espíritos familiares e os feiticeiros, que chilreiam e murmuram, respondei: Acaso não consultará um povo a seu Deus? acaso a favor dos vivos consultará os mortos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17828', '23', '8', '20', 'A Lei e ao Testemunho! se eles não falarem segundo esta palavra, nunca lhes raiará a alva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17829', '23', '8', '21', 'E passarão pela terra duramente oprimidos e famintos; e, tendo fome, se agastarão, e amaldiçoarão o seu rei e o seu Deus, olhando para o céu em cima;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17830', '23', '8', '22', 'e para a terra em baixo, e eis aí angústia e escuridão, tristeza da aflição; e para as trevas serão empurrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17831', '23', '9', '1', 'Mas para a que estava aflita não haverá escuridão. Nos primeiros tempos, ele envileceu a terra de Zabulão, e a terra de Neftali; mas nos últimos tempos fará glorioso o caminho do mar, além do Jordão, a Galileia dos gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17832', '23', '9', '2', 'O povo que andava em trevas viu uma grande luz; e sobre os que habitavam na terra de profunda escuridão resplandeceu a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17833', '23', '9', '3', 'Tu multiplicaste este povo, a alegria lhe aumentaste; todos se alegrarão perante ti, como se alegram na ceifa e como exultam quando se repartem os despojos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17834', '23', '9', '4', 'Porque tu quebraste o jugo da sua carga e o bordão do seu ombro, que é o cetro do seu opressor, como no dia de Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17835', '23', '9', '5', 'Porque todo calçado daqueles que andavam no tumulto, e toda capa revolvida em sangue serão queimados, servindo de pasto ao fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17836', '23', '9', '6', 'Porque um menino nos nasceu, um filho se nos deu; e o governo estará sobre os seus ombros; e o seu nome será: Maravilhoso Conselheiro, Deus Forte, Pai Eterno, Príncipe da Paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17837', '23', '9', '7', 'Do aumento do seu governo e da paz não haverá fim, sobre o trono de David e no seu reino, para o estabelecer e o fortificar em retidão e em justiça, desde agora e para sempre; o zelo do Senhor dos exércitos fará isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17838', '23', '9', '8', 'O Senhor enviou uma palavra a Jacob, e ela caiu em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17839', '23', '9', '9', 'E todo o povo o saberá, Efraim e os moradores de Samaria, os quais em soberba e altivez de coração dizem:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17840', '23', '9', '10', 'Os tijolos caíram, mas com cantaria tornaremos a edificar; cortaram-se os sicómoros, mas por cedros os substituiremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17841', '23', '9', '11', 'Pelo que o Senhor suscita contra eles os adversários de Rezim, e instiga os seus inimigos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17842', '23', '9', '12', 'os sírios do Oriente, e os filisteus do Ocidente; e eles devoram a Israel à boca escancarada. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17843', '23', '9', '13', 'Todavia o povo não se voltou para quem o feriu, nem buscou ao Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17844', '23', '9', '14', 'Pelo que o Senhor cortou de Israel a cabeça e a cauda, o ramo e o junco, num mesmo dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17845', '23', '9', '15', 'O ancião e o varão de respeito, esse é a cabeça; e o profeta que ensina mentiras, esse e a cauda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17846', '23', '9', '16', 'Porque os que guiam este povo o desencaminham; e os que por eles são guiados são devorados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17847', '23', '9', '17', 'Pelo que o Senhor não se regozija nos seus jovens, e não se compadece dos seus órfãos e das suas viúvas; porque todos eles são profanos e malfeitores, e toda boca profere doidices. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17848', '23', '9', '18', 'Pois a impiedade lavra como um fogo que devora espinhos e abrolhos, e se ateia no emaranhado da floresta; e eles sobem ao alto em espessas nuvens de fumaça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17849', '23', '9', '19', 'Por causa da ira do Senhor dos exércitos a terra se queima, e o povo é como pasto do fogo; ninguém poupa ao seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17850', '23', '9', '20', 'Se colher da banda direita, ainda terá fome, e se comer da banda esquerda, ainda não se fartará; cada um comerá a carne de seu braço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17851', '23', '9', '21', 'Manassés será contra Efraim, e Efraim contra Manassés, e ambos eles serão contra Judá. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17852', '23', '10', '1', 'Ai dos que decretam leis injustas, e dos escrivães que escrevem perversidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17853', '23', '10', '2', 'para privarem da justiça os necessitados, e arrebatarem o direito aos aflitos do meu povo; para despojarem as viúvas e roubarem os órfãos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17854', '23', '10', '3', 'Mas que fareis vós no dia da visitação, e na desolação, que há de vir de longe? a quem recorrereis para obter socorro, e onde deixareis a vossa riqueza?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17855', '23', '10', '4', 'Nada mais resta senão curvar-vos entre os presos, ou cair entre os mortos. Com tudo isso não se apartou a sua ira, mas ainda está estendida a sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17856', '23', '10', '5', 'Ai da Assíria, a vara da minha ira, porque a minha indignação é como bordão nas suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17857', '23', '10', '6', 'Eu a envio contra uma nação ímpia; e contra o povo do meu furor lhe dou ordem, para tomar o despojo, para arrebatar a presa, e para os pisar aos pés, como a lama das ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17858', '23', '10', '7', 'Todavia ela não entende assim, nem o seu coração assim o imagina; antes no seu coração intenta destruir e desarraigar não poucas nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17859', '23', '10', '8', 'Pois diz: Não são meus príncipes todos eles reis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17860', '23', '10', '9', 'Não é Calnó como Carquémis? não é Hamat como Arpad? e Samaria como Damasco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17861', '23', '10', '10', 'Do mesmo modo que a minha mão alcançou os reinos dos ídolos, ainda que as suas imagens esculpidas eram melhores do que as de Jerusalém e de Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17862', '23', '10', '11', 'como fiz a Samaria e aos seus ídolos, não o farei igualmente a Jerusalém e aos seus ídolos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17863', '23', '10', '12', 'Por isso acontecerá que, havendo o Senhor acabado toda a sua obra no monte Sião e em Jerusalém, então castigará o rei da Assíria pela arrogância do seu coração e a pomba da altivez dos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17864', '23', '10', '13', 'Porquanto diz ele: Com a força da minha mão o fiz, e com a minha sabedoria, porque sou entendido; eu removi os limites dos povos, e roubei os seus tesouros, e como valente abati os que se sentavam sobre tronos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17865', '23', '10', '14', 'E achou a minha mão as riquezas dos povos como a um ninho; e como se ajuntam os ovos abandonados, assim eu ajuntei toda a terra; e não houve quem movesse a asa, ou abrisse a boca, ou chilreasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17866', '23', '10', '15', 'Porventura gloriar-se-á o machado contra o que corta com ele? ou se engrandecerá a serra contra o que a maneja? como se a vara movesse o que a levanta, ou o bordão levantasse aquele que não é pau!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17867', '23', '10', '16', 'Pelo que o Senhor Deus dos exércitos fará definhar os que entre eles são gordos, e debaixo da sua glória ateará um incêndio, como incêndio de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17868', '23', '10', '17', 'A Luz de Israel virá a ser um fogo e o seu Santo uma labareda, que num só dia abrasará e consumirá os seus espinheiros e as suas sarças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17869', '23', '10', '18', 'Também consumirá a glória da sua floresta, e do seu campo fértil, desde a alma até o corpo; e será como quando um doente vai definhando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17870', '23', '10', '19', 'E o resto das árvores da sua floresta será tão pouco que um menino as poderá contar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17871', '23', '10', '20', 'E acontecerá naquele dia que o resto de Israel, e os que tiverem escapado da casa de Jacob, nunca mais se estribarão sobre aquele que os feriu; antes se estribarão lealmente sobre o Senhor, o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17872', '23', '10', '21', 'Um resto voltará; sim, o resto de Jacob voltará para o Deus forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17873', '23', '10', '22', 'Porque ainda que o teu povo, ó Israel, seja como a areia do mar, só um resto dele voltará. Uma destruição está determinada, transbordando de justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17874', '23', '10', '23', 'Pois uma destruição, e essa já determinada, o Senhor Deus dos exércitos executará no meio de toda esta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17875', '23', '10', '24', 'Pelo que assim diz o Senhor Deus dos exércitos: ó povo meu, que habitas em Sião, não temas a Assíria, quando te ferir com a vara, e contra ti levantar o seu bordão a maneira dos egípcios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17876', '23', '10', '25', 'porque daqui a bem pouco se cumprirá a minha indignação, e a minha ira servirá para os consumir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17877', '23', '10', '26', 'E o Senhor dos exércitos suscitará contra ela um flagelo, como a matança de Midiã junto à rocha de Orebe; e a sua vara se estenderá sobre o mar, e ele a levantará como no Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17878', '23', '10', '27', 'E naquele dia a sua carga será tirada do teu ombro, e o seu jugo do teu pescoço; e o jugo será quebrado por causa da gordura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17879', '23', '10', '28', 'Os assírios já chegaram a Aiat, passaram por Migron; em Micmás deixam depositada a sua bagagem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17880', '23', '10', '29', 'já atravessaram o desfiladeiro, já se alojam em Gueba; Ramat treme, Guibeá de Saul já fugiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17881', '23', '10', '30', 'Clama com alta voz, ó filha de Galim! Ouve, ó Laís! Responde-lhe, ó Anatot!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17882', '23', '10', '31', 'Já se foi Madmena; os moradores de Guebim procuram refúgio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17883', '23', '10', '32', 'Hoje mesmo parará em Nob; sacudirá o punho contra o monte da filha de Sião, o outeiro de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17884', '23', '10', '33', 'Eis que o Senhor Deus dos exércitos cortará os ramos com violência; e os de alta estatura serão cortados, e os elevados serão abatidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17885', '23', '10', '34', 'E cortará com o ferro o emaranhado da floresta, e o Líbano cairá pela mão de um poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17886', '23', '11', '1', 'Então brotará um rebento do toco de Jessé, e das suas raízes um renovo frutificará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17887', '23', '11', '2', 'E repousará sobre ele o Espírito do Senhor, o espírito de sabedoria e de entendimento, o espírito de conselho e de fortaleza, o espírito de conhecimento e de temor do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17888', '23', '11', '3', 'E deleitar-se-á no temor do Senhor; e não julgará segundo a vista dos seus olhos, nem decidirá segundo o ouvir dos seus ouvidos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17889', '23', '11', '4', 'mas julgará com justiça os pobres, e decidirá com equidade em defesa dos mansos da terra; e ferirá a terra com a vara de sua boca, e com o sopro dos seus lábios matará o ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17890', '23', '11', '5', 'A justiça será o cinto dos seus lombos, e a fidelidade o cinto dos seus rins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17891', '23', '11', '6', 'Morará o lobo com o cordeiro, e o leopardo com o cabrito se deitará; e o bezerro, e o leão novo e o animal cevado viverão juntos; e um menino pequeno os conduzirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17892', '23', '11', '7', 'A vaca e a ursa pastarão juntas, e as suas crias juntas se deitarão; e o leão comerá palha como o boi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17893', '23', '11', '8', 'A criança de peito brincará sobre a toca da áspide, e a desmamada meterá a sua mão na cova do basilisco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17894', '23', '11', '9', 'Não se fará mal nem dano algum em todo o meu santo monte; porque a terra se encherá do conhecimento do Senhor, como as águas cobrem o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17895', '23', '11', '10', 'Naquele dia a raiz de Jessé será posta por estandarte dos povos, à qual recorrerão as nações; gloriosas lhe serão as suas moradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17896', '23', '11', '11', 'Naquele dia o Senhor tornará a estender a sua mão para adquirir outra vez e resto do seu povo, que for deixado, da Assíria, do Egipto, de Patros, da Etiópia, de Elam, de Sinar, de Hamat, e das ilhas de mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17897', '23', '11', '12', 'Levantará um pendão entre as nações e ajuntará os desterrados de Israel, e os dispersos de Judá congregará desde os quatro confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17898', '23', '11', '13', 'Também se esvaecerá a inveja de Efraim, e os vexadores de Judá serão desarraigados; Efraim não invejará a Judá e Judá não vexará a Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17899', '23', '11', '14', 'Antes voarão sobre os ombros dos filisteus ao Ocidente; juntos despojarão aos filhos do Oriente; em Edom e Moab porão as suas mãos, e os filhos de Amon lhes obedecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17900', '23', '11', '15', 'E o Senhor destruirá totalmente a língua do mar do Egipto; e vibrará a sua mão contra o Rio com o seu vento abrasador, e, ferindo-o, dividi-lo-á em sete correntes, e fará que por ele passem a pé enxuto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17901', '23', '11', '16', 'Assim haverá caminho plano para e restante do seu povo, que voltar da Assíria, como houve para Israel no dia em que subiu da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17902', '23', '12', '1', 'Dirás, pois, naquele dia: Graças te dou, ó Senhor; porque, ainda que te iraste contra mim, a tua ira se retirou, e tu me confortaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17903', '23', '12', '2', 'Eis que Deus é a minha salvação; eu confiarei e não temerei porque o Senhor, sim o Senhor é a minha força e o meu cântico; e se tornou a minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17904', '23', '12', '3', 'Portanto com alegria tirareis águas das fontes da salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17905', '23', '12', '4', 'E direis naquele dia: Dai graças ao Senhor, invocai o seu nome, fazei notórios os seus feitos entre os povos, proclamai quão excelso é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17906', '23', '12', '5', 'Cantai ao Senhor; porque fez coisas grandiosas; saiba-se isso em toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17907', '23', '12', '6', 'Exulta e canta de gozo, ó habitante de Sião; porque grande é o Santo de Israel no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17908', '23', '13', '1', 'Oráculo acerca de Babilónia, que Isaías, filho de Amós, recebeu numa visão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17909', '23', '13', '2', 'Alçai uma bandeira sobre o monte escalvado; levantai a voz para eles; acenai-lhes com a mão, para que entrem pelas portas dos príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17910', '23', '13', '3', 'Eu dei ordens aos meus consagrados; sim, já chamei os meus valentes para executarem a minha ira, os que exultam arrogantemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17911', '23', '13', '4', 'Eis um tumulto sobre os montes, como o de grande multidão! Eis um tumulto de reinos, de nações congregadas! O Senhor dos exércitos passa em revista o exército para a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17912', '23', '13', '5', 'Vêm duma terra de longe, desde a extremidade do céu, o Senhor e os instrumentos da sua indignação, para destruir toda aquela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17913', '23', '13', '6', 'Uivai, porque o dia do Senhor está perto; virá do Todo-Poderoso como assolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17914', '23', '13', '7', 'Pelo que todas as mãos se debilitarão, e se derreterá o coração de todos os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17915', '23', '13', '8', 'E ficarão desanimados; e deles se apoderarão dores e ais; e se angustiarão, como a mulher que está de parto; olharão atónitos uns para os outros; os seus rostos serão rostos flamejantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17916', '23', '13', '9', 'Eis que o dia do Senhor vem, horrendo, com furor e ira ardente; para pôr a terra em assolação e para destruir do meio dela os seus pecadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17917', '23', '13', '10', 'Pois as estrelas do céu e as suas constelações não deixarão brilhar a sua luz; o sol se escurecerá ao nascer, e a lua não fará resplandecer a sua luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17918', '23', '13', '11', 'E visitarei sobre o mundo a sua maldade, e sobre os ímpios a sua iniquidade; e farei cessar a arrogância dos atrevidos, e abaterei a soberba dos cruéis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17919', '23', '13', '12', 'Farei que os homens sejam mais raros do que o ouro puro, sim mais raros do que o ouro fino de Ofir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17920', '23', '13', '13', 'Pelo que farei estremecer o céu, e a terra se movera do seu lugar, por causa do furor do Senhor dos exércitos, e por causa do dia da sua ardente ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17921', '23', '13', '14', 'E como a corça quando é perseguida, e como a ovelha que ninguém recolhe, assim cada um voltará para o seu povo, e cada um fugirá para a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17922', '23', '13', '15', 'Todo o que for achado será traspassado; e todo o que for apanhado, cairá à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17923', '23', '13', '16', 'E suas crianças serão despedaçadas perante os seus olhos; as suas casas serão saqueadas, e as suas mulheres violadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17924', '23', '13', '17', 'Eis que suscitarei contra eles os medos, que não farão caso da prata, nem tampouco no ouro terão prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17925', '23', '13', '18', 'E os seus arcos despedaçarão aos mancebos; e não se compadecerão do fruto do ventre; os seus olhos não pouparão as crianças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17926', '23', '13', '19', 'E Babilónia, a glória dos reinos, o esplendor e o orgulho dos caldeus, será como Sodoma e Gomorra, quando Deus as transtornou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17927', '23', '13', '20', 'Nunca mais será habitada, nem nela morará alguém de geração em geração; nem o árabe armará ali a sua tenda; nem tampouco os pastores ali farão deitar os seus rebanhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17928', '23', '13', '21', 'Mas as feras do deserto repousarão ali, e as suas casas se encherão de horríveis animais; e ali habitarão as avestruzes, e os sátiros pularão ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17929', '23', '13', '22', 'As hienas uivarão nos seus castelos, e os chacais nos seus palácios de prazer; bem perto está o seu tempo, e os seus dias não se prolongarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17930', '23', '14', '1', 'Pois o Senhor se compadecerá de Jacob, e ainda escolherá a Israel e os porá na sua própria terra; e ajuntar-se-ão com eles os estrangeiros, e se apegarão à casa de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17931', '23', '14', '2', 'E os povos os receberão, e os levarão aos seus lugares; e a casa de Israel os possuirá por servos e por servas, na terra do Senhor e cativarão aqueles que os cativaram, e dominarão os seus opressores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17932', '23', '14', '3', 'No dia em que Deus vier a dar-te descanso do teu trabalho, e do teu tremor, e da dura servidão com que te fizeram servir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17933', '23', '14', '4', 'proferirás esta parábola contra o rei de Babilónia, e dirás: Como cessou o opressor! como cessou a tirania!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17934', '23', '14', '5', 'Já quebrantou o Senhor o bastão dos ímpios e o cetro dos dominadores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17935', '23', '14', '6', 'cetro que feria os povos com furor, com açoites incessantes, e que em ira dominava as nações com uma perseguição irresistível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17936', '23', '14', '7', 'Toda a terra descansa, e está sossegada! Rompem em brados de júbilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17937', '23', '14', '8', 'Até as faias se alegram sobre ti, e os cedros do Líbano, dizendo: Desde que tu caíste ninguém sobe contra nós para nos cortar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17938', '23', '14', '9', 'O Seol desde o profundo se turbou por ti, para sair ao teu encontro na tua vinda; ele despertou por ti os mortos, todos os que eram príncipes da terra, e fez levantar dos seus tronos todos os que eram reis das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17939', '23', '14', '10', 'Estes todos responderão, e te dirão: Tu também estás fraco como nós, e te tornaste semelhante a nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17940', '23', '14', '11', 'Está derrubada até o Seol a tua pompa, o som dos teus alaúdes; os bichinhos debaixo de ti se estendem e os bichos te cobrem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17941', '23', '14', '12', 'Como caíste do céu, ó estrela da manhã, filha da alva! como foste lançado por terra tu que prostravas as nações!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17942', '23', '14', '13', 'E tu dizias no teu coração: Eu subirei ao céu; acima das estrelas de Deus exaltarei o meu trono; e no monte da congregação me assentarei, nas extremidades do norte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17943', '23', '14', '14', 'subirei acima das alturas das nuvens, e serei semelhante ao Altíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17944', '23', '14', '15', 'Contudo levado serás ao Seol, ao mais profundo do abismo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17945', '23', '14', '16', 'Os que te virem te contemplarão, considerar-te-ão, e dirão: É este o varão que fazia estremecer a terra, e que fazia tremer os reinos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17946', '23', '14', '17', 'Que punha o mundo como um deserto, e assolava as suas cidades? que a seus cativos não deixava ir soltos para suas casas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17947', '23', '14', '18', 'Todos os reis das nações, todos eles, dormem com glória, cada um no seu túmulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17948', '23', '14', '19', 'Mas tu és lançado da tua sepultura, como um renovo abominável, coberto de mortos atravessados a espada, como os que descem às pedras da cova, como cadáver pisado aos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17949', '23', '14', '20', 'Com eles não te reunirás na sepultura; porque destruíste a tua terra e mataste o teu povo. Que a descendência dos malignos não seja nomeada para sempre!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17950', '23', '14', '21', 'Preparai a matança para os filhos por causa da maldade de seus pais, para que não se levantem, e possuam a terra, e encham o mundo de cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17951', '23', '14', '22', 'Levantar-me-ei contra eles, diz o Senhor dos exércitos, e exterminarei de Babilónia o nome, e os sobreviventes, o filho, e o neto, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17952', '23', '14', '23', 'E reduzi-la-ei a uma possessão do ouriço, e a lagoas de águas; e varrê-la-ei com a vassoura da destruição, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17953', '23', '14', '24', 'O Senhor dos exércitos jurou, dizendo: Como pensei, assim sucederá, e como determinei, assim se efectuará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17954', '23', '14', '25', 'Quebrantarei o assírio na minha terra e nas minhas montanhas o pisarei; então o seu jugo se apartará deles e a sua carga se desviará dos seus ombros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17955', '23', '14', '26', 'Este é o conselho que foi determinado sobre toda a terra; e esta é a mão que está estendida sobre todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17956', '23', '14', '27', 'Pois o Senhor dos exércitos o determinou, e quem o invalidará? A sua mão estendida está, e quem a fará voltar atrás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17957', '23', '14', '28', 'No ano em que morreu o rei Acaz, veio este oráculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17958', '23', '14', '29', 'Não te alegres, ó Filístia toda, por ser quebrada a vara que te feria; porque da raiz da cobra sairá um basilisco, e o seu fruto será uma serpente voadora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17959', '23', '14', '30', 'E os primogénitos dos pobres serão apascentados, e os necessitados se deitarão seguros; mas farei morrer de fome a tua raiz, e será destruído o teu restante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17960', '23', '14', '31', 'Uiva, ó porta; grita, ó cidade; tu, ó Filístia, estás toda derretida; porque do norte vem fumaça; e não há vacilante nas suas fileiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17961', '23', '14', '32', 'Que se responderá pois aos mensageiros do povo? Que o Senhor fundou a Sião, e que nela acharão refúgio os aflitos do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17962', '23', '15', '1', 'Oráculo acerca de Moab. Porque Ar foi destruída numa noite, Moab está desfeita; porque Quir foi destruída numa noite, Moab está desfeita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17963', '23', '15', '2', 'Subiu a filha de Dibon aos altos para chorar; por Nebo e por Madabá pranteia Moab; em todas as cabeças há calva, e toda barba é rapada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17964', '23', '15', '3', 'Nas suas ruas cingem-se de saco; nos seus terraços e nas suas praças todos andam pranteando, e choram abundantemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17965', '23', '15', '4', 'Assim Hesbon como Elalé andam gritando; até Jaás se ouve a sua voz; por isso os armados de Moab clamam; estremece-lhes a alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17966', '23', '15', '5', 'O meu coração clama por causa de Moab; fogem os seus nobres para Soar, qual uma novilha de três anos; pois vão chorando pela encosta de Luit; no caminho de Horonaim levantam um grito de destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17967', '23', '15', '6', 'As águas de Nimerim são desoladas; secou-se a relva, definhou a erva verde, e não há verdura alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17968', '23', '15', '7', 'Pelo que a abundância que ajuntaram, e o que guardaram, para além do ribeiro dos salgueiros o levam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17969', '23', '15', '8', 'Pois o pranto já rodeou os limites de Moab; até Eglaim chegou o seu clamor, e ainda até Beer-Elim o seu rugido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17970', '23', '15', '9', 'Pois as águas de Dimon estão cheias de sangue; pelo que ainda acrescentarei mais a Dimon, um leão contra aqueles que escaparem de Moab, e contra o restante que ficou na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17971', '23', '16', '1', 'Enviaram cordeiros ao governador da terra, desde Sela, pelo deserto, até o monte da filha de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17972', '23', '16', '2', 'Pois como pássaros que vagueiam, como ninhada dispersa, assim são as filhas de Moab junto aos vaus do Arnom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17973', '23', '16', '3', 'Dá conselhos, executa juízo; põe a tua sombra como a noite ao pino do meio-dia; esconde os desterrados, e não traias o fugitivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17974', '23', '16', '4', 'Habitem entre vós os desterrados de Moab; serve-lhes de refúgio perante a face do destruidor. Quando o homem violento tiver fim, e a destruição tiver cessado, havendo os opressores desaparecido de sobre a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17975', '23', '16', '5', 'então um trono será estabelecido em benignidade, e sobre ele no tabernáculo de David se assentará em verdade um que julgue, e que procure a justiça e se apresse a praticar a retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17976', '23', '16', '6', 'Ouvimos da soberba de Moab, a soberbíssima; da sua arrogância, da sua soberba, e da sua insolência; de nada valem as suas jactâncias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17977', '23', '16', '7', 'portanto Moab pranteará; prantearão todos por Moab; pelos bolos de passas de Quir-Haréchet suspirareis, inteiramente desanimados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17978', '23', '16', '8', 'porque os campos de Hesbon enfraqueceram, e a vinha de Sibma; os senhores das nações derrubaram os seus ramos, que chegaram a Jazer e penetraram no deserto; os seus rebentos se estenderam e passaram além do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17979', '23', '16', '9', 'Pelo que prantearei, com o pranto de Jazer, a vinha de Sibma; regar-te-ei com as minhas lágrimas, ó Hesbon e Elalé; porque sobre os teus frutos de verão e sobre a tua sega caiu o grito da batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17980', '23', '16', '10', 'A alegria e o regozijo são tirados do fértil campo, e nas vinhas não se canta, nem há júbilo algum; já não se pisam as uvas nos lagares. Eu fiz cessar os gritos da vindima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17981', '23', '16', '11', 'Pelo que minha alma lamenta por Moab como harpa, e o meu íntimo por Quir-Heres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17982', '23', '16', '12', 'E será que, quando Moab se apresentar, quando se cansar nos altos, e entrar no seu santuário a orar, nada alcançará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17983', '23', '16', '13', 'Essa é a palavra que o Senhor falou no passado acerca de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17984', '23', '16', '14', 'Mas agora diz o Senhor: Dentro de três anos, tais como os anos do jornaleiro, será envilecida a glória de Moab, juntamente com toda a sua grande multidão; e os que lhe restarem serão poucos e débeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17985', '23', '17', '1', 'Oráculo acerca de Damasco. Eis que Damasco será tirada, para não mais ser cidade, e se tornará um montão de ruínas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17986', '23', '17', '2', 'As cidades de Aroer serão abandonadas; hão de ser para os rebanhos, que se deitarão sem haver quem os espante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17987', '23', '17', '3', 'E a fortaleza de Efraim cessará, como também o reino de Damasco e o resto da Síria; serão como a glória dos filhos de Israel, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17988', '23', '17', '4', 'E será diminuída naquele dia a glória de Jacob, e a gordura da sua carne desaparecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17989', '23', '17', '5', 'E será como o segador que colhe o trigo, e que com o seu braço sega as espigas; sim, será como quando alguém colhe espigas no vale de Refaim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17990', '23', '17', '6', 'Mas ainda ficarão nele alguns rabiscos, como no sacudir da oliveira: duas ou três azeitonas na mais alta ponta dos ramos, e quatro ou cinco nos ramos mais exteriores de uma árvore frutífera, diz o Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17991', '23', '17', '7', 'Naquele dia atentará o homem para o seu Criador, e os seus olhos olharão para o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17992', '23', '17', '8', 'E não atentará para os altares, obra das suas mãos; nem olhará para o que fizeram seus dedos, para os aserins e para os altares do incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17993', '23', '17', '9', 'Naquele dia as suas cidades fortificadas serão como os lugares abandonados no bosque ou sobre o cume das montanhas, os quais foram abandonados ante os filhos de Israel; e haverá assolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17994', '23', '17', '10', 'Porquanto te esqueceste do Deus da tua salvação, e não te lembraste da rocha da tua fortaleza; por isso, ainda que faças plantações deleitosas e ponhas nelas sarmentos de uma vide estranha,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17995', '23', '17', '11', 'e as faças crescer no dia em que as plantares, e florescer na manhã desse dia, a colheita voará no dia da tribulação e das dores insofríveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17996', '23', '17', '12', 'Ai do bramido de muitos povos que bramam como o bramido dos mares; e do rugido das nações que rugem como o rugido de impetuosas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17997', '23', '17', '13', 'Rugem as nações, como rugem as muitas águas; mas Deus as repreenderá, e elas fugirão para longe; e serão afugentadas como a pragana dos montes diante do vento e como a poeira num redemoinho diante do tufão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17998', '23', '17', '14', 'Ao anoitecer, eis o terror! e antes que amanheça eles já não existem. Esse é o quinhão daqueles que nos despojam, e a sorte daqueles que nos saqueiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('17999', '23', '18', '1', 'Ai da terra do roçar das asas, que está além dos rios da Etiópia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18000', '23', '18', '2', 'que envia embaixadores por mar em navios de junco sobre as águas, dizendo: Ide, mensageiros velozes, a um povo de alta estatura e de tez luzidia, a um povo terrível desde o seu princípio, a uma nação forte e vitoriosa, cuja terra os rios dividem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18001', '23', '18', '3', 'Vede, todos vós, habitantes do mundo, e vós os moradores da terra, quando se arvorar a bandeira nos montes; e ouvi, quando se tocar a trombeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18002', '23', '18', '4', 'Pois assim me disse o Senhor: estarei quieto, olhando desde a minha morada, como o ardor do sol resplandecente, como a nuvem do orvalho no calor da sega.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18003', '23', '18', '5', 'Pois antes da sega, quando acaba a flor e o gomo se torna uva prestes a amadurecer, ele cortará com foices os sarmentos e tirará os ramos, e os lançará fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18004', '23', '18', '6', 'Serão deixados juntos para as aves dos montes e os animais da terra; e sobre eles veranearão as aves de rapina, e todos os animais da terra invernarão sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18005', '23', '18', '7', 'Naquele tempo será levado um presente ao Senhor dos exércitos da parte dum povo alto e de tez luzidia, e dum povo terrível desde o seu princípio, uma nação forte e vitoriosa, cuja terra os rios dividem; um presente, sim, será levado ao lugar do nome do Senhor dos exércitos, ao monte Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18006', '23', '19', '1', 'Profecia acerca do Egipto. Eis que o Senhor vem cavalgando numa nuvem ligeira, e entra no Egipto; e os ídolos do Egipto estremecerão diante dele, e o coração dos egípcios se derreterá dentro de si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18007', '23', '19', '2', 'Incitarei egípcios contra egípcios; e cada um pelejará contra o seu irmão, e cada um contra o seu próximo, cidade contra cidade, reino contra reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18008', '23', '19', '3', 'E o espírito dos egípcios se esvaecerá dentro deles; eu destruirei o seu conselho; e eles consultarão os seus ídolos, e encantadores, e necromantes e feiticeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18009', '23', '19', '4', 'Pelo que entregarei os egípcios nas mãos de um senhor duro; e um rei rigoroso os dominará, diz o Senhor Deus dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18010', '23', '19', '5', 'e as águas do Nilo minguarão, e o rio se esgotará e secará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18011', '23', '19', '6', 'Também os rios exalarão um fedor; diminuirão e secarão os canais do Egipto; as canas e os juncos murcharão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18012', '23', '19', '7', 'Os prados junto ao Nilo, ao longo das suas margens, sim, tudo o que foi semeado junto dele secará, será arrancado, e deixará de existir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18013', '23', '19', '8', 'E os pescadores gemerão, e lamentarão todos os que lançam anzol ao Nilo, e desfalecerão os que estendem rede sobre as águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18014', '23', '19', '9', 'Envergonhar-se-ão os que trabalham em linho fino, e os que tecem pano branco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18015', '23', '19', '10', 'E os que são as colunas do Egipto serão esmagados, e todos os que trabalham, por salário serão entristecidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18016', '23', '19', '11', 'Na verdade estultos são os príncipes de Zoã; o conselho dos mais sábios conselheiros de Faraó se embruteceu. Como pois a Faraó direis: Sou filho de sábios, filho de reis antigos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18017', '23', '19', '12', 'Onde estão agora os teus sábios? anunciem-te agora, e te façam saber o que o Senhor dos exércitos determinou contra o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18018', '23', '19', '13', 'Estultos tornaram-se os príncipes de Zoã, enganados estão os príncipes de Mênfis; fizeram errar o Egipto, os que são a pedra de esquina das suas tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18019', '23', '19', '14', 'O Senhor derramou no meio deles um espírito de confusão; e eles fizeram errar o Egipto em todas as suas obras, como o bêbedo vai cambaleando no seu vómito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18020', '23', '19', '15', 'E não haverá para o Egipto coisa alguma que possa fazer cabeça ou cauda, ramo ou junco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18021', '23', '19', '16', 'Naquele dia os egípcios serão como mulheres, e tremerão e temerão por vibrar o Senhor dos exércitos a sua mão contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18022', '23', '19', '17', 'E a terra de Judá será um espanto para o Egipto; todo aquele a quem isso se anunciar se assombrará, por causa do propósito que o Senhor dos exércitos determinou contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18023', '23', '19', '18', 'Naquele dia haverá cinco cidades na terra do Egipto que falem a língua de Canaã e façam juramento ao Senhor dos exércitos. Uma destas se chamará Cidade de destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18024', '23', '19', '19', 'Naquele dia haverá um altar dedicado ao Senhor no meio da terra do Egipto, e uma coluna se erigirá ao Senhor, na sua fronteira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18025', '23', '19', '20', 'E servirá isso de sinal e de testemunho ao Senhor dos exércitos na terra do Egipto; quando clamarem ao Senhor por causa dos opressores, ele lhes enviará um salvador, que os defenderá e os livrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18026', '23', '19', '21', 'E o Senhor se dará a conhecer ao Egipto e os egípcios conhecerão ao Senhor naquele dia, e o adorarão com sacrifícios e ofertas, e farão votos ao Senhor, e os cumprirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18027', '23', '19', '22', 'E ferirá o Senhor aos egípcios; feri-los-á, mas também os curará; e eles se voltarão para o Senhor, que ouvirá as súplicas deles e os curará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18028', '23', '19', '23', 'Naquele dia haverá estrada do Egipto até a Assíria, e os assírios virão ao Egipto, e os egípcios irão à Assíria; e os egípcios adorarão com os assírios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18029', '23', '19', '24', 'Naquele dia Israel será o terceiro com os egípcios e os assírios, uma benção no meio da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18030', '23', '19', '25', 'porquanto o Senhor dos exércitos os tem abençoado, dizendo: Bem-aventurado seja o Egipto, meu povo, e a Assíria, obra de minhas mãos, e Israel, minha herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18031', '23', '20', '1', 'No ano em que chefe do exército, enviado por Sargão, rei da Assíria, veio a Asdode, e guerreou contra Asdode, e a tomou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18032', '23', '20', '2', 'falou o Senhor, naquele tempo, por intermédio de Isaías, filho de Amós, dizendo: Vai, solta o cilício de teus lombos, e descalça os sapatos dos teus pés. E ele assim o fez, andando nu e descalço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18033', '23', '20', '3', 'Então disse o Senhor: Assim como o meu servo Isaías andou três anos nu e descalço, por sinal e portento contra o Egipto e contra a Etiópia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18034', '23', '20', '4', 'assim o rei da Assíria levará em cativeiro os presos do Egipto, e os exilados da Etiópia, tanto moços como velhos, nus e descalços, e com as nádegas descobertas, para vergonha do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18035', '23', '20', '5', 'E assombrar-se-ão, e envergonhar-se-ão por causa da Etiópia, sua esperança, e do Egipto, sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18036', '23', '20', '6', 'Então os moradores desta região litorânea dirão naquele dia: Vede que tal é a nossa esperança, aquilo que buscamos por socorro, para nos livrarmos do rei da Assíria! Como pois escaparemos nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18037', '23', '21', '1', 'Oráculo acerca do deserto do mar. Como os tufões de vento do sul, que tudo assolam, aí vem do deserto, duma terra horrível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18038', '23', '21', '2', 'Dura visão me foi manifesta: o pérfido trata perfidamente, e o destruidor anda destruindo. Sobe, ó Elam, sitia, ó Média; já fiz cessar todo o seu gemido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18039', '23', '21', '3', 'Pelo que os meus lombos estão cheios de angústia; dores apoderaram-se de mim como as dores de mulher na hora do parto; estou tão atribulado que não posso ouvir, e tão desfalecido que não posso ver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18040', '23', '21', '4', 'O meu coração se agita, o horror apavora-me; o crepúsculo, que desejava, tem-se-me tornado em tremores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18041', '23', '21', '5', 'Eles põem a mesa, estendem os tapetes, comem, bebem. Levantai-vos, príncipes, e ungi o escudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18042', '23', '21', '6', 'Porque assim me disse o Senhor: Vai, põe uma sentinela; e ela que diga o que vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18043', '23', '21', '7', 'Quando vir uma tropa de cavaleiros de dois a dois, uma tropa de jumentos, ou uma tropa de camelos, escute a sentinela atentamente com grande cuidado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18044', '23', '21', '8', 'Então clamou aquele que viu: Senhor, sobre a torre de vigia estou em pé continuamente de dia, e de guarda me ponho todas as noites.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18045', '23', '21', '9', 'E eis aqui agora vem uma tropa de homens, cavaleiros de dois a dois. Então ele respondeu e disse: Caiu, caiu Babilónia; e todas as imagens esculpidas de seus deuses são despedaçadas até o chão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18046', '23', '21', '10', 'Ah, malhada minha, e trigo da minha eira! o que ouvi do Senhor dos exércitos, Deus de Israel, isso vos tenho anunciado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18047', '23', '21', '11', 'Oráculo acerca de Dumá. Alguém clama a mim de Seir: Guarda, que horas são da noite? guarda, que horas são da noite?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18048', '23', '21', '12', 'Respondeu o guarda: Vem a manhã, e também a noite; se quereis perguntar, perguntai; voltai, vinde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18049', '23', '21', '13', 'Oráculo contra a Arábia. Nos bosques da Arábia passareis a noite, ó caravanas de dedanitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18050', '23', '21', '14', 'Saí com água ao encontro dos sedentos; ó moradores da terra de Tema, saí com pão ao encontro dos fugitivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18051', '23', '21', '15', 'pois fogem diante das espadas, diante da espada desembainhada, e diante do arco armado, e diante da pressão da guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18052', '23', '21', '16', 'porque assim me disse o Senhor: Dentro de um ano, tal como os anos de jornaleiro, toda a glória de Quedar esvaecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18053', '23', '21', '17', 'e os restantes do número dos flecheiros, os valentes dos filhos de Quedar, serão diminuídos; porque assim o disse o Senhor, Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18054', '23', '22', '1', 'Oráculo acerca do vale da visão. Que tens agora, pois que com todos os teus subiste aos telhados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18055', '23', '22', '2', 'e tu que estás cheia de clamor, cidade turbulenta, cidade alegre; os teus mortos não são mortos à espada, nem mortos em guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18056', '23', '22', '3', 'Todos os teus homens principais juntamente fugiram, sem o arco foram presos; todos os que em ti se acharam, foram presos juntamente, embora tivessem fugido para longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18057', '23', '22', '4', 'Portanto digo: Desviai de mim a vista, e chorarei amargamente; não vos canseis mais em consolar-me pela destruição da filha do meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18058', '23', '22', '5', 'Porque dia de destroço, de atropelamento, e de confusão é este da parte do Senhor Deus dos exércitos, no vale da visão; um derrubar de muros, e um clamor até as montanhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18059', '23', '22', '6', 'Elam tomou a aljava, juntamente com carros e cavaleiros, e Quir descobriu os escudos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18060', '23', '22', '7', 'Os teus mais formosos vales ficaram cheios de carros, e os cavaleiros postaram-se contra as portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18061', '23', '22', '8', 'Tirou-se a cobertura de Judá; e naquele dia olhaste para as armas da casa do bosque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18062', '23', '22', '9', 'E vistes que as brechas da cidade de David eram muitas; e ajuntastes as águas da piscina de baixo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18063', '23', '22', '10', 'e contastes as casas de Jerusalém, e derrubastes as casas, para fortalecer os muros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18064', '23', '22', '11', 'fizestes também um reservatório entre os dois muros para as águas da piscina velha; mas não olhastes para aquele que o tinha feito, nem considerastes o que o formou desde a antiguidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18065', '23', '22', '12', 'O Senhor Deus dos exércitos vos convidou naquele dia para chorar e prantear, para rapar a cabeça e cingir o cilício;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18066', '23', '22', '13', 'mas eis aqui gozo e alegria; matam-se bois, degolam-se ovelhas, come-se carne, bebe-se vinho, e se diz: Comamos e bebamos, porque amanhã morreremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18067', '23', '22', '14', 'Mas o Senhor dos exércitos revelou-se aos meus ouvidos, dizendo: Certamente esta maldade não se vos perdoará até que morrais, diz o Senhor Deus dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18068', '23', '22', '15', 'Assim diz o Senhor Deus dos exércitos: Anda, vai ter com esse administrador, Sebna, o mordomo, e pergunta-lhe:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18069', '23', '22', '16', 'Que fazes aqui? ou que parente tens tu aqui, para que cavasses aqui uma sepultura? Cavando em lugar alto a tua sepultura, cinzelando na rocha morada para ti mesmo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18070', '23', '22', '17', 'Eis que o Senhor te arrojará violentamente, ó homem forte, e seguramente te prenderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18071', '23', '22', '18', 'Certamente te enrolará como uma bola, e te lançará para um país espaçoso. Ali morrerás, e ali irão os teus magníficos carros, ó tu, opróbrio da casa do teu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18072', '23', '22', '19', 'E demitir-te-ei do teu posto; e da tua categoria serás derrubado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18073', '23', '22', '20', 'Naquele dia chamarei a meu servo Eliaquim, filho de Hilquias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18074', '23', '22', '21', 'e vesti-lo-ei da tua túnica, e cingi-lo-ei com o teu cinto, e entregarei nas suas mãos o teu governo; e ele será como pai para os moradores de Jerusalém, e para a casa de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18075', '23', '22', '22', 'Porei a chave da casa de David sobre o seu ombro; ele abrirá, e ninguém fechará; fechará, e ninguém abrirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18076', '23', '22', '23', 'E fixá-lo-ei como a um prego num lugar firme; e será como um trono de honra para a casa de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18077', '23', '22', '24', 'Nele, pois, pendurarão toda a glória da casa de seu pai, a prole e a progénie, todos os vasos menores, desde as taças até os jarros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18078', '23', '22', '25', 'Naquele dia, diz o Senhor dos exércitos, cederá o prego fincado em lugar firme; será cortado, e cairá; e a carga que nele estava se desprenderá, porque o Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18079', '23', '23', '1', 'Oráculo acerca de Tiro. Uivai, navios de Társis, porque ela está desolada, a ponto de não haver nela casa nem abrigo; desde a terra de Quitim lhes foi isso revelado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18080', '23', '23', '2', 'Calai-vos, moradores do litoral, vós a quem encheram os mercadores de Sídon, navegando pelo mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18081', '23', '23', '3', 'Por sobre grandes águas foi-lhe trazida a sua provisão, a semente de Sior, a ceifa do Nilo; e ela se tornou a feira das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18082', '23', '23', '4', 'Envergonha-te, ó Sídon; porque o mar falou, a fortaleza do mar disse: Eu não tive dores de parto, nem dei à luz, nem ainda criei mancebos, nem eduquei donzelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18083', '23', '23', '5', 'Quando a notícia chegar ao Egipto, assim haverá dores quando se ouvirem as notícias de Tiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18084', '23', '23', '6', 'Passai a Társis; uivai, moradores do litoral.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18085', '23', '23', '7', 'É esta, porventura, a vossa cidade alegre, cuja origem é dos dias antigos, cujos pés a levavam para longe a peregrinar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18086', '23', '23', '8', 'Quem formou este desígnio contra Tiro, distribuidora de coroas, cujos mercadores eram príncipes e cujos negociantes eram os mais nobres da terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18087', '23', '23', '9', 'O Senhor dos exércitos formou este desígnio para denegrir a soberba de toda a glória, e para reduzir à ignomínia os ilustres da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18088', '23', '23', '10', 'Inunda como o Nilo a tua terra, ó filha de Társis; já não há mais o que te refreie.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18089', '23', '23', '11', 'Ele estendeu a sua mão sobre o mar, e abalou os reinos; o Senhor deu mandado contra Canaã, para destruir as suas fortalezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18090', '23', '23', '12', 'E disse: Não continuarás mais a te regozijar, ó oprimida donzela, filha de Sídon; levanta-te, passa a Chipre, e ainda ali não terás descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18091', '23', '23', '13', 'Eis a terra dos caldeus! este é o povo, não foi a Assíria. Destinou a Tiro para as feras do deserto; levantaram as suas torres de sítio; derrubaram os palácios dela; a ruínas a reduziu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18092', '23', '23', '14', 'Uivai, navios de Társis; porque está desolada a vossa fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18093', '23', '23', '15', 'Naquele dia Tiro será posta em esquecimento por setenta anos, conforme os dias dum rei; mas depois de findos os setenta anos, sucederá a Tiro como se diz na canção da prostituta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18094', '23', '23', '16', 'Toma a harpa, rodeia a cidade, ó prostituta, entregue ao esquecimento; toca bem, canta muitos cânticos, para que haja memória de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18095', '23', '23', '17', 'No fim de setenta anos o Senhor visitará a Tiro, e ela tornará à sua ganância de prostituta, e fornicará com todos os reinos que há sobre a face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18096', '23', '23', '18', 'E será consagrado ao Senhor o seu comércio e a sua ganância de prostituta; não se entesourará, nem se guardará; mas o seu comércio será para os que habitam perante o Senhor, para que comam suficientemente; e tenham vestimenta esplêndida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18097', '23', '24', '1', 'Eis que o Senhor esvazia a terra e a desola, transtorna a sua superfície e dispersa os seus moradores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18098', '23', '24', '2', 'E o que suceder ao povo, sucederá ao sacerdote; ao servo, como ao seu senhor; à serva, como à sua senhora; ao comprador, como ao vendedor; ao que empresta, como ao que toma emprestado; ao que recebe usura, como ao que paga usura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18099', '23', '24', '3', 'De todo se esvaziará a terra, e de todo será saqueada, porque o Senhor pronunciou esta palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18100', '23', '24', '4', 'A terra pranteia e se murcha; o mundo enfraquece e se murcha; enfraquecem os mais altos do povo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18101', '23', '24', '5', 'Na verdade a terra está contaminada debaixo dos seus habitantes; porquanto transgridem as leis, mudam os estatutos, e quebram o pacto eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18102', '23', '24', '6', 'Por isso a maldição devora a terra, e os que habitam nela sofrem por serem culpados; por isso são queimados os seus habitantes, e poucos homens restam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18103', '23', '24', '7', 'Pranteia o mosto, enfraquece a vide, e suspiram todos os que eram alegres de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18104', '23', '24', '8', 'Cessa o folguedo dos tamboris, acaba a algazarra dos jubilantes, cessa a alegria da harpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18105', '23', '24', '9', 'Já não bebem vinho ao som das canções; a bebida forte é amarga para os que a bebem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18106', '23', '24', '10', 'Demolida está a cidade desordeira; todas as casas estão fechadas, de modo que ninguém pode entrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18107', '23', '24', '11', 'Há lastimoso clamor nas ruas por falta do vinho; toda a alegria se escureceu, já se foi o prazer da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18108', '23', '24', '12', 'Na cidade só resta a desolação, e a porta está reduzida a ruínas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18109', '23', '24', '13', 'Pois será no meio da terra, entre os povos, como a sacudidura da oliveira, e como os rabiscos, quando está acabada a vindima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18110', '23', '24', '14', 'Estes alçarão a sua voz, bradando de alegria; por causa da majestade do Senhor clamarão desde o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18111', '23', '24', '15', 'Por isso glorificai ao Senhor no Oriente, e na região litorânea do mar ao nome do Senhor Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18112', '23', '24', '16', 'Dos confins da terra ouvimos cantar: Glória ao Justo. Mas eu digo: Emagreço, emagreço, ai de mim! os pérfidos tratam perfidamente; sim, os pérfidos tratam muito perfidamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18113', '23', '24', '17', 'O pavor, e a cova, e o laço vêm sobre ti, ó morador da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18114', '23', '24', '18', 'Aquele que fugir da voz do pavor cairá na cova, e o que subir da cova o laço o prenderá; porque as janelas do alto se abriram, e os fundamentos da terra tremem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18115', '23', '24', '19', 'A terra está de todo quebrantada, a terra está de todo fendida, a terra está de todo abalada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18116', '23', '24', '20', 'A terra cambaleia como o ébrio, e balanceia como a rede de dormir; e a sua transgressão se torna pesada sobre ela, e ela cai, e nunca mais se levantará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18117', '23', '24', '21', 'Naquele dia o Senhor castigará os exércitos do alto nas alturas, e os reis da terra sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18118', '23', '24', '22', 'E serão ajuntados como presos numa cova, e serão encerrados num cárcere; e serão punidos depois de muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18119', '23', '24', '23', 'Então a lua se confundirá, e o sol se envergonhará, pois o Senhor dos exércitos reinará no monte Sião e em Jerusalém; e perante os seus anciãos manifestará a sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18120', '23', '25', '1', 'Ó Senhor, tu és o meu Deus; exaltar-te-ei a ti, e louvarei o teu nome; porque fizeste maravilhas, os teus conselhos antigos, em fidelidade e em verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18121', '23', '25', '2', 'Porque da cidade fizeste um montão, e da cidade fortificada uma ruína, e do paço dos estranhos, que não seja mais cidade; e ela jamais se tornará a edificar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18122', '23', '25', '3', 'Pelo que te glorificará um povo poderoso; e a cidade das nações formidáveis te temerá:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18123', '23', '25', '4', 'Porque tens sido a fortaleza do pobre, a fortaleza do necessitado na sua angústia, refúgio contra a tempestade, e sombra contra o calor, pois o assopro dos violentos é como a tempestade contra o muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18124', '23', '25', '5', 'Como o calor em lugar seco, tu abaterás o tumulto dos estranhos; como se abranda o calor pela sombra da espessa nuvem, assim acabará o cântico dos violentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18125', '23', '25', '6', 'E o Senhor dos exércitos dará neste monte a todos os povos um banquete de coisas gordurosas, banquete de vinhos puros, de coisas gordurosas feitas de tutanos, e de vinhos puros, bem purificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18126', '23', '25', '7', 'E destruirá neste monte a coberta que cobre todos os povos, e o véu que está posto sobre todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18127', '23', '25', '8', 'Aniquilará a morte para sempre, e assim enxugará o Senhor Deus as lágrimas de todos os rostos, e tirará de toda a terra o opróbrio do seu povo; porque o Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18128', '23', '25', '9', 'E naquele dia se dirá: Eis que este é o nosso Deus; por ele temos esperado, para que nos salve. Este é o Senhor; por ele temos esperado; na sua salvação gozaremos e nos alegraremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18129', '23', '25', '10', 'Porque a mão do Senhor repousará neste monte; e Moab será trilhado no seu lugar, assim como se trilha a palha na água do monturo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18130', '23', '25', '11', 'E estenderá as suas mãos no meio disso, assim como as estende o nadador para nadar; mas o Senhor abaterá a sua altivez juntamente com a perícia das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18131', '23', '25', '12', 'E abaixará as altas fortalezas dos teus muros; abatê-las-á e derrubá-las-á por terra até o pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18132', '23', '26', '1', 'Naquele dia se entoará este cântico na terra de Judá: uma cidade forte temos, a que Deus pôs a salvação por muros e antemuros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18133', '23', '26', '2', 'Abri as portas, para que entre nela a nação justa, que observa a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18134', '23', '26', '3', 'Tu conservarás em paz aquele cuja mente está firme em ti; porque ele confia em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18135', '23', '26', '4', 'Confiai sempre no Senhor; porque o Senhor Deus é uma rocha eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18136', '23', '26', '5', 'porque ele tem derrubado os que habitam no alto, na cidade elevada; abate-a, abate-a até o chão; e a reduz até o pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18137', '23', '26', '6', 'Pisam-na os pés, os pés dos pobres, e os passos dos necessitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18138', '23', '26', '7', 'O caminho do justo é plano; tu, que és recto, nivelas a sua vereda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18139', '23', '26', '8', 'No caminho dos teus juízos, Senhor, temos esperado por ti; no teu nome e na tua memória está o desejo da nossa alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18140', '23', '26', '9', 'Minha alma te deseja de noite; sim, o meu espírito, dentro de mim, diligentemente te busca; porque, quando os teus juízos estão na terra, os moradores do mundo aprendem justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18141', '23', '26', '10', 'Ainda que se mostre favor ao ímpio, ele não aprende a justiça; até na terra da retidão ele pratica a iniquidade, e não atenta para a majestade do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18142', '23', '26', '11', 'Senhor, a tua mão está levantada, contudo eles não a vêem; vê-la-ão, porém, e confundir-se-ão por causa do zelo que tens do teu povo; e o fogo reservado para os teus adversários os devorará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18143', '23', '26', '12', 'Senhor, tu hás de estabelecer para nós a paz; pois tu fizeste para nós todas as nossas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18144', '23', '26', '13', 'Ó Senhor Deus nosso, outros senhores além de ti têm tido o domínio sobre nós; mas, por ti só, nos lembramos do teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18145', '23', '26', '14', 'Os falecidos não tornarão a viver; os mortos não ressuscitarão; por isso os visitaste e destruíste, e fizeste perecer toda a sua memória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18146', '23', '26', '15', 'Tu, Senhor, aumentaste a nação; aumentaste a nação e te fizeste glorioso; alargaste todos os confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18147', '23', '26', '16', 'Senhor, na angústia te buscaram; quando lhes sobreveio a tua correcção, derramaram-se em oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18148', '23', '26', '17', 'Como a mulher grávida, quando está próxima a sua hora, tem dores de parto e dá gritos nas suas dores, assim fomos nós diante de ti, ó Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18149', '23', '26', '18', 'Concebemos nós, e tivemos dores de parto, mas isso foi como se tivéssemos dado à luz o vento; livramento não trouxemos à terra; nem nasceram moradores do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18150', '23', '26', '19', 'Os teus mortos viverão, os seus corpos ressuscitarão; despertai e exultai, vós que habitais no pó; porque o teu orvalho é orvalho de luz, e sobre a terra das sombras fá-lo-ás cair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18151', '23', '26', '20', 'Vem, povo meu, entra nas tuas câmaras, e fecha as tuas portas sobre ti; esconde-te só por um momento, até que passe a indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18152', '23', '26', '21', 'Pois eis que o Senhor está saindo do seu lugar para castigar os moradores da terra por causa da sua iniquidade; e a terra descobrirá o seu sangue, e não encobrirá mais os seus mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18153', '23', '27', '1', 'Naquele dia o Senhor castigará com a sua dura espada, grande e forte, o Leviatan, a serpente fugitiva, e o Leviatan, a serpente tortuosa; e matará o dragão, que está no mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18154', '23', '27', '2', 'Naquele dia haverá uma vinha deliciosa; cantai a seu respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18155', '23', '27', '3', 'Eu, o Senhor, a guardo, e a cada momento a regarei; para que ninguém lhe faça dano, de noite e de dia a guardarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18156', '23', '27', '4', 'Não há indignação em mim; oxalá que fossem ordenados diante de mim em guerra sarças e espinheiros! eu marcharia contra eles e juntamente os queimaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18157', '23', '27', '5', 'Ou, então, busquem o meu refúgio, e façam, paz comigo; sim, façam paz comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18158', '23', '27', '6', 'Dias virão em que Jacob lançará raízes; Israel florescerá e brotará; e eles encherão de fruto a face do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18159', '23', '27', '7', 'Porventura feriu-os o Senhor como feriu aos que os feriram? ou matou-os ele assim como matou aos que por eles foram mortos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18160', '23', '27', '8', 'Com medida contendeste com eles, quando os rejeitaste; ele a removeu com o seu vento forte, no tempo do vento leste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18161', '23', '27', '9', 'Por isso se expiará a iniquidade de Jacob; e este será todo o fruto da remoção do seu pecado: ele fará todas as pedras do altar como pedras de cal feitas em pedaços, de modo que os aserins e as imagens do sol não poderão ser mais levantados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18162', '23', '27', '10', 'porque a cidade fortificada está solitária, uma habitação rejeitada e abandonada como um deserto; ali pastarão os bezerros, ali também se deitarão e devorarão os seus ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18163', '23', '27', '11', 'Quando os seus ramos se secam, são quebrados; vêm as mulheres e lhes ateiam fogo; porque este povo não é povo de entendimento; por isso aquele que o fez não se compadecerá dele, e aquele que o formou não lhe mostrará nenhum favor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18164', '23', '27', '12', 'Naquele dia o Senhor padejará o seu trigo desde as correntes do Rio, até o ribeiro do Egipto; e vós, ó filhos de Israel, sereis colhidos um a um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18165', '23', '27', '13', 'E naquele dia se tocará uma grande trombeta; e os que andavam perdidos pela terra da Assíria, e os que foram desterrados para a terra do Egipto tornarão a vir; e adorarão ao Senhor no monte santo em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18166', '23', '28', '1', 'Ai da vaidosa coroa dos bêbedos de Efraim, e da flor murchada do seu glorioso ornamento, que está sobre a cabeça do fértil vale dos vencidos do vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18167', '23', '28', '2', 'Eis que o Senhor tem um valente e poderoso; como tempestade de saraiva, tormenta destruidora, como tempestade de impetuosas águas que transbordam, ele a derrubará violentamente por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18168', '23', '28', '3', 'A vaidosa coroa dos bêbedos de Efraim será pisada aos pés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18169', '23', '28', '4', 'e a flor murchada do seu glorioso ornamento, que está sobre a cabeça do fértil vale, será como figo que amadurece antes do verão, que, vendo-o alguém, e mal tomando-o na mão, o engole.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18170', '23', '28', '5', 'Naquele dia o Senhor dos exércitos será por coroa de glória e diadema de formosura para o restante de seu povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18171', '23', '28', '6', 'e por espírito de juízo para o que se assenta a julgar, e por fortaleza para os que fazem recuar a peleja até a porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18172', '23', '28', '7', 'Mas também estes cambaleiam por causa do vinho, e com a bebida forte se desencaminham; até o sacerdote e o profeta cambaleiam por causa da bebida forte, estão tontos do vinho, desencaminham-se por causa da bebida forte; erram na visão, e tropeçam no juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18173', '23', '28', '8', 'Pois todas as suas mesas estão cheias de vómitos e de sujidade, e não há lugar que esteja limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18174', '23', '28', '9', 'Ora, a quem ensinará ele o conhecimento? e a quem fará entender a mensagem? aos desmamados, e aos arrancados dos seios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18175', '23', '28', '10', 'Pois é preceito sobre preceito, preceito sobre preceito; regra sobre regra, regra sobre regra; um pouco aqui, um pouco ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18176', '23', '28', '11', 'Na verdade por lábios estranhos e por outra língua falará a este povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18177', '23', '28', '12', 'ao qual disse: Este é o descanso, dai descanso ao cansado; e este é o refrigério; mas não quiseram ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18178', '23', '28', '13', 'Assim pois a palavra do Senhor lhes será preceito sobre preceito, preceito sobre preceito; regra sobre regra, regra sobre regra; um pouco aqui, um pouco ali; para que vão, e caiam para trás, e fiquem quebrantados, enlaçados, e presos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18179', '23', '28', '14', 'Ouvi, pois, a palavra do Senhor, homens escarnecedores, que dominais este povo que está em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18180', '23', '28', '15', 'Porquanto dizeis: Fizemos pacto com a morte, e com o Seol fizemos aliança; quando passar o flagelo transbordante, não chegará a nós; porque fizemos da mentira o nosso refúgio, e debaixo da falsidade nos escondemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18181', '23', '28', '16', 'Portanto assim diz o Senhor Deus: Eis que ponho em Sião como alicerce uma pedra, uma pedra provada, pedra preciosa de esquina, de firme fundamento; aquele que crer não se apressará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18182', '23', '28', '17', 'E farei o juízo a linha para medir, e a justiça o prumo; e a saraiva varrerá o refúgio da mentira, e as águas inundarão o esconderijo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18183', '23', '28', '18', 'E o vosso pacto com a morte será anulado; e a vossa aliança com o Seol não subsistirá; e, quando passar o flagelo transbordante, sereis abatidos por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18184', '23', '28', '19', 'Todas as vezes que passar, vos arrebatará; porque de manhã em manhã passará, de dia e de noite; e será motivo de terror o só ouvir tal notícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18185', '23', '28', '20', 'Pois a cama é tão curta que nela ninguém se pode estender; e o cobertor tão estreito que com ele ninguém se pode cobrir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18186', '23', '28', '21', 'Porque o Senhor se levantará como no monte Perasim, e se irará como no vale de Gibeão, para realizar a sua obra, a sua estranha obra, e para executar o seu ato, o seu estranho ato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18187', '23', '28', '22', 'Agora, pois, não sejais escarnecedores, para que os vossos grilhões não se façam mais fortes; porque da parte do Senhor Deus dos exércitos ouvi um decreto de destruição completa e decisiva, sobre toda terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18188', '23', '28', '23', 'Inclinai os ouvidos, e ouvi a minha voz; escutai, e ouvi o meu discurso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18189', '23', '28', '24', 'Porventura lavra continuamente o lavrador, para semear? ou está sempre abrindo e gradeando a sua terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18190', '23', '28', '25', 'Não é antes assim: quando já tem nivelado a sua superfície, não espalha a nigela, não semeia o cominho, não lança nela o trigo em leiras, ou cevada no lugar determinado, ou a espelta na margem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18191', '23', '28', '26', 'Pois o seu Deus o instrui devidamente e o ensina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18192', '23', '28', '27', 'Porque a nigela não se trilha com instrumento de trilhar, nem sobre o cominho passa a roda de carro; mas a nigela é debulhada com uma vara, e o cominho com um pau.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18193', '23', '28', '28', 'Acaso é esmiuçado o trigo? não; não se trilha continuamente, nem se esmiúça com as rodas do seu carro e os seus cavalos; não se esmiúça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18194', '23', '28', '29', 'Até isso procede do Senhor dos exércitos, que é maravilhoso em conselho e grande em obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18195', '23', '29', '1', 'Ah! Ariel, Ariel, cidade onde David acampou! Acrescentai ano a ano; completem as festas o seu ciclo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18196', '23', '29', '2', 'Então porei Ariel em aperto, e haverá pranto e lamentação; e ela será para mim como Ariel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18197', '23', '29', '3', 'Acamparei contra ti em redor, e te sitiarei com baluartes, e levantarei tranqueiras contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18198', '23', '29', '4', 'Então serás abatida, falarás de debaixo da terra, e a tua fala desde o pó sairá fraca; e será a tua voz debaixo da terra, como a dum necromante, e a tua fala assobiará desde o pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18199', '23', '29', '5', 'E a multidão dos teus inimigos será como o pó miúdo, e a multidão dos terríveis como a pragana que passa; e isso acontecerá num momento, repentinamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18200', '23', '29', '6', 'Da parte do Senhor dos exércitos será ela visitada com trovões, e com terremotos, e grande ruído, como tufão, e tempestade, e labareda de fogo consumidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18201', '23', '29', '7', 'E como o sonho e uma visão de noite será a multidão de todas as nações que hão de pelejar contra Ariel, sim a multidão de todos os que pelejarem contra ela e contra a sua fortaleza e a puserem em aperto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18202', '23', '29', '8', 'Será também como o faminto que sonha que está a comer, mas, acordando, sente-se vazio; ou como o sedento que sonha que está a beber, mas, acordando, desfalecido se acha, e ainda com sede; assim será a multidão de todas as nações que pelejarem contra o monte Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18203', '23', '29', '9', 'Pasmai, e maravilhai-vos; cegai-vos e ficai cegos; bêbedos estão, mas não de vinho, andam cambaleando, mas não de bebida forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18204', '23', '29', '10', 'Porque o Senhor derramou sobre vós um espírito de profundo sono, e fechou os vossos olhos, os profetas; e vendou as vossas cabeças, os videntes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18205', '23', '29', '11', 'Pelo que toda visão vos é como as palavras dum livro selado que se dá ao que sabe ler, dizendo: Ora lê isto; e ele responde: Não posso, porque está selado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18206', '23', '29', '12', 'Ou dá-se o livro ao que não sabe ler, dizendo: Ora lê isto; e ele responde: Não sei ler.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18207', '23', '29', '13', 'Por isso o Senhor disse: Pois que este povo se aproxima de mim, e com a sua boca e com os seus lábios me honra, mas tem afastado para longe de mim o seu coração, e o seu temor para comigo consiste em mandamentos de homens, aprendidos de cor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18208', '23', '29', '14', 'portanto eis que continuarei a fazer uma obra maravilhosa com este povo, sim uma obra maravilhosa e um assombro; e a sabedoria dos seus sábios perecerá, e o entendimento dos seus entendidos se esconderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18209', '23', '29', '15', 'Ai dos que escondem profundamente o seu propósito do Senhor, e fazem as suas obras às escuras, e dizem: Quem nos vê? e quem nos conhece?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18210', '23', '29', '16', 'Vós tudo perverteis! Acaso o oleiro há de ser reputado como barro, de modo que a obra diga do seu artífice: Ele não me fez; e o vaso formado diga de quem o formou: Ele não tem entendimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18211', '23', '29', '17', 'Porventura dentro ainda de muito pouco tempo não se converterá o Líbano em campo fértil? e o campo fértil não se reputará por um bosque?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18212', '23', '29', '18', 'Naquele dia os surdos ouvirão as palavras do livro, e dentre a escuridão e dentre as trevas os olhos dos cegos a verão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18213', '23', '29', '19', 'E os mansos terão cada vez mais gozo no Senhor, e os pobres dentre os homens se alegrarão no santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18214', '23', '29', '20', 'Porque o opressor é reduzido a nada, e não existe mais o escarnecedor, e todos os que se dão à iniquidade são desarraigados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18215', '23', '29', '21', 'os que fazem por culpado o homem numa causa, os que armam laços ao que repreende na porta, e os que por um nada desviam o justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18216', '23', '29', '22', 'Portanto o Senhor, que remiu a Abraão, assim diz acerca da casa de Jacob: Jacob não será agora envergonhado, nem agora se descorará a sua face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18217', '23', '29', '23', 'Mas quando virem seus filhos a obra das minhas mãos no meio deles, santificarão o meu nome; sim santificarão ao Santo de Jacob, e temerão ao Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18218', '23', '29', '24', 'E os errados de espírito virão a ter entendimento, e os murmuradores aprenderão instrução.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18219', '23', '30', '1', 'Ai dos filhos rebeldes, diz o Senhor, que tomam conselho, mas não de mim; e que fazem aliança, mas não pelo meu espírito, para acrescentarem pecado a pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18220', '23', '30', '2', 'que se põem a caminho para descer ao Egipto, sem pedirem o meu conselho; para se fortificarem com a força de Faraó, e para confiarem na sombra do Egipto!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18221', '23', '30', '3', 'Portanto, a força de Faraó se vos tornará em vergonha, e a confiança na sombra do Egipto em confusão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18222', '23', '30', '4', 'Pois embora os seus oficiais estejam em Zoã, e os seus embaixadores cheguem a Hanés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18223', '23', '30', '5', 'eles se envergonharão de um povo que de nada lhes servirá, nem de ajuda, nem de proveito, porém de vergonha como também de opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18224', '23', '30', '6', 'Oráculo contra a Besta do Sul. Através da terra de aflição e de angústia, de onde vem a leoa e o leão, o basilisco, a áspide e a serpente voadora, levam às costas de jumentinhos as suas riquezas, e sobre as corcovas de camelos os seus tesouros, a um povo que de nada lhes aproveitará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18225', '23', '30', '7', 'Pois o Egipto os ajuda em vão, e para nenhum fim; pelo que lhe tenho chamado Raabe que não se move.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18226', '23', '30', '8', 'Vai pois agora, escreve isso numa tábua perante eles, registra-o num livro; para que fique como testemunho para o tempo vindouro, para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18227', '23', '30', '9', 'Pois este é um povo rebelde, filhos mentirosos, filhos que não querem ouvir a lei do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18228', '23', '30', '10', 'que dizem aos videntes: Não vejais; e aos profetas: Não profetizeis para nós o que é recto; dizei-nos coisas aprazíveis, e profetizai-nos ilusões;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18229', '23', '30', '11', 'desviai-vos do caminho, apartai-vos da vereda; fazei que o Santo de Israel deixe de estar perante nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18230', '23', '30', '12', 'Pelo que assim diz o Santo de Israel: Visto como rejeitais esta palavra, e confiais na opressão e na perversidade, e sobre elas vos estribais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18231', '23', '30', '13', 'por isso esta maldade vos será como brecha que, prestes a cair, já forma barriga num alto muro, cuja queda virá subitamente, num momento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18232', '23', '30', '14', 'E ele o quebrará como se quebra o vaso do oleiro, despedaçando-o por completo, de modo que não se achará entre os seus pedaços um caco que sirva para tomar fogo da lareira, ou tirar água da poça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18233', '23', '30', '15', 'Pois assim diz o Senhor Deus, o Santo de Israel: Voltando e descansando, sereis salvos; no sossego e na confiança estará a vossa força. Mas não quisestes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18234', '23', '30', '16', 'antes dissestes: Não; porém sobre cavalos fugiremos; portanto fugireis; e: Sobre cavalos ligeiros cavalgaremos; portanto hão de ser ligeiros os vossos perseguidores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18235', '23', '30', '17', 'Pela ameaça de um só fugirão mil; e pela ameaça de cinco vós fugireis; até que fiqueis como o mastro no cume do monte, e como o estandarte sobre o outeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18236', '23', '30', '18', 'Por isso o Senhor esperará, para ter misericórdia de vós; e por isso se levantará, para se compadecer de vós; porque o Senhor é um Deus de equidade; bem-aventurados todos os que por ele esperam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18237', '23', '30', '19', 'Na verdade o povo habitará em Sião, em Jerusalém; não chorarás mais; certamente se compadecerá de ti, à voz do teu clamor; e, ouvindo-a, te responderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18238', '23', '30', '20', 'Embora vos dê o Senhor pão de angústia e água de aperto, contudo não se esconderão mais os teus mestres; antes os teus olhos os verão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18239', '23', '30', '21', 'e os teus ouvidos ouvirão a palavra do que está por detrás de ti, dizendo: Este é o caminho, andai nele; quando vos desviardes para a direita ou para a esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18240', '23', '30', '22', 'E contaminareis a cobertura de prata das tuas imagens esculpidas, e o revestimento de ouro das tuas imagens fundidas; e as lançarás fora como coisa imunda; e lhes dirás: Fora daqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18241', '23', '30', '23', 'Então ele te dará chuva para a tua semente, com que semeares a terra, e trigo como produto da terra, o qual será pingue e abundante. Naquele dia o teu gado pastará em largos pastos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18242', '23', '30', '24', 'Os bois e os jumentinhos que lavram a terra, comerão forragem com sal, que terá sido padejada com a pá e com o forcado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18243', '23', '30', '25', 'Sobre todo monte alto, e todo outeiro elevado haverá ribeiros e correntes de águas, no dia da grande matança, quando caírem as torres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18244', '23', '30', '26', 'E a luz da lua será como a luz do sol, e a luz do sol sete vezes maior, como a luz de sete dias, no dia em que o Senhor atar a contusão do seu povo, e curar a chaga da sua ferida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18245', '23', '30', '27', 'Eis que o nome do Senhor vem de longe ardendo na sua ira, e com densa nuvem de fumaça; os seus lábios estão cheios de indignação, e a sua língua é como um fogo consumidor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18246', '23', '30', '28', 'e a sua respiração é como o ribeiro transbordante, que chega até o pescoço, para peneirar as nações com peneira de destruição; e um freio de fazer errar estará nas queixadas dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18247', '23', '30', '29', 'um cântico haverá entre vós, como na noite em que se celebra uma festa santa; e alegria de coração, como a daquele que sai ao som da flauta para vir ao monte do Senhor, à Rocha de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18248', '23', '30', '30', 'O Senhor fará ouvir a sua voz majestosa, e mostrará a descida do seu braço, na indignação da sua ira, e a labareda dum fogo consumidor, e tempestade forte, e dilúvio e pedra de saraiva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18249', '23', '30', '31', 'Com a voz do Senhor será desfeita em pedaços a Assíria, quando ele a ferir com a vara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18250', '23', '30', '32', 'E a cada golpe do bordão de castigo, que o Senhor lhe der, haverá tamboris e harpas; e com combates de brandimento combaterá contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18251', '23', '30', '33', 'Porque uma fogueira está, de há muito, preparada; sim, está preparada para o rei; fez-se profunda e larga; a sua pira é fogo, e tem muita lenha; o assopro do Senhor como torrente de enxofre a acende.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18252', '23', '31', '1', 'Ai dos que descem ao Egipto a buscar socorro, e se estribam em cavalos, e têm confiança em carros, por serem muitos, e nos cavaleiros, por serem muito fortes; e não atentam para o Santo de Israel, e não buscam ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18253', '23', '31', '2', 'Todavia também ele é sábio, e fará vir o mal, e não retirará as suas palavras; mas levantar-se-á contra a casa dos malfeitores, e contra a ajuda dos que praticam a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18254', '23', '31', '3', 'Ora os egípcios são homens, e não Deus; e os seus cavalos carne, e não espírito; e quando o Senhor estender a sua mão, tanto tropeçará quem dá auxílio, como cairá quem recebe auxílio, e todos juntamente serão consumidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18255', '23', '31', '4', 'Pois assim me diz o Senhor: Como o leão e o cachorro do leão rugem sobre a sua presa, e quando se convoca contra eles uma multidão de pastores não se espantam das suas vozes, nem se abstêm pelo seu alarido, assim o Senhor dos exércitos descerá, para pelejar sobre o monte Sião, e sobre o seu outeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18256', '23', '31', '5', 'Como aves quando adejam, assim o Senhor dos exércitos protegerá a Jerusalém; ele a protegerá e a livrará, e, passando, a salvará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18257', '23', '31', '6', 'Voltai-vos, filhos de Israel, para aquele contra quem vos tendes profundamente rebelado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18258', '23', '31', '7', 'Pois naquele dia cada um lançará fora os seus ídolos de prata, e os seus ídolos de ouro, que vos fabricaram as vossas mãos para pecardes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18259', '23', '31', '8', 'E o assírio cairá pela espada, não de varão; e a espada, não de homem, o consumirá; e fugirá perante a espada, e os seus mancebos serão sujeitos a trabalhos forçados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18260', '23', '31', '9', 'A sua rocha passará de medo, e os seus oficiais em pânico desertarão da bandeira, diz o Senhor, cujo fogo está em Sião e em Jerusalém sua fornalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18261', '23', '32', '1', 'Eis que reinará um rei com justiça, e com retidão governarão príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18262', '23', '32', '2', 'um varão servirá de abrigo contra o vento, e um refúgio contra a tempestade, como ribeiros de águas em lugares secos, e como a sombra duma grande penha em terra sedenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18263', '23', '32', '3', 'Os olhos dos que vêem não se ofuscarão, e os ouvidos dos que ouvem escutarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18264', '23', '32', '4', 'O coração dos imprudentes entenderá o conhecimento, e a língua dos gagos estará pronta para falar distintamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18265', '23', '32', '5', 'Ao tolo nunca mais se chamará nobre, e do avarento nunca mais se dirá que é generoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18266', '23', '32', '6', 'Pois o tolo fala tolices, e o seu coração trama iniquidade, para cometer profanação e proferir mentiras contra o Senhor, para deixar com fome o faminto e fazer faltar a bebida ao sedento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18267', '23', '32', '7', 'Também as maquinações do fraudulento são más; ele maquina invenções malignas para destruir os mansos com palavras falsas, mesmo quando o pobre fala o que é recto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18268', '23', '32', '8', 'Mas o nobre projeta coisas nobres; e nas coisas nobres persistirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18269', '23', '32', '9', 'Levantai-vos, mulheres que estais sossegadas e ouvi a minha voz; e vós, filhas, que estais, tão seguras, inclinai os ouvidos às minhas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18270', '23', '32', '10', 'Num ano e dias vireis a ser perturbadas, ó mulheres que tão seguras estais; pois a vindima falhará, e a colheita não virá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18271', '23', '32', '11', 'Tremei, mulheres que estais sossegadas, e turbai-vos, vós que estais tão seguras; despi-vos e ponde-vos nuas, e cingi com saco os vossos lombos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18272', '23', '32', '12', 'Batei nos peitos pelos campos aprazíveis, e pela vinha frutífera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18273', '23', '32', '13', 'pela terra do meu povo, que produz espinheiros e sarças, e por todas as casas de alegria, na cidade jubilosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18274', '23', '32', '14', 'Porque o palácio será abandonado, a cidade populosa ficará deserta; e o outeiro e a torre da guarda servirão de cavernas para sempre, para alegria dos asnos monteses, e para pasto dos rebanhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18275', '23', '32', '15', 'até que se derrame sobre nós o espírito lá do alto, e o deserto se torne em campo fértil, e o campo fértil seja reputado por um bosque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18276', '23', '32', '16', 'Então o juízo habitará no deserto, e a justiça morará no campo fértil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18277', '23', '32', '17', 'E a obra da justiça será paz; e o efeito da justiça será sossego e segurança para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18278', '23', '32', '18', 'O meu povo habitará em morada de paz, em moradas bem seguras, e em lugares quietos de descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18279', '23', '32', '19', 'Mas haverá saraiva quando cair o bosque; e a cidade será inteiramente abatida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18280', '23', '32', '20', 'Bem-aventurados sois vós os que semeais junto a todas as águas, que deixais livres os pés do boi e do jumento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18281', '23', '33', '1', 'Ai de ti que despojas, e que não foste despojado; e que procedes perfidamente, e que não foste tratado perfidamente! quando acabares de destruir, serás destruído; e, quando acabares de tratar perfidamente, perfidamente te tratarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18282', '23', '33', '2', 'Ó Senhor, tem misericórdia de nós; por ti temos esperado. Sê tu o nosso braço cada manhã, como também a nossa salvação no tempo da tribulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18283', '23', '33', '3', 'Ao ruído do tumulto fogem os povos; à tua exaltação as nações são dispersas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18284', '23', '33', '4', 'Então ajuntar-se-á o vosso despojo como ajunta a lagarta; como os gafanhotos saltam, assim sobre ele saltarão os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18285', '23', '33', '5', 'O Senhor é exaltado, pois habita nas alturas; encheu a Sião de retidão e justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18286', '23', '33', '6', 'Será ele a estabilidade dos teus tempos, abundância de salvação, sabedoria, e conhecimento; e o temor do Senhor é o seu tesouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18287', '23', '33', '7', 'Eis que os valentes estão clamando de fora; e os embaixadores da paz estão chorando amargamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18288', '23', '33', '8', 'As estradas estão desoladas, cessam os que passam pelas veredas; alianças se rompem, testemunhas se desprezam, e não se faz caso dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18289', '23', '33', '9', 'A terra pranteia, desfalece; o Líbano se envergonha e se murcha; Saron se tornou como um deserto; Basan e Carmelo ficam despidos de folhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18290', '23', '33', '10', 'Agora me levantarei, diz o Senhor; agora me erguerei; agora serei exaltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18291', '23', '33', '11', 'Concebeis palha, produzis restolho; e o vosso fôlego é um fogo que vos devorará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18292', '23', '33', '12', 'E os povos serão como as queimas de cal, como espinhos cortados que são queimados no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18293', '23', '33', '13', 'Ouvi, vós os que estais longe, o que tenho feito; e vós, que estais vizinhos, reconhecei o meu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18294', '23', '33', '14', 'Os pecadores de Sião se assombraram; o tremor apoderou-se dos ímpios. Quem dentre nós pode habitar com o fogo consumidor? quem dentre nós pode habitar com as labaredas eternas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18295', '23', '33', '15', 'Aquele que anda em justiça, e fala com retidão; aquele que rejeita o ganho da opressão; que sacode as mãos para não receber peitas; o que tapa os ouvidos para não ouvir falar do derramamento de sangue, e fecha os olhos para não ver o mal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18296', '23', '33', '16', 'este habitará nas alturas; as fortalezas das rochas serão o seu alto refúgio; dar-se-lhe-á o seu pão; as suas águas serão certas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18297', '23', '33', '17', 'Os teus olhos verão o rei na sua formosura, e verão a terra que se estende em amplidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18298', '23', '33', '18', 'O teu coração meditará no terror, dizendo: Onde está aquele que serviu de escrivão? onde está o que pesou o tributo? onde está o que contou as torres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18299', '23', '33', '19', 'Não verás mais aquele povo feroz, povo de fala obscura, que não se pode compreender, e de língua tão estranha que não se pode entender.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18300', '23', '33', '20', 'Olha para Sião, a cidade das nossas festas solenes; os teus olhos verão a Jerusalém, habitação quieta, tenda que não será removida, cujas estacas nunca serão arrancadas, e das suas cordas nenhuma se quebrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18301', '23', '33', '21', 'Mas o Senhor ali estará connosco em majestade, nesse lugar de largos rios e correntes, no qual não entrará barco de remo, nem por ele passará navio grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18302', '23', '33', '22', 'Porque o Senhor é o nosso juiz; o Senhor é nosso legislador; o Senhor é o nosso rei; ele nos salvará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18303', '23', '33', '23', 'As tuas cordas ficaram frouxas; elas não puderam ter firme o seu mastro, nem servir para estender a vela; então a presa de abundantes despojos se repartirá; e ate os coxos participarão da presa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18304', '23', '33', '24', 'E morador nenhum dirá: Enfermo estou; o povo que nela habitar será perdoado da sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18305', '23', '34', '1', 'Chegai-vos, nações, para ouvir, e vós, povos, escutai; ouça a terra, e a sua plenitude, o mundo e tudo quanto ele produz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18306', '23', '34', '2', 'Porque a indignação do Senhor está sobre todas as nações, e o seu furor sobre todo o exército delas; ele determinou a sua destruição, entregou-as à matança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18307', '23', '34', '3', 'E os seus mortos serão arrojados, e dos seus cadáveres subirá o mau cheiro; e com o seu sangue os montes se derreterão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18308', '23', '34', '4', 'E todo o exército dos céus se dissolverá, e o céu se enrolará como um livro; e todo o seu exército desvanecerá, como desvanece a folha da vide e da figueira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18309', '23', '34', '5', 'Pois a minha espada se embriagou no céu; eis que sobre Edom descerá, e sobre o povo do meu anátema, para exercer juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18310', '23', '34', '6', 'A espada do Senhor está cheia de sangue, está cheia de gordura, de sangue de cordeiros e de bodes, da gordura dos rins de carneiros; porque o Senhor tem sacrifício em Bozra, e grande matança na terra de Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18311', '23', '34', '7', 'E os bois selvagens cairão com eles, e os novilhos com os touros; e a sua terra embriagar-se-á de sangue, e o seu pó se engrossará de gordura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18312', '23', '34', '8', 'Pois o Senhor tem um dia de vingança, um ano de retribuições pela causa de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18313', '23', '34', '9', 'E os ribeiros de Edom transformar-se-ão em pez, e o seu solo em enxofre, e a sua terra tornar-se-á em pez ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18314', '23', '34', '10', 'Nem de noite nem de dia se apagará; para sempre a sua fumaça subirá; de geração em geração será assolada; pelos séculos dos séculos ninguém passará por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18315', '23', '34', '11', 'Mas o pelicano e o ouriço a possuirão; a coruja e o corvo nela habitarão; e ele estenderá sobre ela o cordel de confusão e o prumo de vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18316', '23', '34', '12', 'Eles chamarão ao reino os seus nobres, mas nenhum haverá; e todos os seus príncipes não serão coisa nenhuma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18317', '23', '34', '13', 'E crescerão espinhos nos seus palácios, urtigas e cardos nas suas fortalezas; e será uma habitação de chacais, um sítio para avestruzes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18318', '23', '34', '14', 'E as feras do deserto se encontrarão com hienas; e o sátiro clamará ao seu companheiro; e Lilit pousará ali, e achará lugar de repouso para si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18319', '23', '34', '15', 'Ali fará a coruja o seu ninho, e porá os seus ovos, e aninhará os seus filhotes, e os recolherá debaixo da sua sombra; também ali se ajuntarão os abutres, cada fêmea com o seu companheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18320', '23', '34', '16', 'Buscai no livro do Senhor, e lede: nenhuma destas criaturas faltará, nenhuma será privada do seu companheiro; porque é a boca dele que o ordenou, e é o seu espírito que os ajuntou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18321', '23', '34', '17', 'Ele mesmo lançou as sortes por eles, e a sua mão lhes repartiu a terra com o cordel; para sempre a possuirão; de geração em geração habitarão nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18322', '23', '35', '1', 'O deserto e a terra sedenta se regozijarão; e o ermo exultará e florescerá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18323', '23', '35', '2', 'como o narciso florescerá abundantemente, e também exultará de júbilo e romperá em cânticos; dar-se-lhe-á a glória do Líbano, a excelência do Carmelo e Saron; eles verão a glória do Senhor, a majestade do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18324', '23', '35', '3', 'Fortalecei as mãos fracas, e firmai os joelhos trementes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18325', '23', '35', '4', 'Dizei aos turbados de coração: Sede fortes, não temais; eis o vosso Deus! com vingança virá, sim com a recompensa de Deus; ele virá, e vos salvará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18326', '23', '35', '5', 'Então os olhos dos cegos serão abertos, e os ouvidos dos surdos se desimpedirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18327', '23', '35', '6', 'Então o coxo saltará como o cervo, e a língua do mudo cantará de alegria; porque águas arrebentarão no deserto e ribeiros no ermo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18328', '23', '35', '7', 'E a miragem tornar-se-á em lago, e a terra sedenta em mananciais de águas; e nas habitações em que jaziam os chacais haverá erva com canas e juncos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18329', '23', '35', '8', 'E ali haverá uma estrada, um caminho que se chamará o caminho santo; o imundo não passará por ele, mas será para os remidos. Os caminhantes, até mesmo os loucos, nele não errarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18330', '23', '35', '9', 'Ali não haverá leão, nem animal feroz subirá por ele, nem se achará nele; mas os redimidos andarão por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18331', '23', '35', '10', 'E os resgatados do Senhor voltarão; e virão a Sião com júbilo, e alegria eterna haverá sobre as suas cabeças; gozo e alegria alcançarão, e deles fugirá a tristeza e o gemido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18332', '23', '36', '1', 'No ano décimo quarto do rei Ezequias Senaquerib, rei da Assíria, subiu contra todas as cidades fortificadas de Judá, e as tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18333', '23', '36', '2', 'Ora, o rei da Assíria enviou Rabsaqué, de Láquis a Jerusalém, ao rei Ezequias, com um grande exército; e ele parou junto ao aqueduto da piscina superior, que está junto ao caminho do campo do lavandeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18334', '23', '36', '3', 'Então saíram a ter com ele Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asaf, o cronista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18335', '23', '36', '4', 'E Rabsaqué lhes disse: Ora, dizei a Ezequias: Assim diz o grande rei, o rei da Assíria: Que confiança é essa em que te estribas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18336', '23', '36', '5', 'Bem posso eu dizer: Teu conselho e poder para a guerra são apenas vãs palavras. Em quem pois agora confias, visto que contra mim te rebelas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18337', '23', '36', '6', 'Eis que confias no Egipto, aquele bordão de cana quebrada que, se alguém se apoiar nele, lhe entrará pela mão, e a furará; assim é Faraó, rei do Egipto, para com todos os que nele confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18338', '23', '36', '7', 'Mas se me disseres: No Senhor, nosso Deus, confiamos; porventura não é esse aquele cujos altos e cujos altares Ezequias tirou, e disse a Judá e a Jerusalém: Perante este altar adorareis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18339', '23', '36', '8', 'Ora, pois, faz uma aposta com o meu senhor, o rei da Assíria; dar-te-ei dois mil cavalos, se tu puderes dar cavaleiros para eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18340', '23', '36', '9', 'Como então poderás repelir um só príncipe dos menores servos do meu senhor, quando confias no Egipto pelos carros e cavaleiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18341', '23', '36', '10', 'Porventura subi eu agora sem o Senhor contra esta terra, para destruí-la? O Senhor mesmo me disse: Sobe contra esta terra, e destrói-a.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18342', '23', '36', '11', 'Então disseram Eliaquim, Sebna, e Joá, a Rabsaqué: Pedimos-te que fales aos teus servos em aramaico, porque bem o entendemos; e não nos fales em judaico, aos ouvidos do povo que está sobre o muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18343', '23', '36', '12', 'Rabsaqué, porém, disse: Porventura mandou-me o meu senhor só ao teu senhor e a ti, para dizer estas palavras e não aos homens que estão assentados sobre o muro, que juntamente convosco hão de comer o próprio excremento e beber a própria urina?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18344', '23', '36', '13', 'Então Rabsaqué se pôs em pé, e clamou em alta voz na língua judaica, e disse: Ouvi as palavras do grande rei, do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18345', '23', '36', '14', 'Assim diz o rei: Não vos engane Ezequias; porque não vos poderá livrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18346', '23', '36', '15', 'Nem tampouco Ezequias vos faça confiar no Senhor, dizendo: Infalivelmente nos livrará o Senhor, e esta cidade não será entregue nas mãos do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18347', '23', '36', '16', 'Não deis ouvidos a Ezequias; porque assim diz o rei da Assíria: Fazei as vossas pazes comigo, e saí a mim; e coma cada um da sua vide, e da sua figueira, e beba cada um da água da sua cisterna;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18348', '23', '36', '17', 'até que eu venha, e vos leve para uma terra semelhante à vossa, terra de trigo e de mosto, terra de pão e de vinhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18349', '23', '36', '18', 'Guardai-vos, para que não vos engane Ezequias, dizendo: O Senhor nos livrará. Porventura os deuses das nações livraram cada um a sua terra das mãos do rei da Assíria?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18350', '23', '36', '19', 'Onde estão os deuses de Hamat e de Arpad? onde estão os deuses de Sefarvaim? porventura livraram eles a Samaria da minha mão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18351', '23', '36', '20', 'Quais dentre todos os deuses destes países livraram a sua terra das minhas mãos, para que o Senhor possa livrar a Jerusalém das minhas mãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18352', '23', '36', '21', 'Eles, porém, se calaram e não lhe responderam palavra; porque havia mandado do rei, dizendo: Não lhe respondais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18353', '23', '36', '22', 'Então Eliaquim, filho de Hilquias, o mordomo, e Sebna, o escrivão, e Joá, filho de Asaf, o cronista, vieram a Ezequias, com as vestiduras rasgadas, e lhe referiram as palavras de Rabsaqué.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18354', '23', '37', '1', 'Tendo ouvido isso o rei Ezequias, rasgou as suas vestes, e se cobriu de saco, e entrou na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18355', '23', '37', '2', 'Também enviou Eliaquim, o mordomo, Sebna, o escrivão, e os anciãos dos sacerdotes, cobertos de saco, a Isaías, filho de Amós, o profeta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18356', '23', '37', '3', 'para lhe dizerem: Assim diz Ezequias: Este dia é dia de angústia e de vitupérios, e de blasfémias, porque chegados são os filhos ao parto, e força não há para os dar à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18357', '23', '37', '4', 'Porventura o Senhor teu Deus terá ouvido as palavras de Rabsaqué, a quem enviou o rei da Assíria, seu amo, para afrontar o Deus vivo, e para o vituperar com as palavras que o Senhor teu Deus tem ouvido; faz oração pelo resto que ficou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18358', '23', '37', '5', 'Foram, pois, os servos do rei Ezequias ter com Isaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18359', '23', '37', '6', 'e Isaías lhes disse: Dizei a vosso amo: Assim diz o Senhor: Não temas à vista das palavras que ouviste, com as quais os servos do rei da Assíria me blasfemaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18360', '23', '37', '7', 'Eis que meterei nele um espírito, e ele ouvirá uma nova, e voltará para a sua terra; e fá-lo-ei cair morto à espada na sua própria terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18361', '23', '37', '8', 'Voltou pois Rabsaqué, e achou o rei da Assíria pelejando contra Libna; porque ouvira que se havia retirado de Láquis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18362', '23', '37', '9', 'Então ouviu ele dizer a respeito de Tiraca, rei da Etiópia: Saiu para te fazer guerra. Assim que ouviu isto, enviou mensageiros a Ezequias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18363', '23', '37', '10', 'Assim falareis a Ezequias, rei de Judá: Não te engane o teu Deus, em quem confias, dizendo: Jerusalém não será entregue na mão do rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18364', '23', '37', '11', 'Eis que já tens ouvido o que fizeram os reis da Assíria a todas as terras, destruindo-as totalmente; e serás tu livrado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18365', '23', '37', '12', 'Porventura as livraram os deuses das nações que meus pais destruíram: Gozan, e Haran, e Récef, e os filhos de Éden que estavam em Telassar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18366', '23', '37', '13', 'Onde está o rei de Hamat, e o rei de Arpad, e o rei da cidade de Sefarvaim, Hena e Iva?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18367', '23', '37', '14', 'Recebendo pois Ezequias as cartas das mãos dos mensageiros, e lendo-as, subiu à casa do Senhor; e Ezequias as estendeu perante o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18368', '23', '37', '15', 'E orou Ezequias ao Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18369', '23', '37', '16', 'O Senhor dos exércitos, Deus de Israel, tu que estás sentado sobre os querubins; tu, só tu, és o Deus de todos os reinos da terra; tu fizeste o céu e a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18370', '23', '37', '17', 'Inclina, ó Senhor, o teu ouvido, e ouve; abre, Senhor, os teus olhos, e vê; e ouve todas as palavras de Senaquerib, as quais ele mandou para afrontar o Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18371', '23', '37', '18', 'Verdade é, Senhor, que os reis da Assíria têm assolado todos os países, e suas terras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18372', '23', '37', '19', 'e lançado no fogo os seus deuses; porque deuses não eram, mas obra de mãos de homens, madeira e pedra; por isso os destruíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18373', '23', '37', '20', 'Agora, pois, ó Senhor nosso Deus, livra-nos da sua mão, para que todos os reinos da terra saibam que só tu és o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18374', '23', '37', '21', 'Então Isaías, filho de Amós, mandou dizer a Ezequias: Assim diz o Senhor, o Deus de Israel: Portanto me fizeste a tua súplica contra Senaquerib, rei de Assíria,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18375', '23', '37', '22', 'esta é a palavra que o Senhor falou a respeito dele: A virgem, a filha de Sião, te despreza, e de ti zomba; a filha de Jerusalém meneia a cabeça por detrás de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18376', '23', '37', '23', 'A quem afrontaste e de quem blasfemaste? contra quem alçaste a voz e ergueste os teus olhos ao alto? Contra o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18377', '23', '37', '24', 'Por meio de teus servos afrontaste o Senhor, e disseste: Com a multidão dos meus carros subi eu aos cumes dos montes, aos últimos recessos do Líbano; e cortei os seus altos cedros e as suas faias escolhidas; e entrei no seu cume mais elevado, no bosque do seu campo fértil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18378', '23', '37', '25', 'Eu cavei, e bebi as águas; e com as plantas de meus pés sequei todos os rios do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18379', '23', '37', '26', 'Não ouviste que já há muito tempo eu fiz isso, e que já desde os dias antigos o tinha determinado? Agora porém o executei, para que fosses tu o que reduzisses as cidades fortificadas a montões de ruínas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18380', '23', '37', '27', 'Por isso os seus moradores, dispondo de pouca força, andaram atemorizados e envergonhados; tornaram-se como a erva do campo, e como a relva verde, e como o feno dos telhados ou dum campo, que se queimaram antes de amadurecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18381', '23', '37', '28', 'Mas eu conheço o teu sentar, o teu sair e o teu entrar, e o teu furor contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18382', '23', '37', '29', 'Por causa do teu furor contra mim, e porque a tua arrogância subiu até os meus ouvidos, portanto porei o meu anzol no teu nariz e o meu freio na tua boca, e te farei voltar pelo caminho por onde vieste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18383', '23', '37', '30', 'E isto te será por sinal: este ano comereis o que espontaneamente nascer, e no segundo ano o que daí proceder; e no terceiro ano semeai e colhei, plantai vinhas, e comei os frutos delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18384', '23', '37', '31', 'Pois o restante da casa de Judá, que sobreviveu, tornará a lançar raízes para baixo, e dará fruto para cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18385', '23', '37', '32', 'Porque de Jerusalém sairá o restante, e do monte Sião os que escaparam; o zelo do Senhor dos exércitos fará isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18386', '23', '37', '33', 'Portanto, assim diz o Senhor acerca do rei da Assíria: Não entrará nesta cidade, nem lançará nela flecha alguma; tampouco virá perante ela com escudo, ou levantará contra ela tranqueira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18387', '23', '37', '34', 'Pelo caminho por onde veio, por esse voltará; mas nesta cidade não entrará, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18388', '23', '37', '35', 'Porque eu defenderei esta cidade, para a livrar, por amor de mim e, por amor do meu servo David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18389', '23', '37', '36', 'Então saiu o anjo do Senhor, e feriu no arraial dos assírios a cento e oitenta e cinco mil; e quando se levantaram pela manhã cedo, eis que todos estes eram corpos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18390', '23', '37', '37', 'Assim Senaquerib, rei da Assíria, se retirou, e se foi, e voltou, e habitou em Nínive.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18391', '23', '37', '38', 'E sucedeu que, enquanto ele adorava na casa de Nisseroc, seu deus, Adramélec, que e Sarécer, seus filhos, o mataram à espada; e escaparam para a terra de Arará. E Assaradon, seu filho, reinou em seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18392', '23', '38', '1', 'Naqueles dias Ezequias adoeceu e esteve à morte. E veio ter com ele o profeta Isaías, filho de Amós, e lhe disse: Assim diz o Senhor: Põe em ordem a tua casa, porque morrerás, e não viverás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18393', '23', '38', '2', 'Então virou Ezequias o seu rosto para a parede, e orou ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18394', '23', '38', '3', 'e disse: Lembra-te agora, ó Senhor, peço-te, de que modo tenho andado diante de ti em verdade, e com coração perfeito, e tenho feito o que era recto aos teus olhos. E chorou Ezequias amargamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18395', '23', '38', '4', 'Então veio a palavra do Senhor a Isaías, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18396', '23', '38', '5', 'Vai e diz a Ezequias: Assim diz o Senhor, o Deus de David teu pai: Ouvi a tua oração, e vi as tuas lágrimas; eis que acrescentarei aos teus dias quinze anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18397', '23', '38', '6', 'Livrar-te-ei das mãos do rei da Assíria, a ti, e a esta cidade; eu defenderei esta cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18398', '23', '38', '7', 'E isto te será da parte do Senhor como sinal de que o Senhor cumprirá esta palavra que falou:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18399', '23', '38', '8', 'Eis que farei voltar atrás dez graus a sombra no relógio de Acaz, pelos quais já declinou com o sol. Assim recuou o sol dez graus pelos quais já tinha declinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18400', '23', '38', '9', 'O escrito de Ezequias, rei de Judá, depois de ter estado doente, e de ter convalescido de sua enfermidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18401', '23', '38', '10', 'Eu disse: Na tranquilidade de meus dias hei de entrar nas portas do Seol; estou privado do resto de meus anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18402', '23', '38', '11', 'Eu disse: Já não verei mais ao Senhor na terra dos viventes; jamais verei o homem com os moradores do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18403', '23', '38', '12', 'A minha habitação já foi arrancada e arrebatada de mim, qual tenda de pastor; enrolei como tecelão a minha vida; ele me corta do tear; do dia para a noite tu darás cabo de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18404', '23', '38', '13', 'Clamei por socorro até a madrugada; como um leão, assim ele quebrou todos os meus ossos; do dia para a noite tu darás cabo de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18405', '23', '38', '14', 'Como a andorinha, ou o grou, assim eu chilreava; e gemia como a pomba; os meus olhos se cansavam de olhar para cima; ó Senhor, ando oprimido! fica por meu fiador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18406', '23', '38', '15', 'Que direi? como mo prometeu, assim ele mesmo o cumpriu; assim passarei mansamente por todos os meus anos, por causa da amargura da minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18407', '23', '38', '16', 'Ó Senhor por estas coisas vivem os homens, e inteiramente nelas está a vida do meu espírito; portanto restabelece-me, e faz-me viver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18408', '23', '38', '17', 'Eis que foi para minha paz que eu estive em grande amargura; tu, porém, amando a minha alma, a livraste da cova da corrupção; porque lançaste para trás das tuas costas todos os meus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18409', '23', '38', '18', 'Pois não pode louvar-te o Seol, nem a morte cantar-te os louvores; os que descem para a cova não podem esperar na tua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18410', '23', '38', '19', 'O vivente, o vivente é que te louva, como eu hoje faço; o pai aos filhos faz notória a tua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18411', '23', '38', '20', 'O Senhor está prestes a salvar-me; pelo que, tangendo eu meus instrumentos, nós o louvaremos todos os dias de nossa vida na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18412', '23', '38', '21', 'Ora Isaías dissera: Tomem uma pasta de figos, e a ponham como cataplasma sobre a úlcera; e Ezequias sarará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18413', '23', '38', '22', 'Também dissera Ezequias: Qual será o sinal de que hei de subir à casa do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18414', '23', '39', '1', 'Naquele tempo enviou Merodac-Baladan, filho de Baladan, rei de Babilónia, cartas e um presente a Ezequias; porque tinha ouvido dizer que havia estado doente e que já tinha convalescido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18415', '23', '39', '2', 'E Ezequias se alegrou com eles, e lhes mostrou a casa do seu tesouro, a prata, e o ouro, e as especiarias, e os melhores unguentos, e toda a sua casa de armas, e tudo quanto se achava nos seus tesouros; coisa nenhuma houve, nem em sua casa, nem em todo o seu domínio, que Ezequias lhes não mostrasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18416', '23', '39', '3', 'Então o profeta Isaías veio ao rei Ezequias, e lhe perguntou: Que foi que aqueles homens disseram, e donde vieram ter contigo? Respondeu Ezequias: Duma terra remota vieram ter comigo, de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18417', '23', '39', '4', 'Ele ainda perguntou: Que foi que viram em tua casa? Respondeu Ezequias: Viram tudo quanto há em minha casa; coisa nenhuma há nos meus tesouros que eu deixasse de lhes mostrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18418', '23', '39', '5', 'Então disse Isaías a Ezequias: Ouve a palavra do Senhor dos exércitos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18419', '23', '39', '6', 'Eis que virão dias em que tudo quanto houver em tua casa, juntamente com o que entesouraram teus pais até o dia de hoje, será levado para Babilónia; não ficará coisa alguma, disse o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18420', '23', '39', '7', 'E dos teus filhos, que de ti procederem, e que tu gerares, alguns serão levados cativos, para que sejam eunucos no palácio do rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18421', '23', '39', '8', 'Então disse Ezequias a Isaías: Tua é a palavra do Senhor que disseste. Disse mais: Porque haverá paz e verdade em meus dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18422', '23', '40', '1', 'Consolai, consolai o meu povo, diz o vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18423', '23', '40', '2', 'Falai benignamente a Jerusalém, e bradai-lhe que já a sua malícia é acabada, que a sua iniquidade está expiada e que já recebeu em dobro da mão do Senhor, por todos os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18424', '23', '40', '3', 'Eis a voz do que clama: Preparai no deserto o caminho do Senhor; endireitai no ermo uma estrada para o nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18425', '23', '40', '4', 'Todo vale será levantado, e será abatido todo monte e todo outeiro; e o terreno acidentado será nivelado, e o que é escabroso, aplanado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18426', '23', '40', '5', 'A glória do Senhor se revelará; e toda a carne juntamente a verá; pois a boca do Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18427', '23', '40', '6', 'Uma voz diz: Clama. Respondi eu: Que hei de clamar? Toda a carne é erva, e toda a sua beleza como a flor do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18428', '23', '40', '7', 'Seca-se a erva, e murcha a flor, soprando nelas o hálito do Senhor. Na verdade o povo é erva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18429', '23', '40', '8', 'Seca-se a erva, e murcha a flor; mas a palavra de nosso Deus subsiste eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18430', '23', '40', '9', 'Tu, anunciador de boas-novas a Sião, sobe a um monte alto. Tu, anunciador de boas-novas a Jerusalém, levanta a tua voz fortemente; levanta-a, não temas, e diz às cidades de Judá: Eis aqui está o vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18431', '23', '40', '10', 'Eis que o Senhor Deus virá com poder, e o seu braço dominará por ele; eis que o seu galardão está com ele, e a sua recompensa diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18432', '23', '40', '11', 'Como pastor ele apascentará o seu rebanho; entre os seus braços recolherá os cordeirinhos, e os levará no seu regaço; as que amamentam, ele as guiará mansamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18433', '23', '40', '12', 'Quem mediu com o seu punho as águas, e tomou a medida dos céus aos palmos, e recolheu numa medida o pó da terra e pesou os montes com pesos e os outeiros em balanças,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18434', '23', '40', '13', 'Quem guiou o Espírito do Senhor, ou, como seu conselheiro o ensinou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18435', '23', '40', '14', 'Com quem tomou ele conselho, para que lhe desse entendimento, e quem lhe mostrou a vereda do juízo? quem lhe ensinou conhecimento, e lhe mostrou o caminho de entendimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18436', '23', '40', '15', 'Eis que as nações são consideradas por ele como a gota dum balde, e como o pó miúdo das balanças; eis que ele levanta as ilhas como a uma coisa pequeníssima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18437', '23', '40', '16', 'Nem todo o Líbano basta para o fogo, nem os seus animais bastam para um holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18438', '23', '40', '17', 'Todas as nações são como nada perante ele; são por ele reputadas menos do que nada, e como coisa vã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18439', '23', '40', '18', 'A quem, pois, podeis assemelhar a Deus? ou que figura podeis comparar a ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18440', '23', '40', '19', 'Quanto ao ídolo, o artífice o funde, e o ourives o cobre de ouro, e forja cadeias de prata para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18441', '23', '40', '20', 'O empobrecido, que não pode oferecer tanto, escolhe madeira que não apodrece; procura para si um artífice perito, para gravar uma imagem que não se pode mover.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18442', '23', '40', '21', 'Porventura não sabeis? porventura não ouvis? ou desde o princípio não se vos notificou isso mesmo? ou não tendes entendido desde a fundação da terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18443', '23', '40', '22', 'E ele o que está assentado sobre o círculo da terra, cujos moradores são para ele como gafanhotos; é ele o que estende os céus como cortina, e o desenrola como tenda para nela habitar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18444', '23', '40', '23', 'E ele o que reduz a nada os príncipes, e torna em coisa vã os juízes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18445', '23', '40', '24', 'Na verdade, mal se tem plantado, mal se tem semeado e mal se tem arraigado na terra o seu tronco, quando ele sopra sobre eles, e secam-se, e a tempestade os leva como à pragana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18446', '23', '40', '25', 'A quem, pois, me comparareis, para que eu lhe seja semelhante? diz o Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18447', '23', '40', '26', 'Levantai ao alto os vossos olhos, e vede: quem criou estas coisas? Foi aquele que faz sair o exército delas segundo o seu número; ele as chama a todas pelos seus nomes; por ser ele grande em força, e forte em poder, nenhuma faltará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18448', '23', '40', '27', 'Por que dizes, ó Jacob, e falas, ó Israel: O meu caminho está escondido ao Senhor, e o meu juízo passa despercebido ao meu Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18449', '23', '40', '28', 'Não sabes, não ouviste que o eterno Deus, o Senhor, o Criador dos confins da terra, não se cansa nem se fatiga? E inescrutável o seu entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18450', '23', '40', '29', 'Ele dá força ao cansado, e aumenta as forças ao que não tem nenhum vigor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18451', '23', '40', '30', 'Os jovens se cansarão e se fatigarão, e os mancebos cairão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18452', '23', '40', '31', 'mas os que esperam no Senhor renovarão as suas forças; subirão com asas como águias; correrão, e não se cansarão; andarão, e não se fatigarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18453', '23', '41', '1', 'Calai-vos diante de mim, ó ilhas; e renovem os povos as forças; cheguem-se, e então falem; cheguemo-nos juntos a juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18454', '23', '41', '2', 'Quem suscitou do Oriente aquele cujos passos a vitória acompanha? Quem faz que as nações se lhe submetam e que ele domine sobre reis? Ele os entrega à sua espada como o pó, e ao seu arco como pragana arrebatada pelo vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18455', '23', '41', '3', 'Ele os persegue, e passa adiante em segurança, até por uma vereda em que com os seus pés nunca tinha trilhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18456', '23', '41', '4', 'Quem operou e fez isto, chamando as gerações desde o princípio? Eu, o Senhor, que sou o primeiro, e que com os últimos sou o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18457', '23', '41', '5', 'As ilhas o viram, e temeram; os confins da terra tremeram; aproximaram-se, e vieram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18458', '23', '41', '6', 'um ao outro ajudou, e ao seu companheiro disse: Esforça-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18459', '23', '41', '7', 'Assim o artífice animou ao ourives, e o que alisa com o martelo ao que bate na bigorna, dizendo da coisa soldada: Boa é. Então com pregos a segurou, para que não viesse a mover-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18460', '23', '41', '8', 'Mas tu, ó Israel, servo meu, tu Jacob, a quem escolhi, descendência de Abraão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18461', '23', '41', '9', 'tomei desde os confins da terra, e te chamei desde os seus cantos, e te disse: Tu és o meu servo, a ti te escolhi e não te rejeitei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18462', '23', '41', '10', 'não temas, porque eu sou contigo; não te assombres, porque eu sou teu Deus; eu te fortaleço, e te ajudo, e te sustento com a destra da minha justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18463', '23', '41', '11', 'Eis que envergonhados e confundidos serão todos os que se irritam contra ti; tornar-se-ão em nada; e os que contenderem contigo perecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18464', '23', '41', '12', 'Quanto aos que pelejam contigo, buscá-los-ás, mas não os acharás; e os que guerreiam contigo tornar-se-ão em nada e perecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18465', '23', '41', '13', 'Porque eu, o Senhor teu Deus, te seguro pela tua mão direita, e te digo: Não temas; eu te ajudarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18466', '23', '41', '14', 'Não temas, ó bichinho de Jacob, nem vós, povinho de Israel; eu te ajudo, diz o Senhor, e o teu redentor é o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18467', '23', '41', '15', 'Eis que farei de ti um trilho novo, que tem dentes agudos; os montes trilharás e os moerás, e os outeiros tornarás como a pragana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18468', '23', '41', '16', 'Tu os padejarás e o vento os levará, e o redemoinho os espalhará; e tu te alegrarás no Senhor e te gloriarás no Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18469', '23', '41', '17', 'Os pobres e necessitados buscam água, e não há, e a sua língua se seca de sede; mas eu o Senhor os ouvirei, eu o Deus de Israel não os desampararei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18470', '23', '41', '18', 'Abrirei rios nos altos desnudados, e fontes no meio dos vales; tornarei o deserto num lago de água, e a terra seca em mananciais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18471', '23', '41', '19', 'Plantarei no deserto o cedro, a acácia, a murta, e a oliveira; e porei no ermo juntamente a faia, o olmeiro e o buxo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18472', '23', '41', '20', 'para que todos vejam, e saibam, e considerem, e juntamente entendam que a mão do Senhor fez isso, e o Santo de Israel o criou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18473', '23', '41', '21', 'Apresentai a vossa demanda, diz o Senhor; trazei as vossas firmes razões, diz o Rei de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18474', '23', '41', '22', 'Tragam-nas, e assim nos anunciem o que há de acontecer; anunciai-nos as coisas passadas, quais são, para que as consideremos, e saibamos o fim delas; ou mostrai-nos coisas vindouras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18475', '23', '41', '23', 'Anunciai-nos as coisas que ainda hão de vir, para que saibamos que sois deuses; fazei bem, ou fazei mal, para que nos assombremos, e fiquemos atemorizados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18476', '23', '41', '24', 'Eis que vindes do nada, e a vossa obra do que nada é; abominação é quem vos escolhe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18477', '23', '41', '25', 'Do norte suscitei a um que já é chegado; do nascente do sol a um que invoca o meu nome; e virá sobre os magistrados como sobre o lodo, e como o oleiro pisa o barro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18478', '23', '41', '26', 'Quem anunciou isso desde o princípio, para que o possamos saber? ou dantes, para que digamos: Ele é justo? Mas não há quem anuncie, nem tampouco quem manifeste, nem tampouco quem ouça as vossas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18479', '23', '41', '27', 'Eu sou o que primeiro direi a Sião: Ei-los, ei-los; e a Jerusalém darei um mensageiro que traz boas-novas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18480', '23', '41', '28', 'E quando eu olho, não há ninguém; nem mesmo entre eles há conselheiro que possa responder palavra, quando eu lhes perguntar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18481', '23', '41', '29', 'Eis que todos são vaidade. As suas obras não são coisa alguma; as suas imagens de fundição são vento e coisa vã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18482', '23', '42', '1', 'Eis aqui o meu servo, a quem sustenho; o meu escolhido, em quem se compraz a minha alma; pus o meu espírito sobre ele. ele trará justiça às nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18483', '23', '42', '2', 'Não clamará, não se exaltará, nem fará ouvir a sua voz na rua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18484', '23', '42', '3', 'A cana trilhada, não a quebrará, nem apagará o pavio que fumega; em verdade trará a justiça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18485', '23', '42', '4', 'não faltará nem será quebrantado, até que ponha na terra a justiça; e as ilhas aguardarão a sua lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18486', '23', '42', '5', 'Assim diz Deus, o Senhor, que criou os céus e os desenrolou, e estendeu a terra e o que dela procede; que dá a respiração ao povo que nela está, e o espírito aos que andam nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18487', '23', '42', '6', 'Eu o Senhor te chamei em justiça; tomei-te pela mão, e te guardei; e te dei por pacto ao povo, e para luz das nações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18488', '23', '42', '7', 'para abrir os olhos dos cegos, para tirar da prisão os presos, e do cárcere os que jazem em trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18489', '23', '42', '8', 'Eu sou o Senhor; este é o meu nome; a minha glória, pois, a outrem não a darei, nem o meu louvor às imagens esculpidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18490', '23', '42', '9', 'Eis que as primeiras coisas já se realizaram, e novas coisas eu vos anuncio; antes que venham à luz, vo-las faço ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18491', '23', '42', '10', 'Cantai ao Senhor um cântico novo, e o seu louvor desde a extremidade da terra, vós, os que navegais pelo mar, e tudo quanto há nele, vós ilhas, e os vossos habitantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18492', '23', '42', '11', 'Alcem a voz o deserto e as suas cidades, com as aldeias que Quedar habita; exultem os que habitam nos penhascos, e clamem do cume dos montes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18493', '23', '42', '12', 'Dêem glória ao Senhor, e anunciem nas ilhas o seu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18494', '23', '42', '13', 'O Senhor sai como um valente, como homem de guerra desperta o zelo; clamará, e fará grande ruído, e mostrar-se-á valente contra os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18495', '23', '42', '14', 'Por muito tempo me calei; estive em silêncio, e me contive; mas agora darei gritos como a que está de parto, arfando e arquejando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18496', '23', '42', '15', 'Os montes e outeiros tornarei em deserto, e toda a sua erva farei secar; e tornarei os rios em ilhas, e secarei as lagoas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18497', '23', '42', '16', 'E guiarei os cegos por um caminho que não conhecem; fá-los-ei caminhar por veredas que não têm conhecido; tornarei as trevas em luz perante eles, e aplanados os caminhos escabrosos. Estas coisas lhes farei; e não os desampararei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18498', '23', '42', '17', 'Tornados para trás e cobertos de vergonha serão os que confiam em imagens esculpidas, que dizem às imagens de fundição: Vós sois nossos deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18499', '23', '42', '18', 'Surdos, ouvi; e vós, cegos, olhai, para que possais ver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18500', '23', '42', '19', 'Quem é cego, senão o meu servo, ou surdo como o meu mensageiro, que envio? e quem é cego como o meu dedicado, e cego como o servo do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18501', '23', '42', '20', 'Tu vês muitas coisas, mas não as guardas; ainda que ele tenha os ouvidos abertos, nada ouve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18502', '23', '42', '21', 'Foi do agrado do Senhor, por amor da sua justiça, engrandecer a lei e torná-la gloriosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18503', '23', '42', '22', 'Mas este é um povo roubado e saqueado; todos estão enlaçados em cavernas, e escondidos nas casas dos cárceres; são postos por presa, e ninguém há que os livre; por despojo, e ninguém diz: Restitui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18504', '23', '42', '23', 'Quem há entre vós que a isso dará ouvidos? que atenderá e ouvirá doravante?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18505', '23', '42', '24', 'Quem entregou Jacob por despojo, e Israel aos roubadores? porventura não foi o Senhor, aquele contra quem pecamos, e em cujos caminhos eles não queriam andar, e cuja lei não queriam observar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18506', '23', '42', '25', 'Pelo que o Senhor derramou sobre Israel a indignação da sua ira, e a violência da guerra; isso lhe ateou fogo ao redor; contudo ele não o percebeu; e o queimou; contudo ele não se compenetrou disso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18507', '23', '43', '1', 'Mas agora, assim diz o Senhor que te criou, ó Jacob, e que te formou, ó Israel: Não temas, porque eu te remi; chamei-te pelo teu nome, tu és meu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18508', '23', '43', '2', 'Quando passares pelas águas, eu serei contigo; quando pelos rios, eles não te submergirão; quando passares pelo fogo, não te queimarás, nem a chama arderá em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18509', '23', '43', '3', 'Porque eu sou o Senhor teu Deus, o Santo de Israel, o teu Salvador; por teu resgate dei o Egipto, e em teu lugar a Etiópia e Seba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18510', '23', '43', '4', 'Visto que foste precioso aos meus olhos, e és digno de honra e eu te amo, portanto darei homens por ti, e os povos pela tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18511', '23', '43', '5', 'Não temas, pois, porque eu sou contigo; trarei a tua descendência desde o Oriente, e te ajuntarei desde o Ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18512', '23', '43', '6', 'Direi ao Norte: Dá; e ao Sul: Não retenhas; trazei meus filhos de longe, e minhas filhas das extremidades da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18513', '23', '43', '7', 'a todo aquele que é chamado pelo meu nome, e que criei para minha glória, e que formei e fiz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18514', '23', '43', '8', 'Fazei sair o povo que é cego e tem olhos; e os surdos que têm ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18515', '23', '43', '9', 'Todas as nações se congreguem, e os povos se reúnam; quem dentre eles pode anunciar isso, e mostrar-nos coisas já passadas? apresentem as suas testemunhas, para que se justifiquem; e para que se ouça, e se diga: Verdade é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18516', '23', '43', '10', 'Vós sois as minhas testemunhas, do Senhor, e o meu servo, a quem escolhi; para que o saibais, e me creiais e entendais que eu sou o mesmo; antes de mim Deus nenhum se formou, e depois de mim nenhum haverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18517', '23', '43', '11', 'Eu, eu sou o Senhor, e fora de mim não há salvador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18518', '23', '43', '12', 'Eu anunciei, e eu salvei, e eu o mostrei; e deus estranho não houve entre vós; portanto vós sois as minhas testemunhas, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18519', '23', '43', '13', 'Eu sou Deus; também de hoje em diante, eu o sou; e ninguém há que possa fazer escapar das minhas mãos; operando eu, quem impedirá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18520', '23', '43', '14', 'Assim diz o Senhor, vosso Redentor, o Santo de Israel: Por amor de vós enviarei a Babilónia, e a todos os fugitivos farei embarcar até os caldeus, nos navios com que se vangloriavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18521', '23', '43', '15', 'Eu sou o Senhor, vosso Santo, o Criador de Israel, vosso Rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18522', '23', '43', '16', 'Assim diz o Senhor, o que preparou no mar um caminho, e nas águas impetuosas uma vereda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18523', '23', '43', '17', 'o que faz sair o carro e o cavalo, o exército e a força; eles juntamente se deitam, e jamais se levantarão; estão extintos, apagados como uma torcida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18524', '23', '43', '18', 'Não vos lembreis das coisas passadas, nem considereis as antigas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18525', '23', '43', '19', 'Eis que faço uma coisa nova; agora está saindo à luz; porventura não a percebeis? eis que porei um caminho no deserto, e rios no ermo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18526', '23', '43', '20', 'Os animais do campo me honrarão, os chacais e os avestruzes; porque porei águas no deserto, e rios no ermo, para dar de beber ao meu povo, ao meu escolhido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18527', '23', '43', '21', 'esse povo que formei para mim, para que publicasse o meu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18528', '23', '43', '22', 'Contudo tu não me invocaste a mim, ó Jacob; mas te cansaste de mim, ó Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18529', '23', '43', '23', 'Não me trouxeste o gado miúdo dos teus holocaustos, nem me honraste com os teus sacrifícios; não te fiz servir com ofertas, nem te fatiguei com incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18530', '23', '43', '24', 'Não me compraste por dinheiro cana aromática, nem com a gordura dos teus sacrifícios me satisfizeste; mas me deste trabalho com os teus pecados, e me cansaste com as tuas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18531', '23', '43', '25', 'Eu, eu mesmo, sou o que apago as tuas transgressões por amor de mim, e dos teus pecados não me lembro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18532', '23', '43', '26', 'Procura lembrar-me; entremos juntos em juízo; apresenta as tuas razões, para que te possas justificar!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18533', '23', '43', '27', 'Teu primeiro pai pecou, e os teus intérpretes prevaricaram contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18534', '23', '43', '28', 'Pelo que profanei os príncipes do santuário; e entreguei Jacob ao anátema, e Israel ao opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18535', '23', '44', '1', 'Agora, pois, ouve, ó Jacob, servo meu, ó Israel, a quem escolhi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18536', '23', '44', '2', 'Assim diz o Senhor que te criou e te formou desde o ventre, e que te ajudará: Não temas, ó Jacob, servo meu, e tu, Jesurum, a quem escolhi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18537', '23', '44', '3', 'Porque derramarei água sobre o sedento, e correntes sobre a terra seca; derramarei o meu Espírito sobre a tua posteridade, e a minha bênção sobre a tua descendência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18538', '23', '44', '4', 'e brotarão como a erva, como salgueiros junto às correntes de águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18539', '23', '44', '5', 'Este dirá: Eu sou do Senhor; e aquele se chamará do nome de Jacob; e aquele outro escreverá na própria mão: Eu sou do Senhor; e por sobrenome tomará o nome de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18540', '23', '44', '6', 'Assim diz o Senhor, Rei de Israel, seu Redentor, o Senhor dos exércitos: Eu sou o primeiro, e eu sou o último, e fora de mim não há Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18541', '23', '44', '7', 'Quem há como eu? Que o proclame e o exponha perante mim! Quem tem anunciado desde os tempos antigos as coisas vindouras? Que nos anuncie as que ainda hão de vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18542', '23', '44', '8', 'Não vos assombreis, nem temais; porventura não vo-lo declarei há muito tempo, e não vo-lo anunciei? Vós sois as minhas testemunhas! Acaso há outro Deus além de mim? Não, não há Rocha; não conheço nenhuma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18543', '23', '44', '9', 'Todos os artífices de imagens esculpidas são nada; e as suas coisas mais desejáveis são de nenhum préstimo; e suas próprias testemunhas nada vêem nem entendem, para que eles sejam confundidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18544', '23', '44', '10', 'Quem forma um deus, e funde uma imagem de escultura, que é de nenhum préstimo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18545', '23', '44', '11', 'Eis que todos os seus seguidores ficarão confundidos; e os artífices são apenas homens; ajuntem-se todos, e se apresentem; assombrar-se-ão, e serão juntamente confundidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18546', '23', '44', '12', 'O ferreiro faz o machado, e trabalha nas brasas, e o forja com martelos, e o forja com o seu forte braço; ademais ele tem fome, e a sua força falta; não bebe água, e desfalece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18547', '23', '44', '13', 'O carpinteiro estende a régua sobre um pau, e com lápis esboça um deus; dá-lhe forma com o formão; torna a esboçá-lo com o compasso; finalmente dá-lhe forma à semelhança dum homem, segundo a beleza dum homem, para habitar numa casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18548', '23', '44', '14', 'Um homem corta para si cedros, ou toma um cipreste, ou um carvalho; assim escolhe dentre as árvores do bosque; planta uma faia, e a chuva a faz crescer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18549', '23', '44', '15', 'Então ela serve ao homem para queimar: da madeira toma uma parte e com isso se aquenta; acende um fogo e assa o pão; também faz um deus e se prostra diante dele; fabrica uma imagem de escultura, e se ajoelha diante dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18550', '23', '44', '16', 'Ele queima a metade no fogo, e com isso prepara a carne para comer; faz um assado, e dele se farta; também se aquenta, e diz: Ah! já me aquentei, já vi o fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18551', '23', '44', '17', 'Então do resto faz para si um deus, uma imagem de escultura; ajoelha-se diante dela, prostra-se, e lhe dirige a sua súplica dizendo: Livra-me porquanto tu és o meu deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18552', '23', '44', '18', 'Nada sabem, nem entendem; porque se lhe untaram os olhos, para que não vejam, e o coração, para que não entendam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18553', '23', '44', '19', 'E nenhum deles reflete; e não têm conhecimento nem entendimento para dizer: Metade queimei no fogo, e assei pão sobre as suas brasas; fiz um assado e dele comi; e faria eu do resto uma abominação? ajoelhar-me-ei ao que saiu duma árvore?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18554', '23', '44', '20', 'Apascenta-se de cinza. O seu coração enganado o desviou, de maneira que não pode livrar a sua alma, nem dizer: Porventura não há uma mentira na minha mão direita?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18555', '23', '44', '21', 'Lembra-te destas coisas, ó Jacob, sim, tu ó Israel; porque tu és meu servo! Eu te formei, meu servo és tu; ó Israel não te esquecerei de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18556', '23', '44', '22', 'Apagai as tuas transgressões como a névoa, e os teus pecados como a nuvem; torna-te para mim, porque eu te remi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18557', '23', '44', '23', 'Cantai alegres, vós, ó céus, porque o Senhor fez isso; exultai vós, as partes mais baixas da terra; vós, montes, retumbai com júbilo; também vós, bosques, e todas as árvores em vós; porque o Senhor remiu a Jacob, e se glorificará em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18558', '23', '44', '24', 'Assim diz o Senhor, teu Redentor, e que te formou desde o ventre: Eu sou o Senhor que faço todas as coisas, que sozinho estendi os céus, e espraiei a terra (quem estava comigo?);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18559', '23', '44', '25', 'que desfaço os sinais dos profetas falsos, e torno loucos os adivinhos, que faço voltar para trás os sábios, e converto em loucura a sua ciência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18560', '23', '44', '26', 'sou eu que confirmo a palavra do meu servo, e cumpro o conselho dos meus mensageiros; que digo de Jerusalém: Ela será habitada; e das cidades de Judá: Elas serão edificadas, e eu levantarei as suas ruínas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18561', '23', '44', '27', 'que digo ao abismo: Seca-te, eu secarei os teus rios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18562', '23', '44', '28', 'que digo de Ciro: Ele é meu pastor, e cumprira tudo o que me apraz; de modo que ele também diga de Jerusalém: Ela será edificada, e o fundamento do templo será lançado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18563', '23', '45', '1', 'Assim diz o Senhor ao seu ungido, a Ciro, a quem tomo pela mão direita, para abater nações diante de sua face, e descingir os lombos dos reis; para abrir diante dele as portas, e as portas não se fecharão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18564', '23', '45', '2', 'eu irei adiante de ti, e tornarei planos os lugares escabrosos; quebrarei as portas de bronze, e despedaçarei os ferrolhos de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18565', '23', '45', '3', 'Dar-te-ei os tesouros das trevas, e as riquezas encobertas, para que saibas que eu sou o Senhor, o Deus de Israel, que te chamo pelo teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18566', '23', '45', '4', 'Por amor de meu servo Jacob, e de Israel, meu escolhido, eu te chamo pelo teu nome; ponho-te o teu sobrenome, ainda que não me conheças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18567', '23', '45', '5', 'Eu sou o Senhor, e não há outro; fora de mim não há Deus; eu te cinjo, ainda que tu não me conheças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18568', '23', '45', '6', 'Para que se saiba desde o nascente do sol, e desde o poente, que fora de mim não há outro; eu sou o Senhor, e não há outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18569', '23', '45', '7', 'Eu formo a luz, e crio as trevas; eu faço a paz, e crio o mal; eu sou o Senhor, que faço todas estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18570', '23', '45', '8', 'Destilai vós, céus, dessas alturas e a justiça chova das nuvens; abra-se a terra, e produza a salvação e ao mesmo tempo faça nascer a justiça; eu, o Senhor, as criei:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18571', '23', '45', '9', 'Ai daquele que contende com o seu Criador! o caco entre outros cacos de barro! Porventura dirá o barro ao que o formou: Que fazes? ou dirá a tua obra: Não tens mãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18572', '23', '45', '10', 'Ai daquele que diz ao pai: Que é o que geras? e à mulher: Que dás tu à luz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18573', '23', '45', '11', 'Assim diz o Senhor, o Santo de Israel, aquele que o formou: Perguntai-me as coisas futuras; demandai-me acerca de meus filhos, e acerca da obra das minhas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18574', '23', '45', '12', 'Eu é que fiz a terra, e nela criei o homem; as minhas mãos estenderam os céus, e a todo o seu exército dei as minhas ordens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18575', '23', '45', '13', 'Eu o despertei em justiça, e todos os seus caminhos endireitarei; ele edificará a minha cidade, e libertará os meus cativos, não por preço nem por presentes, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18576', '23', '45', '14', 'Assim diz o Senhor: A riqueza do Egipto, e as mercadorias da Etiópia, e os sabeus, homens de alta estatura, passarão para ti, e serão teus; irão atrás de ti; em grilhões virão; e, prostrando-se diante de ti, far-te-ão as suas súplicas, dizendo: Deus está contigo somente; e não há nenhum outro Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18577', '23', '45', '15', 'Verdadeiramente tu és um Deus que te ocultas, ó Deus de Israel, o Salvador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18578', '23', '45', '16', 'Envergonhar-se-ão, e também se confundirão todos; cairão juntos em ignomínia os que fabricam ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18579', '23', '45', '17', 'Mas Israel será salvo pelo Senhor, com uma salvação eterna; pelo que não sereis jamais envergonhados nem confundidos em toda a eternidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18580', '23', '45', '18', 'Porque assim diz o Senhor, que criou os céus, o Deus que formou a terra, que a fez e a estabeleceu, não a criando para ser um caos, mas para ser habitada: Eu sou o Senhor e não há outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18581', '23', '45', '19', 'Não falei em segredo, nalgum lugar tenebroso da terra; não disse à descendência de Jacob: Buscai-me no caos; eu, o Senhor, falo a justiça, e proclamo o que é recto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18582', '23', '45', '20', 'Congregai-vos, e vinde; chegai-vos juntos, os que escapastes das nações; nada sabem os que conduzem em procissão as suas imagens de escultura, feitas de madeira, e rogam a um deus que não pode salvar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18583', '23', '45', '21', 'Anunciai e apresentai as razões: tomai conselho todos juntos. Quem mostrou isso desde a antiguidade? quem de há muito o anunciou? Porventura não sou eu, o Senhor? Pois não há outro Deus senão eu; Deus justo e Salvador não há além de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18584', '23', '45', '22', 'Olhai para mim, e sereis salvos, vós, todos os confins da terra; porque eu sou Deus, e não há outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18585', '23', '45', '23', 'Por mim mesmo jurei; já saiu da minha boca a palavra de justiça, e não tornará atrás. Diante de mim se dobrará todo joelho, e jurará toda língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18586', '23', '45', '24', 'De mim se dirá: Tão somente no senhor há justiça e força. A ele virão, envergonhados, todos os que se irritarem contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18587', '23', '45', '25', 'Mas no Senhor será justificada e se gloriará toda a descendência de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18588', '23', '46', '1', 'Bel se encurva, Nebo se abaixa; os seus ídolos são postos sobre os animais, sobre as bestas; essas cargas que costumáveis levar são pesadas para as bestas já cansadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18589', '23', '46', '2', 'Eles juntamente se abaixam e se encurvam; não podem salvar a carga, mas eles mesmos vão para o cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18590', '23', '46', '3', 'Ouvi-me, ó casa de Jacob, e todo o resto da casa de Israel, vós que por mim tendes sido carregados desde o ventre, que tendes sido levados desde a madre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18591', '23', '46', '4', 'Até a vossa velhice eu sou o mesmo, e ainda até as cãs eu vos carregarei; eu vos criei, e vos levarei; sim, eu vos carregarei e vos livrarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18592', '23', '46', '5', 'A quem me assemelhareis, e com quem me igualareis e me comparareis, para que sejamos semelhantes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18593', '23', '46', '6', 'Os que prodigalizam o ouro da bolsa, e pesam a prata nas balanças, assalariam o ourives, e ele faz um deus; e diante dele se prostram e adora,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18594', '23', '46', '7', 'Eles o tomam sobre os ombros, o levam, e o colocam no seu lugar, e ali permanece; do seu lugar não se pode mover; e, se recorrem a ele, resposta nenhuma dá, nem livra alguém da sua tribulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18595', '23', '46', '8', 'Lembrai-vos, disto, e considerai; trazei-o à memória, ó transgressores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18596', '23', '46', '9', 'Lembrai-vos das coisas passadas desde a antiguidade; que eu sou Deus, e não há outro; eu sou Deus, e não há outro semelhante a mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18597', '23', '46', '10', 'que anuncio o fim desde o princípio, e desde a antiguidade as coisas que ainda não sucederam; que digo: O meu conselho subsistirá, e farei toda a minha vontade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18598', '23', '46', '11', 'chamando do oriente uma ave de rapina, e dum país remoto o homem do meu conselho; sim, eu o disse, e eu o cumprirei; formei esse propósito, e também o executarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18599', '23', '46', '12', 'Ouvi-me, ó duros de coração, os que estais longe da justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18600', '23', '46', '13', 'Faço chegar a minha justiça; e ela não está longe, e a minha salvação não tardará; mas estabelecerei a salvação em Sião, e em Israel a minha glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18601', '23', '47', '1', 'Desce, e assenta-te no pó, ó virgem filha de Babilónia; assenta-te no chão sem trono, ó filha dos caldeus, porque nunca mais serás chamada a mimosa nem a delicada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18602', '23', '47', '2', 'Toma a mó, e mói a farinha; remove o teu véu, suspende a cauda da tua vestidura, descobre as pernas e passa os rios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18603', '23', '47', '3', 'A tua nudez será descoberta, e ver-se-á o teu opróbrio; tomarei vingança, e não pouparei a homem algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18604', '23', '47', '4', 'Quanto ao nosso Redentor, o Senhor dos exércitos é o seu nome, o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18605', '23', '47', '5', 'Assenta-te calada, e entra nas trevas, ó filha dos caldeus; porque não serás chamada mais a senhora de reinos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18606', '23', '47', '6', 'Muito me agastei contra o meu povo, profanei a minha herança, e os entreguei na tua mão; não usaste de misericórdia para com eles, e até sobre os velhos fizeste muito pesado o teu jugo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18607', '23', '47', '7', 'E disseste: Eu serei senhora para sempre; de sorte que até agora não tomaste a peito estas coisas, nem te lembraste do fim delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18608', '23', '47', '8', 'Agora pois ouve isto, tu que és dada a prazeres, que habitas descuidada, que dizes no teu coração: Eu sou, e fora de mim não há outra; não ficarei viúva, nem conhecerei a perda de filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18609', '23', '47', '9', 'Mas ambas estas coisas virão sobre ti num momento, no mesmo dia, perda de filhos e viuvez; em toda a sua plenitude virão sobre ti, apesar da multidão das tuas feitiçarias, e da grande abundância dos teus encantamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18610', '23', '47', '10', 'Porque confiaste na tua maldade e disseste: Ninguém me vê; a tua sabedoria e o teu conhecimento, essas coisas te perverteram; e disseste no teu coração: Eu sou, e fora de mim não há outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18611', '23', '47', '11', 'Pelo que sobre ti virá o mal de que por encantamentos não saberás livrar-te; e tal destruição cairá sobre ti, que não a poderás afastar; e virá sobre ti de repente tão tempestuosa desolação, que não a poderás conhecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18612', '23', '47', '12', 'Deixa-te estar com os teus encantamentos, e com a multidão das tuas feitiçarias em que te hás fatigado desde a tua mocidade, a ver se podes tirar proveito, ou se porventura podes inspirar terror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18613', '23', '47', '13', 'Cansaste-te na multidão dos teus conselhos; levantem-se pois agora e te salvem os astrólogos, que contemplam os astros, e os que nas luas novas prognosticam o que há de vir sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18614', '23', '47', '14', 'Eis que são como restolho; o logo os queimará; não poderão livrar-se do poder das chamas; pois não é um braseiro com que se aquentar, nem fogo para se sentar junto dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18615', '23', '47', '15', 'Assim serão para contigo aqueles com quem te hás fatigado, os que tiveram negócios contigo desde a tua mocidade; andarão vagueando, cada um pelo seu caminho; não haverá quem te salve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18616', '23', '48', '1', 'Ouvi isto, casa de Jacob, que vos chamais do nome de Israel, e saístes dos lombos de Judá, que jurais pelo nome do Senhor, e fazeis menção do Deus de Israel, mas não em verdade nem em justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18617', '23', '48', '2', 'E até da santa cidade tomam o nome, e se firmam sobre o Deus de Israel; o Senhor dos exércitos é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18618', '23', '48', '3', 'Desde a antiguidade anunciei as coisas que haviam de ser; da minha boca é que saíram, e eu as fiz ouvir; de repente as pus por obra, e elas aconteceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18619', '23', '48', '4', 'Porque eu sabia que és obstinado, que a tua cerviz é um nervo de ferro, e a tua testa de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18620', '23', '48', '5', 'Há muito tas anunciei, e as manifestei antes que acontecessem, para que não dissesses: O meu ídolo fez estas coisas, ou a minha imagem de escultura, ou a minha imagem de fundição as ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18621', '23', '48', '6', 'Já o tens ouvido; olha bem para tudo isto; porventura não o anunciarás? Desde agora te mostro coisas novas e ocultas, que não sabias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18622', '23', '48', '7', 'São criadas agora, e não de há muito, e antes deste dia não as ouviste, para que não digas: Eis que já eu as sabia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18623', '23', '48', '8', 'Tu nem as ouviste, nem as conheceste, nem tampouco há muito foi aberto o teu ouvido; porque eu sabia que procedeste muito perfidamente, e que eras chamado transgressor desde o ventre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18624', '23', '48', '9', 'Por amor do meu nome retardo a minha ira, e por causa do meu louvor me contenho para contigo, para que eu não te extermine.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18625', '23', '48', '10', 'Eis que te purifiquei, mas não como a prata; provei-te na fornalha da aflição,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18626', '23', '48', '11', 'Por amor de mim, por amor de mim o faço; porque como seria profanado o meu nome? A minha glória não a darei a outrem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18627', '23', '48', '12', 'Escuta-me, ó Jacob, e tu, ó Israel, a quem chamei; eu sou o mesmo, eu o primeiro, eu também o último.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18628', '23', '48', '13', 'Também a minha mão fundou a terra, e a minha destra estendeu os céus; quando eu os chamo, eles aparecem juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18629', '23', '48', '14', 'Ajuntai-vos todos vós, e ouvi: Quem, dentre eles, tem anunciado estas coisas? Aquele a quem o Senhor amou executará a sua vontade contra Babilónia, e o seu braço será contra os caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18630', '23', '48', '15', 'Eu, eu o tenho dito; também já o chamei; eu o trouxe, e o seu caminho será próspero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18631', '23', '48', '16', 'Chegai-vos a mim, ouvi isto: Não falei em segredo desde o princípio; desde o tempo em que aquilo se fez, eu estava ali; e agora o Senhor Deus me enviou juntamente com o seu Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18632', '23', '48', '17', 'Assim diz o Senhor, o teu Redentor, o Santo de Israel: Eu sou o Senhor, o teu Deus, que te ensina o que é útil, e te guia pelo caminho em que deves andar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18633', '23', '48', '18', 'Ah! se tivesses dado ouvidos aos meus mandamentos! então seria a tua paz como um rio, e a tua justiça como as ondas do mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18634', '23', '48', '19', 'também a tua descendência teria sido como a areia, e os que procedem das tuas entranhas como os seus grãos; o seu nome nunca seria cortado nem destruído de diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18635', '23', '48', '20', 'Saí de Babilónia, fugi de entre os caldeus. E anunciai com voz de júbilo, fazei ouvir isto, e levai-o até o fim da terra; dizei: O Senhor remiu a seu servo Jacob;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18636', '23', '48', '21', 'e não tinham sede, quando os levava pelos desertos; fez-lhes correr água da rocha; fendeu a rocha, e as águas jorraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18637', '23', '48', '22', 'Não há paz para os ímpios, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18638', '23', '49', '1', 'Ouvi-me, ilhas, e escutai vós, povos de longe: O Senhor chamou-me desde o ventre, desde as entranhas de minha mãe fez menção do meu nome');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18639', '23', '49', '2', 'e fez a minha boca qual espada aguda; na sombra da sua mão me escondeu; fez-me qual uma flecha polida, e me encobriu na sua aljava;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18640', '23', '49', '3', 'e me disse: Tu és meu servo; és Israel, por quem hei de ser glorificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18641', '23', '49', '4', 'Mas eu disse: Debalde tenho trabalhado, inútil e vãmente gastei as minhas forças; todavia o meu direito está perante o Senhor, e o meu galardão perante o meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18642', '23', '49', '5', 'E agora diz o Senhor, que me formou desde o ventre para ser o seu servo, para tornar a trazer-lhe Jacob, e para reunir Israel a ele (pois aos olhos do Senhor sou glorificado, e o meu Deus se fez a minha força).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18643', '23', '49', '6', 'Sim, diz ele: Pouco é que sejas o meu servo, para restaurares as tribos de Jacob, e tornares a trazer os preservados de Israel; também te porei para luz das nações, para seres a minha salvação até a extremidade da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18644', '23', '49', '7', 'Assim diz o Senhor, o Redentor de Israel, e o seu Santo, ao que é desprezado dos homens, ao que é aborrecido das nações, ao servo dos tiranos: Os reis o verão e se levantarão, como também os príncipes, e eles te adorarão, por amor do Senhor, que é fiel, e do Santo de Israel, que te escolheu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18645', '23', '49', '8', 'Assim diz o Senhor: No tempo aceitável te ouvi, e no dia da salvação te ajudei; e te guardarei, e te darei por pacto do povo, para restaurares a terra, e lhe dares em herança as herdades assoladas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18646', '23', '49', '9', 'para dizeres aos presos: Saí; e aos que estão em trevas: Aparecei; eles pastarão nos caminhos, e em todos os altos desnudados haverá o seu pasto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18647', '23', '49', '10', 'Nunca terão fome nem sede; não os afligirá nem a calma nem o sol; porque o que se compadece deles os guiará, e os conduzirá mansamente aos mananciais das águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18648', '23', '49', '11', 'Farei de todos os meus montes um caminho; e as minhas estradas serão exaltadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18649', '23', '49', '12', 'Eis que estes virão de longe, e eis que aqueles do Norte e do Ocidente, e aqueles outros da terra de Sinim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18650', '23', '49', '13', 'Cantai, ó céus, e exulta, ó terra, e vós, montes, estalai de júbilo, porque o Senhor consolou o seu povo, e se compadeceu dos seus aflitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18651', '23', '49', '14', 'Mas Sião diz: O Senhor me desamparou, o meu Senhor se esqueceu de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18652', '23', '49', '15', 'pode uma mulher esquecer-se de seu filho de peito, de maneira que não se compadeça do filho do seu ventre? Mas ainda que esta se esquecesse, eu, todavia, não me esquecerei de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18653', '23', '49', '16', 'Eis que nas palmas das minhas mãos eu te gravei; os teus muros estão continuamente diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18654', '23', '49', '17', 'Os teus filhos pressurosamente virão; mas os teus destruidores e os teus assoladores sairão do meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18655', '23', '49', '18', 'Levanta os teus olhos ao redor, e olha; todos estes que se ajuntam vêm ter contigo. Vivo eu, diz o Senhor, que de todos estes te vestirás, como dum ornamento, e te cingirás deles como a noiva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18656', '23', '49', '19', 'Pois quanto aos teus desertos, e lugares desolados, e à tua terra destruída, serás agora estreita demais para os moradores, e os que te devoravam se afastarão para longe de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18657', '23', '49', '20', 'Os filhos de que foste privada ainda dirão aos teus ouvidos: Muito estreito é para mim este lugar; dá-me espaço em que eu habite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18658', '23', '49', '21', 'Então no teu coração dirás: Quem me gerou estes, visto que eu era desfilhada e solitária, exilada e errante? quem, pois, me criou estes? Fui deixada sozinha; estes onde estavam?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18659', '23', '49', '22', 'Assim diz o Senhor Deus: Eis que levantarei a minha mão para as nações, e ante os povos arvorarei a minha bandeira; então eles trarão os teus filhos nos braços, e as tuas filhas serão levadas sobre os ombros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18660', '23', '49', '23', 'Reis serão os teus aios, e as suas rainhas as tuas amas; diante de ti se inclinarão com o rosto em terra e lamberão o pó dos teus pés; e saberás que eu sou o Senhor, e que os que por mim esperam não serão confundidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18661', '23', '49', '24', 'Acaso tirar-se-ia a presa ao valente? ou serão libertados os cativos de um tirano?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18662', '23', '49', '25', 'Mas assim diz o Senhor: Certamente os cativos serão tirados ao valente, e a presa do tirano será libertada; porque eu contenderei com os que contendem contigo, e os teus filhos eu salvarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18663', '23', '49', '26', 'E sustentarei os teus opressores com a sua própria carne, e com o seu próprio sangue se embriagarão, como com mosto; e toda a carne saberá que eu sou o Senhor, o teu Salvador e o teu Redentor, o Poderoso de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18664', '23', '50', '1', 'Assim diz o Senhor: Onde está a carta de divórcio de vossa mãe, pela qual eu a repudiei? ou quem é o meu credor, a quem eu vos tenha vendido? Eis que por vossas maldades fostes vendidos, e por vossas transgressões foi repudiada vossa mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18665', '23', '50', '2', 'Por que razão, quando eu vim, ninguém apareceu? quando chamei, não houve quem respondesse? Acaso tanto se encolheu a minha mão, que já não possa remir? ou não tenho poder para livrar? Eis que com a minha repreensão faço secar o mar, e torno os rios em deserto; cheiram mal os seus peixes, pois não há água, e morrem de sede:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18666', '23', '50', '3', 'Eu visto os céus de negridão, e lhes ponho cilício por sua cobertura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18667', '23', '50', '4', 'O Senhor Deus me deu a língua dos instruídos para que eu saiba sustentar com uma palavra o que está cansado; ele desperta-me todas as manhãs; desperta-me o ouvido para que eu ouça como discípulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18668', '23', '50', '5', 'O Senhor Deus abriu-me os ouvidos, e eu não fui rebelde, nem me retirei para trás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18669', '23', '50', '6', 'Ofereci as minhas costas aos que me feriam, e as minhas faces aos que me arrancavam a barba; não escondi o meu rosto dos que me afrontavam e me cuspiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18670', '23', '50', '7', 'Pois o Senhor Deus me ajuda; portanto não me sinto confundido; por isso pus o meu rosto como um seixo, e sei que não serei envergonhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18671', '23', '50', '8', 'Perto está o que me justifica; quem contenderá comigo? apresentemo-nos juntos; quem é meu adversário? chegue-se para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18672', '23', '50', '9', 'Eis que o Senhor Deus me ajuda; quem há que me condene? Eis que todos eles se envelhecerão como um vestido, e a traça os comerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18673', '23', '50', '10', 'Quem há entre vós que tema ao Senhor? ouça ele a voz do seu servo. Aquele que anda em trevas, e não tem luz, confie no nome do Senhor, e firme-se sobre o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18674', '23', '50', '11', 'Eia! todos vós, que acendeis fogo, e vos cingis com tições acesos; andai entre as labaredas do vosso fogo, e entre os tições que ateastes! Isto vos sobrevirá da minha mão, e em tormentos jazereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18675', '23', '51', '1', 'Ouvi-me vós, os que seguis a justiça, os que buscais ao Senhor; olhai para a rocha donde fostes cortados, e para a caverna do poço donde fostes cavados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18676', '23', '51', '2', 'Olhai para Abraão, vosso pai, e para Sara, que vos deu à luz; porque ainda quando ele era um só, eu o chamei, e o abençoei e o multipliquei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18677', '23', '51', '3', 'Porque o Senhor consolará a Sião; consolará a todos os seus lugares assolados, e fará o seu deserto como o Éden e a sua solidão como o jardim do Senhor; gozo e alegria se acharão nela, acção de graças, e voz de cântico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18678', '23', '51', '4', 'Atendei-me, povo meu, e nação minha, inclinai os ouvidos para mim; porque de mim sairá a lei, e estabelecerei a minha justiça como luz dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18679', '23', '51', '5', 'Perto está a minha justiça, vem saindo a minha salvação, e os meus braços governarão os povos; as ilhas me aguardam, e no meu braço esperam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18680', '23', '51', '6', 'Levantai os vossos olhos para os céus e olhai para a terra em baixo; porque os céus desaparecerão como a fumaça, e a terra se envelhecerá como um vestido; e os seus moradores morrerão semelhantemente; a minha salvação, porém, durará para sempre, e a minha justiça não será abolida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18681', '23', '51', '7', 'Ouvi-me, vós que conheceis a justiça, vós, povo, em cujo coração está a minha lei; não temais o opróbrio dos homens, nem vos turbeis pelas suas injúrias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18682', '23', '51', '8', 'Pois a traça os roerá como a um vestido, e o bicho os comerá como à lã; a minha justiça, porém, durará para sempre, e a minha salvação para todas as gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18683', '23', '51', '9', 'Desperta, desperta, veste-te de força, ó braço do Senhor; desperta como nos dias da antiguidade, como nas gerações antigas. Porventura não és tu aquele que cortou em pedaços a Raabe, e traspassou ao dragão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18684', '23', '51', '10', 'Não és tu aquele que secou o mar, as águas do grande abismo? o que fez do fundo do mar um caminho, para que por ele passassem os remidos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18685', '23', '51', '11', 'Assim voltarão os resgatados do Senhor, e virão com júbilo a Sião; e haverá perpétua alegria sobre as suas cabeças; gozo e alegria alcançarão, a tristeza e o gemido fugirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18686', '23', '51', '12', 'Eu, eu sou aquele que vos consola; quem, pois, és tu, para teres medo dum homem, que é mortal, ou do filho do homem que se tornará como feno;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18687', '23', '51', '13', 'e te esqueces do Senhor, o teu Criador, que estendeu os céus, e fundou a terra, e temes continuamente o dia todo por causa do furor do opressor, quando se prepara para destruir? Onde está o furor do opressor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18688', '23', '51', '14', 'O exilado cativo depressa será solto, e não morrerá para ir à sepultura, nem lhe faltará o pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18689', '23', '51', '15', 'Pois eu sou o Senhor teu Deus, que agita o mar, de modo que bramem as suas ondas. O Senhor dos exércitos é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18690', '23', '51', '16', 'E pus as minhas palavras na tua boca, e te cubro com a sombra da minha mão; para plantar os céus, e para fundar a terra, e para dizer a Sião: Tu és o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18691', '23', '51', '17', 'Desperta, desperta, levanta-te, ó Jerusalém, que bebeste da mão do Senhor o cálice do seu furor; que bebeste da taça do atordoamento, e a esgotaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18692', '23', '51', '18', 'De todos os filhos que ela teve, nenhum há que a guie; e de todos os filhos que criou, nenhum há que a tome pela mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18693', '23', '51', '19', 'Estas duas coisas te aconteceram; quem terá compaixão de ti? a assolação e a ruína, a fome e a espada; quem te consolará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18694', '23', '51', '20', 'Os teus filhos já desmaiaram, jazem nas esquinas de todas as ruas, como o antílope tomado na rede; cheios estão do furor do Senhor, e da repreensão do teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18695', '23', '51', '21', 'Pelo que agora ouve isto, ó aflita, e embriagada, mas não de vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18696', '23', '51', '22', 'Assim diz o Senhor Deus e o teu Deus, que pleiteia a causa do seu povo: Eis que eu tiro da tua mão a taça de atordoamento e o cálice do meu furor; nunca mais dele beberás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18697', '23', '51', '23', 'mas pô-lo-ei nas mãos dos que te afligem, os quais te diziam: Abaixa-te, para que passemos sobre ti; e tu puseste as tuas costas como o chão, e como a rua para os que passavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18698', '23', '52', '1', 'Desperta, desperta, veste-te da tua fortaleza, Sião; veste-te dos teus vestidos formosos, ó Jerusalém, cidade santa; porque nunca mais entrará em ti nem incircunciso nem imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18699', '23', '52', '2', 'Sacode-te do pó; levanta-te, e assenta-te, ó Jerusalém; solta-te das ataduras de teu pescoço, ó cativa filha de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18700', '23', '52', '3', 'Porque assim diz o Senhor: Por nada fostes vendidos; e sem dinheiro sereis resgatados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18701', '23', '52', '4', 'Pois assim diz o Senhor Deus: O meu povo desceu no princípio ao Egipto, para peregrinar lá, e a Assíria sem razão o oprimiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18702', '23', '52', '5', 'E agora, que acho eu aqui? diz o Senhor, pois que o meu povo foi tomado sem nenhuma razão, os seus dominadores dão uivos sobre ele, diz o Senhor; e o meu nome é blasfemado incessantemente o dia todo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18703', '23', '52', '6', 'Portanto o meu povo saberá o meu nome; portanto saberá naquele dia que sou eu o que falo; eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18704', '23', '52', '7', 'Quão formosos sobre os montes são os pés do que anuncia as boas-novas, que proclama a paz, que anuncia coisas boas, que proclama a salvação, que diz a Sião: O teu Deus reina!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18705', '23', '52', '8', 'Eis a voz dos teus atalaias! eles levantam a voz, juntamente exultam; porque de perto contemplam a volta do Senhor a Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18706', '23', '52', '9', 'Clamai cantando, exultai juntamente, desertos de Jerusalém; porque o Senhor consolou o seu povo, remiu a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18707', '23', '52', '10', 'O Senhor desnudou o seu santo braço à vista de todas as nações; e todos os confins da terra verão a salvação do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18708', '23', '52', '11', 'Retirai-vos, retirai-vos, saí daí, não toqueis coisa imunda; saí do meio dela, purificai-vos, os que levais os vasos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18709', '23', '52', '12', 'Pois não saireis apressadamente, nem ireis em fuga; porque o Senhor irá diante de vós, e o Deus de Israel será a vossa retaguarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18710', '23', '52', '13', 'Eis que o meu servo procederá com prudência; será exaltado, e elevado, e mui sublime.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18711', '23', '52', '14', 'Como pasmaram muitos à vista dele (pois o seu aspecto estava tão desfigurado que não era o de um homem, e a sua figura não era a dos filhos dos homens),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18712', '23', '52', '15', 'assim ele espantará muitas nações; por causa dele reis taparão a boca; pois verão aquilo que não se lhes havia anunciado, e entenderão aquilo que não tinham ouvido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18713', '23', '53', '1', 'Quem deu crédito à nossa pregação? e a quem se manifestou o braço do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18714', '23', '53', '2', 'Pois foi crescendo como renovo perante ele, e como raiz que sai duma terra seca; não tinha formosura nem beleza; e quando olhávamos para ele, nenhuma beleza víamos, para que o desejássemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18715', '23', '53', '3', 'Era desprezado, e rejeitado dos homens; homem de dores, e experimentado nos sofrimentos; e, como um de quem os homens escondiam o rosto, era desprezado, e não fizemos dele caso algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18716', '23', '53', '4', 'Verdadeiramente ele tomou sobre si as nossas enfermidades, e carregou com as nossas dores; e nós o reputávamos por aflito, ferido de Deus, e oprimido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18717', '23', '53', '5', 'Mas ele foi ferido por causa das nossas transgressões, e esmagado por causa das nossas iniquidades; o castigo que nos traz a paz estava sobre ele, e pelas suas pisaduras fomos sarados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18718', '23', '53', '6', 'Todos nós andávamos desgarrados como ovelhas, cada um se desviava pelo seu caminho; mas o Senhor fez cair sobre ele a iniquidade de todos nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18719', '23', '53', '7', 'Ele foi oprimido e afligido, mas não abriu a boca; como um cordeiro que é levado ao matadouro, e como a ovelha que é muda perante os seus tosquiadores, assim ele não abriu a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18720', '23', '53', '8', 'Pela opressão e pelo juízo foi arrebatado; e quem dentre os da sua geração considerou que ele fora cortado da terra dos viventes, ferido por causa da transgressão do meu povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18721', '23', '53', '9', 'E deram-lhe a sepultura com os ímpios, e com o rico na sua morte, embora nunca tivesse cometido injustiça, nem houvesse engano na sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18722', '23', '53', '10', 'Todavia, foi da vontade do Senhor esmagá-lo, fazendo-o enfermar; quando ele se puser como oferta pelo pecado, verá a sua posteridade, prolongará os seus dias, e a vontade do Senhor prosperará nas suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18723', '23', '53', '11', 'Ele verá o fruto do trabalho da sua alma, e ficará satisfeito; com o seu conhecimento o meu servo justo justificará a muitos, e as iniquidades deles levará sobre si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18724', '23', '53', '12', 'Pelo que lhe darei o seu quinhão com os grandes, e com os poderosos repartirá ele o despojo; porquanto derramou a sua alma até a morte, e foi contado com os transgressores; mas ele levou sobre si o pecado de muitos, e pelos transgressores intercedeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18725', '23', '54', '1', 'Canta, alegremente, ó estéril, que não deste à luz; exulta de prazer com alegre canto, e exclama, tu que não tiveste dores de parto; porque mais são os filhos da desolada, do que os filhos da casada, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18726', '23', '54', '2', 'Amplia o lugar da tua tenda, e estendam-se as cortinas das tuas habitações; não o impeças; alonga as tuas cordas, e firma bem as tuas estacas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18727', '23', '54', '3', 'Porque transbordarás para a direita e para a esquerda; e a tua posteridade possuirá as nações e fará que sejam habitadas as cidades assoladas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18728', '23', '54', '4', 'Não temas, porque não serás envergonhada; e não te envergonhes, porque não sofrerás afrontas; antes te esquecerás da vergonha da tua mocidade, e não te lembrarás mais do opróbrio da tua viuvez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18729', '23', '54', '5', 'Pois o teu Criador é o teu marido; o Senhor dos exércitos é o seu nome; e o Santo de Israel é o teu Redentor, que é chamado o Deus de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18730', '23', '54', '6', 'Porque o Senhor te chamou como a mulher desamparada e triste de espírito; como a mulher da mocidade, que fora repudiada, diz o teu Deus:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18731', '23', '54', '7', 'Por um breve momento te deixei, mas com grande compaixão te recolherei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18732', '23', '54', '8', 'num ímpeto de indignação escondi de ti por um momento o meu rosto; mas com benignidade eterna me compadecerei de ti, diz o Senhor, o teu Redentor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18733', '23', '54', '9', 'Porque isso será para mim como as águas de Noé; como jurei que as águas de Noé não inundariam mais a terra, assim também jurei que não me irarei mais contra ti, nem te repreenderei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18734', '23', '54', '10', 'Pois as montanhas se retirarão, e os outeiros serão removidos; porém a minha benignidade não se apartará de ti, nem será removido ao pacto da minha paz, diz o Senhor, que se compadece de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18735', '23', '54', '11', 'e aflita arrojada com a tormenta e desconsolada eis que eu assentarei as tuas pedras com antimónio, e lançarei os teus alicerces com safiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18736', '23', '54', '12', 'Farei os teus baluartes de rubis, e as tuas portas de carbúnculos, e toda a tua muralha de pedras preciosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18737', '23', '54', '13', 'E todos os teus filhos serão ensinados do Senhor; e a paz de teus filhos será abundante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18738', '23', '54', '14', 'Com justiça serás estabelecida; estarás longe da opressão, porque já não temerás; e também do terror, porque a ti não chegará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18739', '23', '54', '15', 'Eis que embora se levantem contendas, isso não será por mim; todos os que contenderem contigo, por causa de ti cairão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18740', '23', '54', '16', 'Eis que eu criei o ferreiro, que assopra o fogo de brasas, e que produz a ferramenta para a sua obra; também criei o assolador, para destruir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18741', '23', '54', '17', 'Não prosperará nenhuma arma forjada contra ti; e toda língua que se levantar contra ti em juízo, tu a condenarás; esta é a herança dos servos do Senhor, e a sua justificação que de mim procede, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18742', '23', '55', '1', 'Ó vós, todos os que tendes sede, vinde às águas, e os que não tendes dinheiro, vinde, comprai, e comei; sim, vinde e comprai, sem dinheiro e sem preço, vinho e leite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18743', '23', '55', '2', 'Por que gastais o dinheiro naquilo que não é pão! e o produto do vosso trabalho naquilo que não pode satisfazer? ouvi-me atentamente, e comei o que é bom, e deleitai-vos com a gordura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18744', '23', '55', '3', 'Inclinai os vossos ouvidos, e vinde a mim; ouvi, e a vossa alma viverá; porque convosco farei um pacto perpétuo, dando-vos as firmes beneficências prometidas a David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18745', '23', '55', '4', 'Eis que eu o dei como testemunha aos povos, como príncipe e governador dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18746', '23', '55', '5', 'Eis que chamarás a uma nação que não conheces, e uma nação que nunca te conheceu a ti correrá, por amor do Senhor teu Deus, e do Santo de Israel; porque ele te glorificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18747', '23', '55', '6', 'Buscai ao Senhor enquanto se pode achar, invocai-o enquanto está perto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18748', '23', '55', '7', 'Deixe o ímpio o seu caminho, e o homem maligno os seus pensamentos; volte-se ao Senhor, que se compadecerá dele; e para o nosso Deus, porque é generoso em perdoar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18749', '23', '55', '8', 'Porque os meus pensamentos não são os vossos pensamentos, nem os vossos caminhos os meus caminhos, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18750', '23', '55', '9', 'Porque, assim como o céu é mais alto do que a terra, assim são os meus caminhos mais altos do que os vossos caminhos, e os meus pensamentos mais altos do que os vossos pensamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18751', '23', '55', '10', 'Porque, assim como a chuva e a neve descem dos céus e para lá não tornam, mas regam a terra, e a fazem produzir e brotar, para que dê semente ao semeador, e pão ao que come,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18752', '23', '55', '11', 'assim será a palavra que sair da minha boca: ela não voltará para mim vazia, antes fará o que me apraz, e prosperará naquilo para que a enviei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18753', '23', '55', '12', 'Pois com alegria saireis, e em paz sereis guiados; os montes e os outeiros romperão em cânticos diante de vós, e todas as árvores de campo baterão palmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18754', '23', '55', '13', 'Em lugar do espinheiro crescerá a faia, e em lugar da sarça crescerá a murta; o que será para o Senhor por nome, por sinal eterno, que nunca se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18755', '23', '56', '1', 'Assim diz o Senhor: Mantende a retidão, e fazei justiça; porque a minha salvação está prestes a vir, e a minha justiça a manifestar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18756', '23', '56', '2', 'Bem-aventurado o homem que fizer isto, e o filho do homem que lançar mão disto: que se abstém de profanar o sábado, e guarda a sua mão de cometer o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18757', '23', '56', '3', 'E não fale o estrangeiro, que se houver unido ao Senhor, dizendo: Certamente o Senhor me separará do seu povo; nem tampouco diga o eunuco: Eis que eu sou uma árvore seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18758', '23', '56', '4', 'Pois assim diz o Senhor a respeito dos eunucos que guardam os meus sábados, e escolhem as coisas que me agradam, e abraçam o meu pacto:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18759', '23', '56', '5', 'Dar-lhes-ei na minha casa e dentro dos meus muros um memorial e um nome melhor do que o de filhos e filhas; um nome eterno darei a cada um deles, que nunca se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18760', '23', '56', '6', 'E aos estrangeiros, que se unirem ao Senhor, para o servirem, e para amarem o nome do Senhor, sendo deste modo servos seus, todos os que guardarem o sábado, não o profanando, e os que abraçarem o meu pacto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18761', '23', '56', '7', 'sim, a esses os levarei ao meu santo monte, e os alegrarei na minha casa de oração; os seus holocaustos e os seus sacrifícios serão aceitos no meu altar; porque a minha casa será chamada casa de oração para todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18762', '23', '56', '8', 'Assim diz o Senhor Deus, que ajunta os dispersos de Israel: Ainda outros ajuntarei a ele, além dos que já se lhe ajuntaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18763', '23', '56', '9', 'Vós, todos os animais do campo, todos os animais do bosque, vinde comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18764', '23', '56', '10', 'Todos os seus atalaias são cegos, nada sabem; todos são cães mudos, não podem ladrar; deitados, sonham e gostam de dormir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18765', '23', '56', '11', 'E estes cães são gulosos, nunca se podem fartar; e eles são pastores que nada compreendem; todos eles se tornam para o seu caminho, cada um para a sua ganância, todos sem excepção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18766', '23', '56', '12', 'Vinde, dizem, trarei vinho, e nos encheremos de bebida forte; e o dia de amanhã será como hoje, ou ainda mais festivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18767', '23', '57', '1', 'Perece o justo, e não há quem se importe com isso; os homens compassivos são arrebatados, e não há ninguém que entenda. Pois o justo é arrebatado da calamidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18768', '23', '57', '2', 'entra em paz; descansam nas suas camas todos os que andam na retidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18769', '23', '57', '3', 'Mas chegai-vos aqui, vós os filhos da agoureira, linhagem do adúltero e da prostituta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18770', '23', '57', '4', 'De quem fazeis escárnio? Contra quem escancarais a boca, e deitais para fora a língua? Porventura não sois vós filhos da transgressão, estirpe da falsidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18771', '23', '57', '5', 'que vos inflamais junto aos terebintos, debaixo de toda árvore verde, e sacrificais os filhos nos vales, debaixo das fendas dos penhascos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18772', '23', '57', '6', 'Por entre as pedras lisas do vale está o teu quinhão; estas, estas são a tua sorte; também a estas derramaste a tua libação e lhes ofereceste uma oblação. Contentar-me-ia com estas coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18773', '23', '57', '7', 'sobre um monte alto e levantado puseste a tua cama; e lá subiste para oferecer sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18774', '23', '57', '8', 'Detrás das portas e dos umbrais colocaste o teu memorial; pois te descobriste a outro que não a mim, e subiste, e alargaste a tua cama; e fizeste para ti um pacto com eles; amaste a sua cama, onde quer que a viste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18775', '23', '57', '9', 'E foste ao rei com óleo, e multiplicaste os teus perfumes, e enviaste os teus embaixadores para longe, e te abateste até o Seol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18776', '23', '57', '10', 'Na tua comprida viagem te cansaste; contudo não disseste: Não há esperança; achaste com que renovar as tuas forças; por isso não enfraqueceste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18777', '23', '57', '11', 'Mas de quem tiveste receio ou medo, para que mentisses, e não te lembrasses de mim, nem te importasses? Não é porventura porque eu me calei, e isso há muito tempo, e não me temes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18778', '23', '57', '12', 'Eu publicarei essa justiça tua; e quanto às tuas obras, elas não te aproveitarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18779', '23', '57', '13', 'Quando clamares, livrem-te os ídolos que ajuntaste; mas o vento a todos levará, e um assopro os arrebatará; mas o que confia em mim possuirá a terra, e herdarão o meu santo monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18780', '23', '57', '14', 'E dir-se-á: Aplanai, aplanai, preparai e caminho, tirai os tropeços do caminho do meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18781', '23', '57', '15', 'Porque assim diz o Alto e o Excelso, que habita na eternidade e cujo nome é santo: Num alto e santo lugar habito, e também com o contrito e humilde de espírito, para vivificar o espírito dos humildes, e para vivificar o coração dos contritos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18782', '23', '57', '16', 'Pois eu não contenderei para sempre, nem continuamente ficarei irado; porque de mim procede o espírito, bem como o fôlego da vida que eu criei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18783', '23', '57', '17', 'Por causa da iniquidade da sua avareza me indignei e o feri; escondi-me, e indignei-me; mas, rebelando-se, ele seguiu o caminho do seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18784', '23', '57', '18', 'Tenho visto os seus caminhos, mas eu o sararei; também o guiarei, e tornarei a dar-lhe consolação, a ele e aos que o pranteiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18785', '23', '57', '19', 'Eu crio o fruto dos lábios; paz, paz, para o que está longe, e para o que está perto diz o Senhor; e eu o sararei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18786', '23', '57', '20', 'Mas os ímpios são como o mar agitado; pois não pode estar quieto, e as suas águas lançam de si lama e lodo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18787', '23', '57', '21', 'Não há paz para os ímpios, diz o meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18788', '23', '58', '1', 'Clama em alta voz, não te detenhas, levanta a tua voz como a trombeta e anuncia ao meu povo a sua transgressão, e à casa de Jacob os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18789', '23', '58', '2', 'Todavia me procuram cada dia, tomam prazer em saber os meus caminhos; como se fossem um povo que praticasse a justiça e não tivesse abandonado a ordenança do seu Deus, pedem-me juízos rectos, têm prazer em se chegar a Deus!,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18790', '23', '58', '3', 'Por que temos nós jejuado, dizem eles, e tu não atentas para isso? por que temos afligido as nossas almas, e tu não o sabes? Eis que no dia em que jejuais, prosseguis nas vossas empresas, e exigis que se façam todos os vossos trabalhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18791', '23', '58', '4', 'Eis que para contendas e rixas jejuais, e para ferirdes com punho iníquo! Jejuando vós assim como hoje, a vossa voz não se fará ouvir no alto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18792', '23', '58', '5', 'Seria esse o jejum que eu escolhi? o dia em que o homem aflija a sua alma? Consiste porventura, em inclinar o homem a cabeça como junco e em estender debaixo de si saco e cinza? chamarias tu a isso jejum e dia aceitável ao Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18793', '23', '58', '6', 'Acaso não é este o jejum que escolhi? que soltes as ligaduras da impiedade, que desfaças as ataduras do jugo? e que deixes ir livres os oprimidos, e despedaces todo jugo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18794', '23', '58', '7', 'Porventura não é também que repartas o teu pão com o faminto, e recolhas em casa os pobres desamparados? que vendo o nu, o cubras, e não te escondas da tua carne?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18795', '23', '58', '8', 'Então romperá a tua luz como a alva, e a tua cura apressadamente brotará. e a tua justiça irá adiante de ti; e a glória do Senhor será a tua retaguarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18796', '23', '58', '9', 'Então clamarás, e o Senhor te responderá; gritarás, e ele dirá: Eis-me aqui. Se tirares do meio de ti o jugo, o estender do dedo, e o falar iniquamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18797', '23', '58', '10', 'e se abrires a tua alma ao faminto, e fartares o aflito; então a tua luz nascerá nas trevas, e a tua escuridão será como o meio dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18798', '23', '58', '11', 'O Senhor te guiará continuamente, e te fartará até em lugares áridos, e fortificará os teus ossos; serás como um jardim regado, e como um manancial, cujas águas nunca falham.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18799', '23', '58', '12', 'E os que de ti procederem edificarão as ruínas antigas; e tu levantarás os fundamentos de muitas gerações; e serás chamado reparador da brecha, e restaurador de veredas para morar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18800', '23', '58', '13', 'Se desviares do sábado o teu pé, e deixares de prosseguir nas tuas empresas no meu santo dia; se ao sábado chamares deleitoso, ao santo dia do Senhor, digno de honra; se o honrares, não seguindo os teus caminhos, nem te ocupando nas tuas empresas, nem falando palavras vãs;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18801', '23', '58', '14', 'então te deleitarás no Senhor, e eu te farei cavalgar sobre as alturas da terra, e te sustentarei com a herança de teu pai Jacob; porque a boca do Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18802', '23', '59', '1', 'Eis que a mão do Senhor não está encolhida, para que não possa salvar; nem surdo o seu ouvido, para que não possa ouvir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18803', '23', '59', '2', 'mas as vossas iniquidades fazem separação entre vós e o vosso Deus; e os vossos pecados esconderam o seu rosto de vós, de modo que não vos ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18804', '23', '59', '3', 'Porque as vossas mãos estão contaminadas de sangue, e os vossos dedos de iniquidade; os vossos lábios falam a mentira, a vossa língua pronuncia perversidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18805', '23', '59', '4', 'Ninguém há que invoque a justiça com retidão, nem há quem pleiteie com verdade; confiam na vaidade, e falam mentiras; concebem o mal, e dão à luz a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18806', '23', '59', '5', 'Chocam ovos de basiliscos, e tecem teias de aranha; o que comer dos ovos deles, morrerá; e do ovo que for pisado sairá uma víbora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18807', '23', '59', '6', 'As suas teias não prestam para vestidos; nem se poderão cobrir com o que fazem; as suas obras são obras de iniquidade, e actos de violência há nas suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18808', '23', '59', '7', 'Os seus pés correm para o mal, e se apressam para derramarem o sangue inocente; os seus pensamentos são pensamentos de iniquidade; a desolação e a destruição acham-se nas suas estradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18809', '23', '59', '8', 'O caminho da paz eles não o conhecem, nem há justiça nos seus passos; fizeram para si veredas tortas; todo aquele que anda por elas não tem conhecimento da paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18810', '23', '59', '9', 'Pelo que a justiça está longe de nós, e a retidão não nos alcança; esperamos pela luz, e eis que só há trevas; pelo resplendor, mas andamos em escuridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18811', '23', '59', '10', 'Apalpamos as paredes como cegos; sim, como os que não têm olhos andamos apalpando; tropeçamos ao meio-dia como no crepúsculo, e entre os vivos somos como mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18812', '23', '59', '11', 'Todos nós bramamos como ursos, e andamos gemendo como pombas; esperamos a justiça, e ela não aparece; a salvação, e ela está longe de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18813', '23', '59', '12', 'Porque as nossas transgressões se multiplicaram perante ti, e os nossos pecados testificam contra nós; pois as nossas transgressões estão connosco, e conhecemos as nossas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18814', '23', '59', '13', 'transgredimos, e negamos o Senhor, e nos desviamos de seguir após o nosso Deus; falamos a opressão e a rebelião, concebemos e proferimos do coração palavras de falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18815', '23', '59', '14', 'Pelo que o direito se tornou atrás, e a justiça se pôs longe; porque a verdade anda tropeçando pelas ruas, e a equidade não pode entrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18816', '23', '59', '15', 'Sim, a verdade desfalece; e quem se desvia do mal arrisca-se a ser despojado; e o Senhor o viu, e desagradou-lhe o não haver justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18817', '23', '59', '16', 'E viu que ninguém havia, e maravilhou-se de que não houvesse um intercessor; pelo que o seu próprio braço lhe trouxe a salvação, e a sua própria justiça o susteve;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18818', '23', '59', '17', 'vestiu-se de justiça, como de uma couraça, e pôs na cabeça o capacete da salvação; e por vestidura pôs sobre si vestes de vingança, e cobriu-se de zelo, como de um manto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18819', '23', '59', '18', 'Conforme forem as obras deles, assim será a sua retribuição, furor aos seus adversários, e recompensa aos seus inimigos; às ilhas dará ele a sua recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18820', '23', '59', '19', 'Então temerão o nome do Senhor desde o poente, e a sua glória desde o nascente do sol; porque ele virá tal uma corrente impetuosa, que o assopro do Senhor impele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18821', '23', '59', '20', 'E virá um Redentor a Sião e aos que em Jacob se desviarem da transgressão, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18822', '23', '59', '21', 'Quanto a mim, este é o meu pacto com eles, diz o Senhor: o meu Espírito, que está sobre ti, e as minhas palavras, que pus na tua boca, não se desviarão da tua boca, nem da boca dos teus filhos, nem da boca dos filhos dos teus filhos, diz o Senhor, desde agora e para todo o sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18823', '23', '60', '1', 'Levanta-te, resplandece, porque é chegada a tua luz, e é nascida sobre ti a glória do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18824', '23', '60', '2', 'Pois eis que as trevas cobrirão a terra, e a escuridão os povos; mas sobre ti o Senhor virá surgindo, e a sua glória se verá sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18825', '23', '60', '3', 'E nações caminharão para a tua luz, e reis para o resplendor da tua aurora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18826', '23', '60', '4', 'Levanta em redor os teus olhos, e vê; todos estes se ajuntam, e vêm ter contigo; teus filhos vêm de longe, e tuas filhas se criarão a teu lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18827', '23', '60', '5', 'Então o verás, e estarás radiante, e o teu coração estremecerá e se alegrará; porque a abundância do mar se tornará a ti, e as riquezas das nações a ti virão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18828', '23', '60', '6', 'A multidão de camelos te cobrirá, os dromedários de Midiã e Efá; todos os de Sabá, virão; trarão ouro e incenso, e publicarão os louvores do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18829', '23', '60', '7', 'Todos os rebanhos de Quedar se congregarão em ti, os carneiros de Nebaiot te servirão; com aceitação subirão ao meu altar, e eu glorificarei a casa da minha glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18830', '23', '60', '8', 'Quem são estes que vêm voando como nuvens e como pombas para as suas janelas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18831', '23', '60', '9', 'Certamente as ilhas me aguardarão, e vêm primeiro os navios de Társis, para trazerem teus filhos de longe, e com eles a sua prata e o seu ouro, para o nome do Senhor teu Deus, e para o Santo de Israel, porquanto ele te glorificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18832', '23', '60', '10', 'E estrangeiros edificarão os teus muros, e os seus reis te servirão; porque na minha ira te feri, mas na minha benignidade tive misericórdia de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18833', '23', '60', '11', 'As tuas portas estarão abertas de contínuo; nem de dia nem de noite se fecharão; para que te sejam trazidas as riquezas das nações, e conduzidos com elas os seus reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18834', '23', '60', '12', 'Porque a nação e o reino que não te servirem perecerão; sim, essas nações serão de todo assoladas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18835', '23', '60', '13', 'A glória do Líbano virá a ti; a faia, o olmeiro, e o buxo conjuntamente, para ornarem o lugar do meu santuário; e farei glorioso o lugar em que assentam os meus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18836', '23', '60', '14', 'Também virão a ti, inclinando-se, os filhos dos que te oprimiram; e prostrar-se-ão junto às plantas dos teus pés todos os que te desprezaram; e chamar-te-ão a cidade do Senhor, a Sião do Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18837', '23', '60', '15', 'Ao invés de seres abandonada e odiada como eras, de sorte que ninguém por ti passava, far-te-ei uma excelência perpétua, uma alegria de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18838', '23', '60', '16', 'E mamarás o leite das nações, e te alimentarás ao peito dos reis; assim saberás que eu sou o Senhor, o teu Salvador, e o teu Redentor, o Poderoso de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18839', '23', '60', '17', 'Por bronze trarei ouro, por ferro trarei prata, por madeira bronze, e por pedras ferro; farei pacíficos os teus oficiais e justos os teus exatores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18840', '23', '60', '18', 'Não se ouvirá mais de violência na tua terra, de desolação ou destruição nos teus termos; mas aos teus muros chamarás Salvação, e às tuas portas Louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18841', '23', '60', '19', 'Não te servirá mais o sol para luz do dia, nem com o seu resplendor a lua te alumiará; mas o Senhor será a tua luz perpétua, e o teu Deus a tua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18842', '23', '60', '20', 'Nunca mais se porá o teu sol, nem a tua lua minguará; porque o Senhor será a tua luz perpétua, e acabados serão os dias do teu luto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18843', '23', '60', '21', 'E todos os do teu povo serão justos; para sempre herdarão a terra; serão renovos por mim plantados, obra das minhas mãos, para que eu seja glorificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18844', '23', '60', '22', 'O mais pequeno virá a ser mil, e o mínimo uma nação forte; eu, o Senhor, apressarei isso a seu tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18845', '23', '61', '1', 'O Espírito do Senhor Deus está sobre mim, porque o Senhor me ungiu para pregar boas-novas aos mansos; enviou-me a restaurar os contritos de coração, a proclamar liberdade aos cativos, e a abertura de prisão aos presos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18846', '23', '61', '2', 'a apregoar o ano aceitável do Senhor e o dia da vingança do nosso Deus; a consolar todos os tristes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18847', '23', '61', '3', 'a ordenar acerca dos que choram em Sião que se lhes dê uma grinalda em vez de cinzas, óleo de gozo em vez de pranto, vestidos de louvor em vez de espírito angustiado; a fim de que se chamem árvores de justiça, plantação do Senhor, para que ele seja glorificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18848', '23', '61', '4', 'E eles edificarão as antigas ruínas, levantarão as desolações de outrora, e restaurarão as cidades assoladas, as desolações de muitas gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18849', '23', '61', '5', 'E haverá estrangeiros, que apascentarão os vossos rebanhos; e estranhos serão os vossos lavradores e os vossos vinheiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18850', '23', '61', '6', 'Mas vós sereis chamados sacerdotes do Senhor, e vos chamarão ministros de nosso Deus; comereis as riquezas das nações, e na sua glória vos gloriareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18851', '23', '61', '7', 'Em lugar da vossa vergonha, haveis de ter dupla honra; e em lugar de opróbrio exultareis na vossa porção; por isso na sua terra possuirão o dobro, e terão perpétua alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18852', '23', '61', '8', 'Pois eu, o Senhor, amo o juízo, aborreço o roubo e toda injustiça; fielmente lhes darei sua recompensa, e farei com eles um pacto eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18853', '23', '61', '9', 'E a sua posteridade será conhecida entre as nações, e os seus descendentes no meio dos povos; todos quantos os virem os reconhecerão como descendência bendita do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18854', '23', '61', '10', 'Regozijar-me-ei muito no Senhor, a minha alma se alegrará no meu Deus, porque me vestiu de vestes de salvação, cobriu-me com o manto de justiça, como noivo que se adorna com uma grinalda, e como noiva que se enfeita com as suas jóias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18855', '23', '61', '11', 'Porque, como a terra produz os seus renovos, e como o horto faz brotar o que nele se semeia, assim o Senhor Deus fará brotar a justiça e o louvor perante todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18856', '23', '62', '1', 'Por amor de Sião não me calarei, e por amor de Jerusalém não descansarei, até que saia a sua justiça como um resplendor, e a sua salvação como uma tocha acesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18857', '23', '62', '2', 'E as nações verão a tua justiça, e todos os reis a tua glória; e chamar-te-ão por um nome novo, que a boca do Senhor designará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18858', '23', '62', '3', 'Também serás uma coroa de adorno na mão do Senhor, e um diadema real na mão do teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18859', '23', '62', '4', 'Nunca mais te chamarão: Desamparada, nem a tua terra se denominará Desolada; mas chamar-te-ão Hefecibá, e à tua terra Beulá; porque o Senhor se agrada de ti; e a tua terra se casará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18860', '23', '62', '5', 'Pois como o mancebo se casa com a donzela, assim teus filhos se casarão contigo; e, como o noivo se alegra da noiva, assim se alegrará de ti o teu Deus');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18861', '23', '62', '6', 'e Jerusalém, sobre os teus muros pus atalaias, que não se calarão nem de dia, nem de noite; ó vós, os que fazeis lembrar ao Senhor, não descanseis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18862', '23', '62', '7', 'e não lhe deis a ele descanso até que estabeleça Jerusalém e a ponha por objecto de louvor na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18863', '23', '62', '8', 'Jurou o Senhor pela sua mão direita, e pelo braço da sua força: Nunca mais darei de comer o teu trigo aos teus inimigos, nem os estrangeiros beberão o teu mosto, em que trabalhaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18864', '23', '62', '9', 'Mas os que o ajuntarem o comerão, e louvarão ao Senhor; e os que o colherem o beberão nos átrios do meu santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18865', '23', '62', '10', 'Passai, passai pelas portas; preparai o caminho ao povo; aplanai, aplanai a estrada, limpai-a das pedras; arvorai a bandeira aos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18866', '23', '62', '11', 'Eis que o Senhor proclamou até as extremidades da terra: Dizei à filha de Sião: Eis que vem o teu Salvador; eis que com ele vem o seu galardão, e a sua recompensa diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18867', '23', '62', '12', 'E chamar-lhes-ão: Povo santo, remidos do Senhor; e tu serás chamada Procurada, cidade não desamparada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18868', '23', '63', '1', 'Quem é este, que vem de Edom, de Bozra, com vestiduras tintas de escarlate? este que é glorioso no seu traje, que marcha na plenitude da sua força? Sou eu, que falo em justiça, poderoso para salvar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18869', '23', '63', '2', 'Por que está vermelha a tua vestidura, e as tuas vestes como as daquele que pisa no lagar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18870', '23', '63', '3', 'Eu sozinho pisei no lagar, e dos povos ninguém houve comigo; eu os pisei na minha ira, e os esmaguei no meu furor, e o seu sangue salpicou as minhas vestes, e manchei toda a minha vestidura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18871', '23', '63', '4', 'Porque o dia da vingança estava no meu coração, e o ano dos meus remidos é chegado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18872', '23', '63', '5', 'Olhei, mas não havia quem me ajudasse; e admirei-me de não haver quem me sustivesse; pelo que o meu próprio braço me trouxe a vitória; e o meu furor é que me susteve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18873', '23', '63', '6', 'Pisei os povos na minha ira, e os embriaguei no meu furor; e derramei sobre a terra o seu sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18874', '23', '63', '7', 'Celebrarei as benignidades do Senhor, e os louvores do Senhor, consoante tudo o que o Senhor nos tem concedido, e a grande bondade para com a casa de Israel, bondade que ele lhes tem concedido segundo as suas misericórdias, e segundo a multidão das suas benignidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18875', '23', '63', '8', 'Porque dizia: Certamente eles são meu povo, filhos que não procederão com falsidade; assim ele se fez o seu Salvador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18876', '23', '63', '9', 'Em toda a angústia deles foi ele angustiado, e o anjo da sua presença os salvou; no seu amor, e na sua compaixão ele os remiu; e os tomou, e os carregou todos os dias da antiguidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18877', '23', '63', '10', 'Eles, porém, se rebelaram, e contristaram o seu santo Espírito; pelo que se lhes tornou em inimigo, e ele mesmo pelejou contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18878', '23', '63', '11', 'Todavia se lembrou dos dias da antiguidade, de Moisés, e do seu povo, dizendo: Onde está aquele que os fez subir do mar com os pastores do seu rebanho? Onde está o que pôs no meio deles o seu santo Espírito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18879', '23', '63', '12', 'Aquele que fez o seu braço glorioso andar à mão direita de Moisés? que fendeu as águas diante deles, para fazer para si um nome eterno?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18880', '23', '63', '13', 'Aquele que os guiou pelos abismos, como a um cavalo no deserto, de modo que nunca tropeçaram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18881', '23', '63', '14', 'Como ao gado que desce ao vale, o Espírito do Senhor lhes deu descanso; assim guiaste o teu povo, para te fazeres um nome glorioso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18882', '23', '63', '15', 'Atenta lá dos céus e vê, lá da tua santa e gloriosa habitação; onde estão o teu zelo e as tuas obras poderosas? A ternura do teu coração e as tuas misericórdias para comigo estancaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18883', '23', '63', '16', 'Mas tu és nosso Pai, ainda que Abraão não nos conhece, e Israel não nos reconhece; tu, ó Senhor, és nosso Pai; nosso Redentor desde a antiguidade é o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18884', '23', '63', '17', 'Por que, ó Senhor, nos fazes errar dos teus caminhos? Por que endureces o nosso coração, para te não temermos? Faz voltar, por amor dos teus servos, as tribos da tua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18885', '23', '63', '18', 'Só por um pouco de tempo o teu santo povo a possuiu; os nossos adversários pisaram o teu santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18886', '23', '63', '19', 'Somos feitos como aqueles sobre quem tu nunca dominaste, e como os que nunca se chamaram pelo teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18887', '23', '64', '1', 'Oh! se fendesses os céus, e descesses, e os montes tremessem à tua presença,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18888', '23', '64', '2', 'como quando o fogo pega em acendalhas, e o fogo faz ferver a água, para fazeres notório o teu nome aos teus adversários, de sorte que à tua presença tremam as nações!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18889', '23', '64', '3', 'Quando fazias coisas terríveis, que não esperávamos, descias, e os montes tremiam à tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18890', '23', '64', '4', 'Porque desde a antiguidade não se ouviu, nem com ouvidos se percebeu, nem com os olhos se viu um Deus além de ti, que opera a favor daquele que por ele espera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18891', '23', '64', '5', 'Tu sais ao encontro daquele que, com alegria, pratica a justiça, daqueles que se lembram de ti nos teus caminhos. Eis que te iraste, porque pecamos; há muito tempo temos estado em pecados; acaso seremos salvos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18892', '23', '64', '6', 'Pois todos nós somos como o imundo, e todas as nossas justiças como trapo da imundície; e todos nós murchamos como a folha, e as nossas iniquidades, como o vento, nos arrebatam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18893', '23', '64', '7', 'E não há quem invoque o teu nome, que desperte, e te detenha; pois escondeste de nós o teu rosto e nos consumiste, por causa das nossas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18894', '23', '64', '8', 'Mas agora, ó Senhor, tu és nosso Pai; nós somos o barro, e tu o nosso oleiro; e todos nós obra das tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18895', '23', '64', '9', 'Não te agastes tanto, ó Senhor, nem perpetuamente te lembres da iniquidade; olha, pois, nós te pedimos, todos nós somos o teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18896', '23', '64', '10', 'As tuas santas cidades se tornaram em deserto, Sião está feita um ermo, Jerusalém uma desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18897', '23', '64', '11', 'A nossa santa e gloriosa casa, em que te louvavam nossos pais, foi queimada a fogo; e todos os nossos lugares aprazíveis se tornaram em ruínas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18898', '23', '64', '12', 'Acaso conter-te-ás tu ainda sobre estas calamidades, ó Senhor? ficarás calado, e nos afligirás tanto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18899', '23', '65', '1', 'Tornei-me acessível aos que não perguntavam por mim; fui achado daqueles que não me buscavam. A uma nação que não se chamava do meu nome eu disse: Eis-me aqui, eis-me aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18900', '23', '65', '2', 'Estendi as minhas mãos o dia todo a um povo rebelde, que anda por um caminho que não é bom, após os seus próprios pensamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18901', '23', '65', '3', 'povo que de contínuo me provoca diante da minha face, sacrificando em jardins e queimando incenso sobre tijolos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18902', '23', '65', '4', 'que se assenta entre as sepulturas, e passa as noites junto aos lugares secretos; que come carne de porco, achando-se caldo de coisas abomináveis nas suas vasilhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18903', '23', '65', '5', 'e que dizem: Retira-te, e não te chegues a mim, porque sou mais santo do que tu. Estes são fumaça no meu nariz, um fogo que arde o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18904', '23', '65', '6', 'Eis que está escrito diante de mim: Não me calarei, mas eu pagarei, sim, deitar-lhes-ei a recompensa no seu seio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18905', '23', '65', '7', 'as suas iniquidades, e juntamente as iniquidades de seus pais, diz o Senhor, os quais queimaram incenso nos montes, e me afrontaram nos outeiros; pelo que lhes tornarei a medir as suas obras antigas no seu seio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18906', '23', '65', '8', 'Assim diz o Senhor: Como quando se acha mosto num cacho de uvas, e se diz: Não o desperdices, pois há bênção nele; assim farei por amor de meus servos, para que eu não os destrua a todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18907', '23', '65', '9', 'E produzirei descendência a Jacob, e a Judá um herdeiro dos meus montes; e os meus escolhidos herdarão a terra e os meus servos nela habitarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18908', '23', '65', '10', 'E Saron servirá de pasto de rebanhos, e o vale de Acor de repouso de gado, para o meu povo, que me buscou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18909', '23', '65', '11', 'Mas a vós, os que vos apartais do Senhor, os que vos esqueceis do meu santo monte, os que preparais uma mesa para a fortuna, e que misturais vinho para o Destino');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18910', '23', '65', '12', 'também vos destinarei à espada, e todos vos encurvareis à matança; porque quando chamei, não respondestes; quando falei, não ouvistes, mas fizestes o que era mau aos meus olhos, e escolhestes aquilo em que eu não tinha prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18911', '23', '65', '13', 'Pelo que assim diz o Senhor Deus: Eis que os meus servos comerão, mas vós padecereis fome; eis que os meus servos beberão, mas vós tereis sede; eis que os meus servos se alegrarão, mas vós vos envergonhareis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18912', '23', '65', '14', 'eis que os meus servos cantarão pela alegria de coração, mas vós chorareis pela tristeza de coração, e uivareis pela angústia de espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18913', '23', '65', '15', 'E deixareis o vosso nome para maldição aos meus escolhidos; e vos matará o Senhor Deus, mas a seus servos chamará por outro nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18914', '23', '65', '16', 'De sorte que aquele que se bendisser na terra será bendito no Deus da verdade; e aquele que jurar na terra, jurará pelo Deus da verdade; porque já estão esquecidas as angústias passadas, e estão escondidas dos meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18915', '23', '65', '17', 'Pois eis que eu crio novos céus e nova terra; e não haverá lembrança das coisas passadas, nem mais se recordarão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18916', '23', '65', '18', 'Mas alegrai-vos e regozijai-vos perpetuamente no que eu crio; porque crio para Jerusalém motivo de exultação e para o seu povo motivo de gozo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18917', '23', '65', '19', 'E exultarei em Jerusalém, e folgarei no meu povo; e nunca mais se ouvirá nela voz de choro nem voz de clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18918', '23', '65', '20', 'Não haverá mais nela criança de poucos dias, nem velho que não tenha cumprido os seus dias; porque o menino morrerá de cem anos; mas o pecador de cem anos será amaldiçoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18919', '23', '65', '21', 'E eles edificarão casas, e as habitarão; e plantarão vinhas, e comerão o fruto delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18920', '23', '65', '22', 'Não edificarão para que outros habitem; não plantarão para que outros comam; porque os dias do meu povo serão como os dias da árvore, e os meus escolhidos gozarão por longo tempo das obras das suas mãos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18921', '23', '65', '23', 'Não trabalharão debalde, nem terão filhos para calamidade; porque serão a descendência dos benditos do Senhor, e os seus descendentes estarão com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18922', '23', '65', '24', 'E acontecerá que, antes de clamarem eles, eu responderei; e estando eles ainda falando, eu os ouvirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18923', '23', '65', '25', 'O lobo e o cordeiro juntos se apascentarão, o leão comerá palha como o boi; e pó será a comida da serpente. Não farão mal nem dano algum em todo o meu santo monte, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18924', '23', '66', '1', 'Assim diz o Senhor: O céu é o meu trono, e a terra o escabelo dos meus pés. Que casa me edificaríeis vós? e que lugar seria o do meu descanso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18925', '23', '66', '2', 'A minha mão fez todas essas coisas, e assim todas elas vieram a existir, diz o Senhor; mas eis para quem olharei: para o humilde e contrito de espírito, que treme da minha palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18926', '23', '66', '3', 'Quem mata um boi é como o que tira a vida a um homem; quem sacrifica um cordeiro, como o que quebra o pescoço a um cão; quem oferece uma oblação, como o que oferece sangue de porco; quem queima incenso, como o que bendiz a um ídolo. Porquanto eles escolheram os seus próprios caminhos, e tomam prazer nas suas abominações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18927', '23', '66', '4', 'também eu escolherei as suas aflições, farei vir sobre eles aquilo que temiam; porque quando clamei, ninguém respondeu; quando falei, eles não escutaram, mas fizeram o que era mau aos meus olhos, e escolheram aquilo em que eu não tinha prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18928', '23', '66', '5', 'Ouvi a palavra do Senhor, os que tremeis da sua palavra: Vossos irmãos, que vos odeiam e que para longe vos lançam por causa do meu nome, disseram: Seja glorificado o Senhor, para que vejamos a vossa alegria; mas eles serão confundidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18929', '23', '66', '6', 'uma voz de grande tumulto vem da cidade, uma voz do templo, ei-la, a voz do Senhor, que dá a recompensa aos seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18930', '23', '66', '7', 'Antes que estivesse de parto, deu à luz; antes que lhe viessem as dores, deu à luz um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18931', '23', '66', '8', 'Quem jamais ouviu tal coisa? quem viu coisas semelhantes? Poder-se-ia fazer nascer uma terra num só dia? nasceria uma nação de uma só vez? Mas logo que Sião esteve de parto, deu à luz seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18932', '23', '66', '9', 'Acaso farei eu abrir a madre, e não farei nascer? diz o Senhor. Acaso eu que faço nascer, fecharei a madre? diz o teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18933', '23', '66', '10', 'Regozijai-vos com Jerusalém, e alegrai-vos por ela, vós todos os que a amais; enchei-vos por ela de alegria, todos os que por ela pranteastes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18934', '23', '66', '11', 'para que mameis e vos farteis dos peitos das suas consolações; para que sugueis, e vos deleiteis com a abundância da sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18935', '23', '66', '12', 'Pois assim diz o Senhor: Eis que estenderei sobre ela a paz como um rio, e a glória das nações como um ribeiro que transborda; então mamareis, ao colo vos trarão, e sobre os joelhos vos afagarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18936', '23', '66', '13', 'Como alguém a quem consola sua mãe, assim eu vos consolarei; e em Jerusalém vós sereis consolados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18937', '23', '66', '14', 'Isso vereis e alegrar-se-á o vosso coração, e os vossos ossos reverdecerão como a erva tenra; então a mão do Senhor será notória aos seus servos, e ele se indignará contra os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18938', '23', '66', '15', 'Pois, eis que o Senhor virá com fogo, e os seus carros serão como o torvelinho, para retribuir a sua ira com furor, e a sua repreensão com chamas de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18939', '23', '66', '16', 'Porque com fogo e com a sua espada entrará o Senhor em juízo com toda a carne; e os que forem mortos pelo Senhor serão muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18940', '23', '66', '17', 'Os que se santificam, e se purificam para entrar nos jardins após uma deusa que está no meio, os que comem da carne de porco, e da abominação, e do rato, esses todos serão consumidos, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18941', '23', '66', '18', 'Pois eu conheço as suas obras e os seus pensamentos; vem o dia em que ajuntarei todas as nações e línguas; e elas virão, e verão a minha glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18942', '23', '66', '19', 'Porei entre elas um sinal, e os que dali escaparem, eu os enviarei às nações, a Társis, Pul, e Lude, povos que atiram com o arco, a Tubal e Javã, até as ilhas de mais longe, que não ouviram a minha fama, nem viram a minha glória; e eles anunciarão entre as nações a minha glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18943', '23', '66', '20', 'E trarão todos os vossos irmãos, dentre todas as nações, como oblação ao Senhor; sobre cavalos, e em carros, e em liteiras, e sobre mulas, e sobre dromedários, os trarão ao meu santo monte, a Jerusalém, diz o Senhor, como os filhos de Israel trazem as suas ofertas em vasos limpos à casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18944', '23', '66', '21', 'E também deles tomarei alguns para sacerdotes e para levitas, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18945', '23', '66', '22', 'Pois, como os novos céus e a nova terra, que hei de fazer, durarão diante de mim, diz o Senhor, assim durará a vossa posteridade e o vosso nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18946', '23', '66', '23', 'E acontecerá que desde uma lua nova até a outra, e desde um sábado até o outro, virá toda a carne a adorar perante mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18947', '23', '66', '24', 'E sairão, e verão os cadáveres dos homens que transgrediram contra mim; porque o seu verme nunca morrerá, nem o seu fogo se apagará; e eles serão um horror para toda a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18948', '24', '1', '1', '¶ As palavras de Jeremias, filho de Hilquias, um dos sacerdotes que estavam em Anatot, na terra de Benjamim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18949', '24', '1', '2', 'ao qual veio a palavra do Senhor, nos dias de Josias, filho de Amon, rei de Judá, no décimo terceiro ano do seu reinado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18950', '24', '1', '3', 'e lhe veio também nos dias de Jeoiaquim, filho de Josias, rei de Judá, até o fim do ano undécimo de Zedequias, filho de Josias, rei de Judá, até que Jerusalém foi levada em cativeiro no quinto mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18951', '24', '1', '4', 'Ora veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18952', '24', '1', '5', 'Antes que eu te formasse no ventre te conheci, e antes que saísses da madre te santifiquei; às nações te dei por profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18953', '24', '1', '6', 'Então disse eu: Ah, Senhor Deus! Eis que não sei falar; porque sou um menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18954', '24', '1', '7', 'Mas o Senhor me respondeu: Não digas: Eu sou um menino; porque a todos a quem eu te enviar, irás; e tudo quanto te mandar dirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18955', '24', '1', '8', 'Não temas diante deles; pois eu seu contigo para te livrar, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18956', '24', '1', '9', 'Então estendeu o Senhor a mão, e tocou-me na boca; e disse-me o Senhor: Eis que ponho as minhas palavras na tua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18957', '24', '1', '10', 'Olha, ponho-te neste dia sobre as nações, e sobre os reinos, para arrancares e derribares, para destruíres e arruinares; e também para edificares e plantares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18958', '24', '1', '11', 'E veio a mim a palavra do Senhor, dizendo: Que é que vês, Jeremias? Eu respondi: Vejo uma vara de amendoeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18959', '24', '1', '12', 'Então me disse o Senhor: Viste bem; porque eu velo sobre a minha palavra para a cumprir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18960', '24', '1', '13', 'Veio a mim a palavra do Senhor segunda vez, dizendo: Que é que vês? E eu disse: Vejo uma panela a ferver, que se apresenta da banda do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18961', '24', '1', '14', 'Ao que me disse o Senhor: Do norte se estenderá o mal sobre todos os habitantes da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18962', '24', '1', '15', 'Pois estou convocando todas as famílias dos reinos do norte, diz o Senhor; e, vindo, porá cada um o seu trono à entrada das portas de Jerusalém, e contra todos os seus muros em redor e contra todas as cidades de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18963', '24', '1', '16', 'E pronunciarei contra eles os meus juízos, por causa de toda a sua malícia; pois me deixaram a mim, e queimaram incenso a deuses estranhos, e adoraram as obras das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18964', '24', '1', '17', 'Tu, pois, cinge os teus lombos, e levanta-te, e dêem-lhes tudo quanto eu te ordenar; não desanimes diante deles, para que eu não te desanime diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18965', '24', '1', '18', 'Eis que hoje te ponho como cidade fortificada, e como coluna de ferro e muros de bronze contra toda a terra, contra os reis de Judá, contra os seus príncipes, contra os seus sacerdotes, e contra o povo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18966', '24', '1', '19', 'E eles pelejarão contra ti, mas não prevalecerão; porque eu sou contigo, diz o Senhor, para te livrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18967', '24', '2', '1', 'Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18968', '24', '2', '2', 'Vai, e clama aos ouvidos de Jerusalém, dizendo: Assim diz o Senhor: Lembro-me, a favor de ti, da devoção da tua mocidade, do amor dos teus desposórios, de como me seguiste no deserto, numa terra não semeada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18969', '24', '2', '3', 'Então Israel era santo para o Senhor, primícias da sua novidade; todos os que o devoravam eram tidos por culpados; o mal vinha sobre eles, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18970', '24', '2', '4', 'Ouvi a palavra do Senhor, ó casa de Jacob, e todas as famílias da casa de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18971', '24', '2', '5', 'assim diz o Senhor: Que injustiça acharam em mim vossos pais, para se afastarem de mim, indo após a vaidade, e tornando-se levianos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18972', '24', '2', '6', 'Eles não perguntaram: Onde está o Senhor, que nos fez subir da terra do Egipto? que nos enviou através do deserto, por uma terra de charnecas e de covas, por uma terra de sequidão e densas trevas, por uma terra em que ninguém transitava, nem morava?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18973', '24', '2', '7', 'E eu vos introduzi numa terra fértil, para comerdes o seu fruto e o seu bem; mas quando nela entrastes, contaminastes a minha terra, e da minha herança fizestes uma abominação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18974', '24', '2', '8', 'Os sacerdotes não disseram: Onde está o Senhor? E os que tratavam da lei não me conheceram, e os governadores prevaricaram contra mim, e os profetas profetizaram por Baal, e andaram após o que é de nenhum proveito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18975', '24', '2', '9', 'Portanto ainda contenderei convosco, diz o Senhor; e até com os filhos de vossos filhos contenderei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18976', '24', '2', '10', 'Pois passai às ilhas de Quitim, e vede; enviai a Quedar, e atentai bem; vede se jamais sucedeu coisa semelhante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18977', '24', '2', '11', 'Acaso trocou alguma nação os seus deuses, que contudo não são deuses? Mas o meu povo trocou a sua glória por aquilo que é de nenhum proveito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18978', '24', '2', '12', 'Espantai-vos disto, ó céus, e horrorizai-vos! ficai verdadeiramente desolados, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18979', '24', '2', '13', 'Porque o meu povo fez duas maldades: a mim me deixaram, o manancial de águas vivas, e cavaram para si cisternas, cisternas rotas, que não retêm as águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18980', '24', '2', '14', 'Acaso é Israel um servo? E ele um escravo nascido em casa? Por que, pois, veio a ser presa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18981', '24', '2', '15', 'Os leões novos rugiram sobre ele, e levantaram a sua voz; e fizeram da terra dele uma desolação; as suas cidades se queimaram, e ninguém habita nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18982', '24', '2', '16', 'Até os filhos de Mênfis e de Tafnes te quebraram o alto da cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18983', '24', '2', '17', 'Porventura não trouxeste isso sobre ti mesmo, deixando o Senhor teu Deus no tempo em que ele te guiava pelo caminho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18984', '24', '2', '18', 'Agora, pois, que te importa a ti o caminho do Egipto, para beberes as águas do Nilo? e que te importa a ti o caminho da Assíria, para beberes as águas do Eufrates?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18985', '24', '2', '19', 'A tua malícia te castigará, e as tuas apostasias te repreenderão; sabe, pois, e vê, que má e amarga coisa é o teres deixado o Senhor teu Deus, e o não haver em ti o temor de mim, diz o Senhor Deus dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18986', '24', '2', '20', 'Já há muito quebraste o teu jugo, e rompeste as tuas ataduras, e disseste: Não servirei: Pois em todo outeiro alto e debaixo de toda árvore frondosa te deitaste, fazendo-te prostituta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18987', '24', '2', '21', 'Todavia eu mesmo te plantei como vide excelente, uma semente inteiramente fiel; como, pois, te tornaste para mim uma planta degenerada, de vida estranha?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18988', '24', '2', '22', 'Pelo que, ainda que te laves com salitre, e uses muito sabão, a mancha da tua iniquidade está diante de mim, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18989', '24', '2', '23', 'Como dizes logo: Não estou contaminada nem andei após Baal? Vê o teu caminho no vale, conhece o que fizeste; dromedária ligeira és, que anda torcendo os seus caminhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18990', '24', '2', '24', 'asna selvagem acostumada ao deserto e que no ardor do cio sorve o vento; quem lhe pode impedir o desejo? Dos que a buscarem, nenhum precisa cansar-se; pois no mês dela, achá-la-ão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18991', '24', '2', '25', 'Evita que o teu pé ande descalço, e que a tua garganta tenha sede. Mas tu dizes: Não há esperança; porque tenho amado os estranhos, e após eles andarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18992', '24', '2', '26', 'Como fica confundido o ladrão quando o apanham, assim se confundem os da casa de Israel; eles, os seus reis, os seus príncipes, e os seus sacerdotes, e os seus profetas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18993', '24', '2', '27', 'que dizem ao pau: Tu és meu pai; e à pedra: Tu me geraste. Porque me viraram as costas, e não o rosto; mas no tempo do seu aperto dir-me-ão: Levanta-te, e salvamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18994', '24', '2', '28', 'Mas onde estão os teus deuses que fizeste para ti? Que se levantem eles, se te podem livrar no tempo da tua tribulação; porque os teus deuses, ó Judá, são tão numerosos como as tuas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18995', '24', '2', '29', 'Por que disputais comigo? Todos vós transgredistes contra mim diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18996', '24', '2', '30', 'Em vão castiguei os vossos filhos; eles não aceitaram a correcção; a vossa espada devorou os vossos profetas como um leão destruidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18997', '24', '2', '31', 'Ó geração, considerai vós a palavra do Senhor: Porventura tenho eu sido para Israel um deserto? ou uma terra de espessa escuridão? Por que pois diz o meu povo: Andamos à vontade; não tornaremos mais a ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18998', '24', '2', '32', 'Porventura esquece-se a virgem dos seus enfeites, ou a esposa dos seus cendais? todavia o meu povo se esqueceu de mim por inumeráveis dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('18999', '24', '2', '33', 'Como ornamentas o teu caminho, para buscares o amor! de sorte que até às malignas ensinaste os teus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19000', '24', '2', '34', 'Até nas orlas dos teus vestidos se achou o sangue dos pobres inocentes; e não foi no lugar do arrombamento que os achaste; mas apesar de todas estas coisas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19001', '24', '2', '35', 'ainda dizes: Eu sou inocente; certamente a sua ira se desviou de mim. Eis que entrarei em juízo contigo, porquanto dizes: Não pequei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19002', '24', '2', '36', 'Por que te desvias tanto, mudando o teu caminho? Também pelo Egipto serás envergonhada, como já foste envergonhada pela Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19003', '24', '2', '37', 'Também daquele sairás com as mães sobre a tua cabeça; porque o Senhor rejeitou as tuas confianças, e não prosperarás com elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19004', '24', '3', '1', 'Eles dizem: Se um homem despedir sua mulher, e ela se desligar dele, e se ajuntar a outro homem, porventura tornará ele mais para ela? Não se poluiria de todo aquela terra? Ora, tu te maculaste com muitos amantes; mas ainda assim, torna para mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19005', '24', '3', '2', 'Levanta os teus olhos aos altos escalvados, e vê: onde é o lugar em que não te prostituíste? Nos caminhos te assentavas, esperando-os, como o árabe no deserto. Manchaste a terra com as tuas devassidões e com a tua malícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19006', '24', '3', '3', 'Pelo que foram retidas as chuvas copiosas, e não houve chuva tardia; contudo tens a fronte de uma prostituta, e não queres ter vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19007', '24', '3', '4', 'Não me invocaste há pouco, dizendo: Pai meu, tu és o guia da minha mocidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19008', '24', '3', '5', 'Reterá ele para sempre a sua ira? ou indignar-se-á continuamente? Eis que assim tens dito; porém tens feito todo o mal que pudeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19009', '24', '3', '6', 'Disse-me mais o Senhor nos dias do rei Josias: Viste, porventura, o que fez a apóstata Israel, como se foi a todo monte alto, e debaixo de toda árvore frondosa, e ali andou prostituindo-se?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19010', '24', '3', '7', 'E eu disse: Depois que ela tiver feito tudo isso, voltará para mim. Mas não voltou; e viu isso a sua aleivosa irmã Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19011', '24', '3', '8', 'Sim viu que, por causa de tudo isso, por ter cometido adultério a pérfida Israel, a despedi, e lhe dei o seu libelo de divórcio, que a aleivosa Judá, sua irmã, não temeu; mas se foi e também ela mesma se prostituiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19012', '24', '3', '9', 'E pela leviandade da sua prostituição contaminou a terra, porque adulterou com a pedra e com o pau.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19013', '24', '3', '10', 'Contudo, apesar de tudo isso a sua aleivosa irmã Judá não voltou para mim de todo o seu coração, mas fingidamente, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19014', '24', '3', '11', 'E o Senhor me disse: A pérfida Israel mostrou-se mais justa do que a aleivosa Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19015', '24', '3', '12', 'Vai, pois, e apregoa estas palavras para a banda do norte, e diz: Volta, ó pérfida Israel, diz o Senhor. Não olharei em era para ti; porque misericordioso sou, diz o Senhor, e não conservarei para sempre a minha ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19016', '24', '3', '13', 'Somente reconhece a tua iniquidade: que contra o Senhor teu Deus transgrediste, e estendeste os teus favores para os estranhos debaixo de toda árvore frondosa, e não deste ouvidos à minha voz, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19017', '24', '3', '14', 'Voltai, ó filhos pérfidos, diz o Senhor; porque eu sou como esposo para vós; e vos tomarei, a um de uma cidade, e a dois de uma família; e vos levarei a Sião;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19018', '24', '3', '15', 'e vos darei pastores segundo o meu coração, os quais vos apascentarão com ciência e com inteligência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19019', '24', '3', '16', 'E quando vos tiverdes multiplicado e frutificado na terra, naqueles dias, diz o Senhor, nunca mais se dirá: A arca do pacto do Senhor; nem lhes virá ela ao pensamento; nem dela se lembrarão; nem a visitarão; nem se fará mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19020', '24', '3', '17', 'Naquele tempo chamarão a Jerusalém o trono do Senhor; e todas as nações se ajuntarão a ela, em nome do Senhor, a Jerusalém; e não mais andarão obstinadamente segundo o propósito do seu coração maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19021', '24', '3', '18', 'Naqueles dias andará a casa de Judá com a casa de Israel; e virão juntas da terra do norte, para a terra que dei em herança a vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19022', '24', '3', '19', 'Pensei como te poria entre os filhos, e te daria a terra desejável, a mais formosa herança das nações. Também pensei que me chamarias meu Pai, e que de mim não te desviarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19023', '24', '3', '20', 'Deveras, como a mulher se aparta aleivosamente do seu marido, assim aleivosamente te houveste comigo, ó casa de Israel, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19024', '24', '3', '21', 'Nos altos escalvados se ouve uma voz, o pranto e as súplicas dos filhos de Israel; porque perverteram o seu caminho, e se esqueceram do Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19025', '24', '3', '22', 'Voltai, ó filhos infiéis, eu curarei a vossa infidelidade. Responderam eles: Eis-nos aqui, vimos a ti, porque tu és o Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19026', '24', '3', '23', 'Certamente em vão se confia nos outeiros e nas orgias nas montanhas; deveras no Senhor nosso Deus está a salvação de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19027', '24', '3', '24', 'A coisa vergonhosa, porém, devorou o trabalho de nossos pais desde a nossa mocidade os seus rebanhos e os seus gados os seus filhos e as suas filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19028', '24', '3', '25', 'Deitemo-nos em nossa vergonha, e cubra-nos a nossa confusão, porque temos pecado contra o Senhor nosso Deus, nós e nossos pais, desde a nossa mocidade até o dia de hoje; e não demos ouvidos à voz do Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19029', '24', '4', '1', 'Se voltares, ó Israel, diz o Senhor, se voltares para mim e tirares as tuas abominações de diante de mim, e não andares mais vagueando;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19030', '24', '4', '2', 'e se jurares: Como vive o Senhor, na verdade, na justiça e na retidão; então nele se bendirão as nações, e nele se gloriarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19031', '24', '4', '3', 'Porque assim diz o Senhor aos homens de Judá e a Jerusalém: Lavrai o vosso terreno alqueivado, e não semeeis entre espinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19032', '24', '4', '4', 'Circuncidai-vos ao Senhor, e tirai os prepúcios do vosso coração, ó homens de Judá e habitadores de Jerusalém, para que a minha indignação não venha a sair como fogo, e arda de modo que ninguém o possa apagar, por causa da maldade das vossas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19033', '24', '4', '5', 'Anunciai em Judá, e publicai em Jerusalém; e dizei: Tocai a trombeta na terra; gritai em alta voz, dizendo: Ajuntai-vos, e entremos nas cidades fortificadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19034', '24', '4', '6', 'Arvorai um estandarte no caminho para Sião; buscai refúgio, não demoreis; porque eu trago do norte um mal, sim, uma grande destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19035', '24', '4', '7', 'Subiu um leão da sua ramada, um destruidor de nações; ele já partiu, saiu do seu lugar para fazer da tua terra uma desolação, a fim de que as tuas cidades sejam assoladas, e ninguém habite nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19036', '24', '4', '8', 'Por isso cingi-vos de saco, lamentai, e uivai, porque o ardor da ira do Senhor não se desviou de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19037', '24', '4', '9', 'Naquele dia, diz o Senhor, desfalecerá o coração do rei e o coração dos príncipes; os sacerdotes pasmarão, e os profetas se maravilharão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19038', '24', '4', '10', 'Então disse eu: Ah, Senhor Deus! verdadeiramente trouxeste grande ilusão a este povo e a Jerusalém, dizendo: Tereis paz; entretanto a espada penetra-lhe até a alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19039', '24', '4', '11', 'Naquele tempo se dirá a este povo e a Jerusalém: Um vento abrasador, vindo dos altos escalvados no deserto, aproxima-se da filha do meu povo, não para cirandar, nem para alimpar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19040', '24', '4', '12', 'mas um vento forte demais para isto virá da minha parte; agora também pronunciarei eu juízos contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19041', '24', '4', '13', 'Eis que vem subindo como nuvens, como o redemoinho são os seus carros; os seus cavalos são mais ligeiros do que as águias. Ai de nós! pois estamos arruinados!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19042', '24', '4', '14', 'Lava o teu coração da maldade, ó Jerusalém, para que sejas salva; até quando permanecerão em ti os teus maus pensamentos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19043', '24', '4', '15', 'Porque uma voz anuncia desde Dan, e proclama a calamidade desde o monte de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19044', '24', '4', '16', 'Anunciai isto às nações; eis, proclamai contra Jerusalém que vigias vêm de uma terra remota; eles levantam a voz contra as cidades de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19045', '24', '4', '17', 'Como guardas de campo estão contra ela ao redor; porquanto ela se rebelou contra mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19046', '24', '4', '18', 'O teu caminho e as tuas obras te trouxeram essas coisas; essa e a tua iniquidade, e amargosa é, chegando até o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19047', '24', '4', '19', 'Ah, entranhas minhas, entranhas minhas! Eu me torço em dores! Paredes do meu coração! O meu coração se aflige em mim. Não posso calar; porque tu, ó minha alma, ouviste o som da trombeta e o alarido da guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19048', '24', '4', '20', 'Destruição sobre destruição se apregoa; porque já toda a terra está assolada; de repente são destruídas as minhas tendas, e as minhas cortinas num momento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19049', '24', '4', '21', 'Até quando verei o estandarte, e ouvirei a voz da trombeta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19050', '24', '4', '22', 'Deveras o meu povo é insensato, já me não conhece; são filhos obtusos, e não entendidos; são sábios para fazerem o mal, mas não sabem fazer o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19051', '24', '4', '23', 'Observei a terra, e eis que era sem forma e vazia; também os céus, e não tinham a sua luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19052', '24', '4', '24', 'Observei os montes, e eis que estavam tremendo; e todos os outeiros estremeciam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19053', '24', '4', '25', 'Observei e eis que não havia homem algum, e todas as aves do céu tinham fugido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19054', '24', '4', '26', 'Vi também que a terra fértil era um deserto, e todas as suas cidades estavam derrubadas diante do Senhor, diante do furor da sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19055', '24', '4', '27', 'Pois assim diz o Senhor: Toda a terra ficará assolada; de todo, porém, não a consumirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19056', '24', '4', '28', 'Por isso lamentará a terra, e os céus em cima se enegrecerão; porquanto assim o disse eu, assim o propus, e não me arrependi, nem me desviarei disso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19057', '24', '4', '29', 'Ao clamor dos cavaleiros e dos flecheiros fogem todas as cidades; entram pelas matas, e trepam pelos penhascos; todas as cidades ficam desamparadas, e já ninguém habita nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19058', '24', '4', '30', 'Agora, pois, ó assolada, que farás? Embora te vistas de escarlate, e te adornes com enfeites de ouro, embora te pintes em volta dos olhos com antimónio, debalde te farias bela; os teus amantes te desprezam, e procuram tirar-te a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19059', '24', '4', '31', 'Pois ouvi uma voz, como a de mulher que está de parto, a angústia como a de quem dá à luz o seu primeiro filho; a voz da filha de Sião, ofegante, que estende as mãos, dizendo: Ai de mim agora! porque a minha alma desfalece por causa dos assassinos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19060', '24', '5', '1', 'Dai voltas às ruas de Jerusalém, e vede agora, e informai-vos, e buscai pelas suas praças a ver se podeis achar um homem, se há alguém que pratique a justiça, que busque a verdade; e eu lhe perdoarei a ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19061', '24', '5', '2', 'E ainda que digam: Vive o Senhor; de certo falsamente juram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19062', '24', '5', '3', 'Ó Senhor, acaso não atentam os teus olhos para a verdade? feriste-os, porém não lhes doeu; consumiste-os, porém recusaram receber a correcção; endureceram as suas faces mais do que uma rocha; recusaram-se a voltar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19063', '24', '5', '4', 'Então disse eu: Deveras eles são uns pobres; são insensatos, pois não sabem o caminho do Senhor, nem a justiça do seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19064', '24', '5', '5', 'Irei aos grandes, e falarei com eles; porque eles sabem o caminho do Senhor, e a justiça do seu Deus; mas aqueles de comum acordo quebraram o jugo, e romperam as ataduras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19065', '24', '5', '6', 'Por isso um leão do bosque os matará, um lobo dos desertos os destruirá; um leopardo vigia contra as suas cidades; todo aquele que delas sair será despedaçado; porque são muitas as suas transgressões, e multiplicadas as suas apostasias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19066', '24', '5', '7', 'Como poderei perdoar-te? pois teus filhos me abandonaram a mim, e juraram pelos que não são deuses; quando eu os tinha fartado, adulteraram, e em casa de meretrizes se ajuntaram em bandos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19067', '24', '5', '8', 'Como cavalos de lançamento bem nutridos, andavam rinchando cada um à mulher do seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19068', '24', '5', '9', 'Acaso não hei de castigá-los por causa destas coisas? diz o Senhor; ou não hei de vingar-me de uma nação como esta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19069', '24', '5', '10', 'Subi aos seus muros, e destruí-os; não façais, porém, uma destruição final; tirai os seus ramos; porque não são do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19070', '24', '5', '11', 'Porque aleivosissimamente se houveram contra mim a casa de Israel e a casa de Judá, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19071', '24', '5', '12', 'Negaram ao Senhor, e disseram: Não é ele; nenhum mal nos sobrevirá; nem veremos espada nem fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19072', '24', '5', '13', 'E até os profetas se farão como vento, e a palavra não está com eles; assim se lhes fará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19073', '24', '5', '14', 'Portanto assim diz o Senhor, o Deus dos exércitos: Porquanto proferis tal palavra, eis que converterei em fogo as minhas palavras na tua boca, e este povo em lenha, de modo que o fogo o consumirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19074', '24', '5', '15', 'Eis que trago sobre vós uma nação de longe, ó casa de Israel, diz o Senhor; é uma nação durável, uma nação antiga, uma nação cuja língua ignoras, e não entenderás o que ela falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19075', '24', '5', '16', 'A sua aljava é como uma sepultura aberta; todos eles são valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19076', '24', '5', '17', 'E comerão a tua sega e o teu pão, que teus filhos e tuas filhas haviam de comer; comerão os teus rebanhos e o teu gado; comerão a tua vide e a tua figueira; as tuas cidades fortificadas, em que confias, abatê-las-ão à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19077', '24', '5', '18', 'Contudo, ainda naqueles dias, diz o Senhor, não farei de vós uma destruição final.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19078', '24', '5', '19', 'E quando disserdes: Por que nos fez o Senhor nosso Deus todas estas coisas? então lhes dirás: Como vós me deixastes, e servistes deuses estranhos na vossa terra, assim servireis estrangeiros, em terra que não e vossa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19079', '24', '5', '20', 'Anunciai isto na casa de Jacob, e proclamai-o em Judá, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19080', '24', '5', '21', 'Ouvi agora isto, ó povo insensato e sem entendimento, que tendes olhos e não vedes, que tendes ouvidos e não ouvis:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19081', '24', '5', '22', 'Não me temeis a mim? diz o Senhor; não tremeis diante de mim, que pus a areia por limite ao mar, por ordenança eterna, que ele não pode passar? Ainda que se levantem as suas ondas, não podem prevalecer; ainda que bramem, não a podem traspassar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19082', '24', '5', '23', 'Mas este povo é de coração obstinado e rebelde; rebelaram-se e foram-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19083', '24', '5', '24', 'E não dizem no seu coração: Temamos agora ao Senhor nosso Deus, que dá chuva, tanto a temporã como a tardia, a seu tempo, e nos conserva as semanas determinadas da sega.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19084', '24', '5', '25', 'As vossas iniquidades desviaram estas coisas, e os vossos pecados apartaram de vos o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19085', '24', '5', '26', 'Porque ímpios se acham entre o meu povo; andam espiando, como espreitam os passarinheiros. Armam laços, apanham os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19086', '24', '5', '27', 'Qual gaiola cheia de pássaros, assim as suas casas estão cheias de dolo; por isso se engrandeceram, e enriqueceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19087', '24', '5', '28', 'Engordaram-se, estão nédios; também excedem o limite da maldade; não julgam com justiça a causa dos órfãos, para que prospere, nem defendem o direito dos necessitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19088', '24', '5', '29', 'Acaso não hei de trazer o castigo por causa destas coisas? diz o senhor; ou não hei de vingar-me de uma nação como esta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19089', '24', '5', '30', 'Coisa espantosa e horrenda tem-se feito na terra:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19090', '24', '5', '31', 'os profetas profetizam falsamente, e os sacerdotes dominam por intermédio deles; e o meu povo assim o deseja. Mas que fareis no fim disso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19091', '24', '6', '1', 'Fugi para segurança vossa, filhos de Benjamim, do meio de Jerusalém! Tocai a buzina em Tecoa, e levantai o sinal sobre Bet-Acarem; porque do norte vem surgindo um grande mal, sim, uma grande destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19092', '24', '6', '2', 'A formosa e delicada, a filha de Sião, eu a exterminarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19093', '24', '6', '3', 'Contra ela virão pastores com os seus rebanhos; levantarão contra ela as suas tendas em redor e apascentarão, cada um no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19094', '24', '6', '4', 'Preparai a guerra contra ela; levantai-vos, e subamos ao meio-dia. Ai de nós! que já declina o dia, que já se vão estendendo as sombras da tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19095', '24', '6', '5', 'Levantai-vos, e subamos de noite, e destruamos os seus palácios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19096', '24', '6', '6', 'Porque assim diz o Senhor dos exércitos: Cortai as suas árvores, e levantai uma tranqueira contra Jerusalém. Esta é a cidade que há de ser castigada; só opressão há no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19097', '24', '6', '7', 'Como o poço conserva frescas as suas águas, assim ela conserva fresca a sua maldade; violência e estrago se ouvem nela; enfermidade e feridas há diante de mim continuadamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19098', '24', '6', '8', 'Sê avisada, ó Jerusalém, para que não me aparte de ti; para que eu não te faça uma assolação, uma terra não habitada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19099', '24', '6', '9', 'Assim diz o Senhor dos exércitos: Na verdade respigarão o resto de Israel como uma vinha; torna a tua mão, como o vindimador, aos ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19100', '24', '6', '10', 'A quem falarei e testemunharei, para que ouçam? eis que os seus ouvidos estão incircuncisos, e eles não podem ouvir; eis que a palavra do Senhor se lhes tornou em opróbrio; nela não têm prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19101', '24', '6', '11', 'Pelo que estou cheio de furor do Senhor; estou cansado de o conter; derrama-o sobre os meninos pelas ruas, e sobre a assembleia dos jovens também; porque até o marido com a mulher serão presos, e o velho com o que está cheio de dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19102', '24', '6', '12', 'As suas casas passarão a outros, como também os seus campos e as suas mulheres; porque estenderei a minha mão contra os habitantes da terra, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19103', '24', '6', '13', 'Porque desde o menor deles até o maior, cada um se dá à avareza; e desde o profeta até o sacerdote, cada um procede perfidamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19104', '24', '6', '14', 'Também se ocupam em curar superficialmente a ferida do meu povo, dizendo: Paz, paz; quando não há paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19105', '24', '6', '15', 'Porventura se envergonharam por terem cometido abominação? Não, de maneira alguma; nem tampouco sabem que coisa é envergonhar-se. Portanto cairão entre os que caem; quando eu os visitar serão derribados, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19106', '24', '6', '16', 'Assim diz o Senhor: Ponde-vos nos caminhos, e vede, e perguntai pelas veredas antigas, qual é o bom caminho, e andai por ele; e achareis descanso para as vossas almas. Mas eles disseram: Não andaremos nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19107', '24', '6', '17', 'Também pus atalaias sobre vós dizendo: Estai atentos à voz da buzina. Mas disseram: Não escutaremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19108', '24', '6', '18', 'Portanto ouvi, vós, nações, e informa-te tu, ó congregação, do que se faz entre eles!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19109', '24', '6', '19', 'Ouve tu, ó terra! Eis que eu trarei o mal sobre este povo, o próprio fruto dos seus pensamentos; porque não estão atentos às minhas palavras; e quanto à minha lei, rejeitaram-na.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19110', '24', '6', '20', 'Para que, pois, me vem o incenso de Sabá, ou a melhor cana aromática de terras remotas? Vossos holocaustos não são aceitáveis, nem me agradam os vossos sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19111', '24', '6', '21', 'Portanto assim diz o Senhor: Eis que armarei tropeços a este povo, e tropeçarão neles pais e filhos juntamente; o vizinho e o seu amigo perecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19112', '24', '6', '22', 'Assim diz o Senhor: Eis que um povo vem da terra do norte, e uma grande nação se levanta das extremidades da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19113', '24', '6', '23', 'Arco e lança trarão; são cruéis, e não usam de misericórdia; a sua voz ruge como o mar, e em cavalos vêm montados, dispostos como homens para a batalha, contra ti, ó filha de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19114', '24', '6', '24', 'Ao ouvirmos a notícia disso, afrouxam-se as nossas mãos; apoderam-se de nós angústia e dores, como as de parturiente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19115', '24', '6', '25', 'Não saiais ao campo, nem andeis pelo caminho; porque espada do inimigo e espanto há por todos os lados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19116', '24', '6', '26', 'Ó filha do meu povo, cingi-te de saco, e revolve-te na cinza; pranteia como por um filho único, em pranto de grande amargura; porque de repente virá o destruidor sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19117', '24', '6', '27', 'Por acrisolador e examinador te pus entre o meu povo, para que proves e examines o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19118', '24', '6', '28', 'Todos eles são os mais rebeldes, e andam espalhando calúnias; são bronze e ferro; todos eles andam corruptamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19119', '24', '6', '29', 'Já o fole se queimou; o chumbo se consumiu com o fogo; debalde continuam a fundição, pois os maus não são arrancados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19120', '24', '6', '30', 'Prata rejeitada lhes chamam, porque o Senhor os rejeitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19121', '24', '7', '1', 'A palavra que da parte do Senhor veio a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19122', '24', '7', '2', 'Põe-te à porta da casa do Senhor, e proclama ali esta palavra, e diz: Ouvi a palavra do Senhor, todos de Judá, os que entrais por estas portas, para adorardes ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19123', '24', '7', '3', 'Assim diz o Senhor dos exércitos, o Deus de Israel: Emendai os vossos caminhos e as vossas obras, e vos farei habitar neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19124', '24', '7', '4', 'Não vos fieis em palavras falsas, dizendo: Templo do Senhor, templo do Senhor, templo do Senhor são estes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19125', '24', '7', '5', 'Mas, se deveras emendardes os vossos caminhos e as vossas obras; se deveras executardes a justiça entre um homem e o seu próximo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19126', '24', '7', '6', 'se não oprimirdes o estrangeiro, e o órfão, e a viúva, nem derramardes sangue inocente neste lugar, nem andardes após outros deuses para vosso próprio mal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19127', '24', '7', '7', 'então eu vos farei habitar neste lugar, na terra que dei a vossos pais desde os tempos antigos e para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19128', '24', '7', '8', 'Eis que vós confiais em palavras falsas, que para nada são proveitosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19129', '24', '7', '9', 'Furtareis vós, e matareis, e cometereis adultério, e jurareis falsamente, e queimareis incenso a Baal, e andareis após outros deuses que não conhecestes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19130', '24', '7', '10', 'e então vireis, e vos apresentareis diante de mim nesta casa, que se chama pelo meu nome, e direis: Somos livres para praticardes ainda todas essas abominações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19131', '24', '7', '11', 'Tornou-se, pois, esta casa, que se chama pelo meu nome, uma caverna de salteadores aos vossos olhos? Eis que eu, eu mesmo, vi isso, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19132', '24', '7', '12', 'Mas ide agora ao meu lugar, que estava em Silo, onde, ao princípio, fiz habitar o meu nome, e vede o que lhe fiz, por causa da maldade do meu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19133', '24', '7', '13', 'Agora, pois, porquanto fizestes todas estas obras, diz o Senhor, e quando eu vos falei insistentemente, vós não ouvistes, e quando vos chamei, não respondestes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19134', '24', '7', '14', 'farei também a esta casa, que se chama pelo meu nome, na qual confiais, e a este lugar, que vos dei a vós e a vossos pais, como fiz a Silo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19135', '24', '7', '15', 'E eu vos lançarei da minha presença, como lancei todos os vossos irmãos, toda a linhagem de Efraim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19136', '24', '7', '16', 'Tu, pois, não ores por este povo, nem levantes por ele clamor ou oração, nem me importunes; pois eu não te ouvirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19137', '24', '7', '17', 'Não vês tu o que eles andam fazendo nas cidades de Judá, e nas ruas de Jerusalém?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19138', '24', '7', '18', 'Os filhos apanham a lenha, e os pais acendem o fogo, e as mulheres amassam a farinha para fazerem bolos à rainha do céu, e oferecem libações a outros deuses, a fim de me provocarem à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19139', '24', '7', '19', 'Acaso é a mim que eles provocam à ira? diz o Senhor; não se provocam a si mesmos, para a sua própria confusão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19140', '24', '7', '20', 'Portanto assim diz o Senhor Deus: Eis que a minha ira e o meu furor se derramarão sobre este lugar, sobre os homens e sobre os animais, sobre as árvores do campo e sobre os frutos da terra; sim, acender-se-á, e não se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19141', '24', '7', '21', 'Assim diz o Senhor dos exércitos, o Deus de Israel: Ajuntai os vossos holocaustos aos vossos sacrifícios, e comei a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19142', '24', '7', '22', 'Pois não falei a vossos pais no dia em que os tirei da terra do Egipto, nem lhes ordenei coisa alguma acerca de holocaustos ou sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19143', '24', '7', '23', 'Mas isto lhes ordenei: Dai ouvidos à minha voz, e eu serei o vosso Deus, e vós sereis o meu povo; andai em todo o caminho que eu vos mandar, para que vos vá bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19144', '24', '7', '24', 'Mas não ouviram, nem inclinaram os seus ouvidos; porém andaram nos seus próprios conselhos, no propósito do seu coração malvado; e andaram para trás, e não para diante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19145', '24', '7', '25', 'Desde o dia em que vossos pais saíram da terra do Egipto, até hoje, tenho-vos enviado insistentemente todos os meus servos, os profetas, dia após dia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19146', '24', '7', '26', 'contudo não me deram ouvidos, nem inclinaram os seus ouvidos, mas endureceram a sua cerviz. Fizeram pior do que seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19147', '24', '7', '27', 'Dir-lhes-ás pois todas estas palavras, mas não te darão ouvidos; chamá-los-ás, mas não te responderão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19148', '24', '7', '28', 'E lhes dirás: Esta é a nação que não obedeceu a voz do Senhor seu Deus e não aceitou a correcção; já pereceu a verdade, e está exterminada da sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19149', '24', '7', '29', 'Corta os teus cabelos, Jerusalém, e lança-os fora, e levanta um pranto sobre os altos escalvados; porque o Senhor já rejeitou e desamparou esta geração, objecto do seu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19150', '24', '7', '30', 'Porque os filhos de Judá fizeram o que era mau aos meus olhos, diz o Senhor; puseram as suas abominações na casa que se chama pelo meu nome, para a contaminarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19151', '24', '7', '31', 'E edificaram os altos de Tofet, que está no Vale do filho de Hinom, para queimarem no fogo a seus filhos e a suas filhas, o que nunca ordenei, nem me veio à mente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19152', '24', '7', '32', 'Portanto, eis que vêm os dias, diz o Senhor, em que não se chamará mais Tofet, nem Vale do filho de Hinom, mas o Vale da Matança; pois enterrarão em Tofet, por não haver mais outro lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19153', '24', '7', '33', 'E os cadáveres deste povo servirão de pasto às aves do céu e aos animais da terra; e ninguém os enxotará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19154', '24', '7', '34', 'E farei cessar nas cidades de Judá, e nas ruas de Jerusalém, a voz de gozo e a voz de alegria, a voz de noivo e a voz de noiva; porque a terra se tornará em desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19155', '24', '8', '1', 'Naquele tempo, diz o Senhor, tirarão para fora das suas sepulturas os ossos dos reis de Judá, e os ossos dos seus príncipes, e os ossos dos sacerdotes, e os ossos dos profetas, e os ossos dos habitantes de Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19156', '24', '8', '2', 'e serão expostos ao sol, e à lua, e a todo o exército do céu, a quem eles amaram, e a quem serviram, e após quem andaram, e a quem buscaram, e a quem adoraram; não serão recolhidos nem sepultados; serão como esterco sobre a face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19157', '24', '8', '3', 'E será escolhida antes a morte do que a vida por todos os que restarem desta raça maligna, que ficarem em todos os lugares onde os lancei, diz o senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19158', '24', '8', '4', 'Diz-lhes mais: Assim diz o Senhor: porventura cairão os homens, e não se levantarão? desviar-se-ão, e não voltarão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19159', '24', '8', '5', 'Por que, pois, se desvia este povo de Jerusalém com uma apostasia contínua? ele retém o engano, recusa-se a voltar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19160', '24', '8', '6', 'Eu escutei e ouvi; não falam o que é recto; ninguém há que se arrependa da sua maldade, dizendo: Que fiz eu? Cada um se desvia na sua carreira, como um cavalo que arremete com ímpeto na batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19161', '24', '8', '7', 'Até a cegonha no céu conhece os seus tempos determinados; e a rola, a andorinha, e o grou observam o tempo da sua arribação; mas o meu povo não conhece a ordenança do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19162', '24', '8', '8', 'Como pois dizeis: Nós somos sábios, e a lei do Senhor está connosco? Mas eis que a falsa pena dos escribas a converteu em mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19163', '24', '8', '9', 'Os sábios são envergonhados, espantados e presos; rejeitaram a palavra do Senhor; que sabedoria, pois, têm eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19164', '24', '8', '10', 'Portanto darei suas mulheres a outros, e os seus campos aos conquistadores; porque desde o menor até o maior, cada um deles se dá à avareza; desde o profeta até o sacerdote, cada qual usa de falsidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19165', '24', '8', '11', 'E curam a ferida da filha de meu povo levianamente, dizendo: Paz, paz; quando não há paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19166', '24', '8', '12', 'Porventura se envergonham de terem cometido abominação? Não; de maneira alguma se envergonham, nem sabem que coisa é envergonhar-se. Portanto cairão entre os que caem; e no tempo em que eu os visitar, serão derribados, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19167', '24', '8', '13', 'Quando eu os colheria, diz o Senhor, já não há uvas na vide, nem figos na figueira; até a folha está caída; e aquilo mesmo que lhes dei se foi deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19168', '24', '8', '14', 'Por que nos assentamos ainda? juntai-vos e entremos nas cidades fortes, e ali pereçamos; pois o Senhor nosso Deus nos destinou a perecer e nos deu a beber água de fel; porquanto pecamos contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19169', '24', '8', '15', 'Esperamos a paz, porém não chegou bem algum; e o tempo da cura, e eis o terror.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19170', '24', '8', '16', 'Já desde Dan se ouve o resfolegar dos seus cavalos; a terra toda estremece à voz dos rinchos dos seus ginetes; porque vêm e devoram a terra e quanto nela há, a cidade e os que nela habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19171', '24', '8', '17', 'Pois eis que envio entre vós serpentes, basiliscos, contra os quais não há encantamento; e eles vos morderão, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19172', '24', '8', '18', 'Oxalá que eu pudesse consolar-me na minha tristeza! O meu coração desfalece dentro de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19173', '24', '8', '19', 'Eis o clamor da filha do meu povo, de toda a extensão da terra; Não está o Senhor em Sião? Não está nela o seu rei? Por que me provocaram a ira com as suas imagens esculpidas, com vaidades estranhas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19174', '24', '8', '20', 'Passou a sega, findou o verão, e nós não estamos salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19175', '24', '8', '21', 'Estou quebrantado pela ferida da filha do meu povo; ando de luto; o espanto apoderou-se de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19176', '24', '8', '22', 'Porventura não há bálsamo em Guilead? ou não se acha lá médico? Por que, pois, não se realizou a cura da filha do meu povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19177', '24', '9', '1', 'Oxalá a minha cabeça se tornasse em águas, e os meus olhos numa fonte de lágrimas, para que eu chorasse de dia e de noite os mortos da filha do meu povo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19178', '24', '9', '2', 'Oxalá que eu tivesse no deserto uma estalagem de viandantes, para poder deixar o meu povo, e me apartar dele! porque todos eles são adúlteros, um bando de aleivosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19179', '24', '9', '3', 'E encurvam a língua, como se fosse o seu arco, para a mentira; fortalecem-se na terra, mas não para a verdade; porque avançam de malícia em malícia, e a mim me não conhecem, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19180', '24', '9', '4', 'Guardai-vos cada um do seu próximo, e de irmão nenhum vos fieis; porque todo irmão não faz mais do que enganar, e todo próximo anda caluniando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19181', '24', '9', '5', 'E engana cada um a seu próximo, e nunca fala a verdade; ensinaram a sua língua a falar a mentira; andam-se cansando em praticar a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19182', '24', '9', '6', 'A tua habitação está no meio do engano; pelo engano recusam-se a conhecer-me, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19183', '24', '9', '7', 'Portanto assim diz o Senhor dos exércitos: Eis que eu os fundirei e os provarei; pois, de que outra maneira poderia proceder com a filha do meu povo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19184', '24', '9', '8', 'uma flecha mortífera é a língua deles; fala engano; com a sua boca fala cada um de paz com o seu próximo, mas no coração arma-lhe ciladas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19185', '24', '9', '9', 'Não hei de castigá-los por estas coisas? diz o Senhor; ou não me vingarei de uma nação tal como esta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19186', '24', '9', '10', 'Pelos montes levantai choro e pranto, e pelas pastagens do deserto lamentação; porque já estão queimadas, de modo que ninguém passa por elas; nem se ouve mugido de gado; desde as aves dos céus até os animais, fugiram e se foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19187', '24', '9', '11', 'E farei de Jerusalém montões de pedras, morada de chacais, e das cidades de Judá farei uma desolação, de sorte que fiquem sem habitantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19188', '24', '9', '12', 'Quem é o homem sábio, que entenda isto? e a quem falou a boca do Senhor, para que o possa anunciar? Por que razão pereceu a terra, e se queimou como um deserto, de sorte que ninguém passa por ela?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19189', '24', '9', '13', 'E diz o Senhor: porque deixaram a minha lei, que lhes pus diante, e não deram ouvidos à minha voz, nem andaram nela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19190', '24', '9', '14', 'antes andaram obstinadamente segundo o seu próprio coração, e após baalins, como lhes ensinaram os seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19191', '24', '9', '15', 'Portanto assim diz o Senhor dos exércitos, Deus de Israel: Eis que darei de comer absinto a este povo, e lhe darei a beber água de fel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19192', '24', '9', '16', 'Também os espalharei por entre nações que nem eles nem seus pais conheceram; e mandarei a espada após eles, até que venha a consumi-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19193', '24', '9', '17', 'Assim diz o Senhor dos exércitos: Considerai, e chamai as carpideiras, para que venham; e mandai procurar mulheres hábeis, para que venham também;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19194', '24', '9', '18', 'e se apressem, e levantem o seu lamento sobre nós, para que se desfaçam em lágrimas os nossos olhos, e as nossas pálpebras destilem águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19195', '24', '9', '19', 'Porque uma voz de pranto se ouviu de Sião: Como estamos arruinados! Estamos mui envergonhados, por termos deixado a terra, e por terem eles transtornado as nossas moradas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19196', '24', '9', '20', 'Contudo ouvi, vós, mulheres, a palavra do Senhor, e recebam os vossos ouvidos a palavra da sua boca; e ensinai a vossas filhas o pranto, e cada uma à sua vizinha a lamentação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19197', '24', '9', '21', 'Pois a morte subiu pelas nossas janelas, e entrou em nossos palácios, para exterminar das ruas as crianças, e das praças os mancebos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19198', '24', '9', '22', 'Fala: Assim diz o Senhor: Até os cadáveres dos homens cairão como esterco sobre a face do campo, e como gavela atrás do segador, e não há quem a recolha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19199', '24', '9', '23', 'Assim diz o Senhor: Não se glorie o sábio na sua sabedoria, nem se glorie o forte na sua força; não se glorie o rico nas suas riquezas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19200', '24', '9', '24', 'mas o que se gloriar, glorie-se nisto: em entender, e em me conhecer, que eu sou o Senhor, que faço benevolência, juízo e justiça na terra; porque destas coisas me agrado, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19201', '24', '9', '25', 'Eis que vêm dias, diz o Senhor, em que castigarei a todo circuncidado pela sua incircuncisão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19202', '24', '9', '26', 'ao Egipto, a Judá e a Edom, aos filhos de Amon e a Moab, e a todos os que cortam os cantos da sua cabeleira e habitam no deserto; pois todas as nações são incircuncisas, e toda a casa de Israel é incircuncisa de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19203', '24', '10', '1', 'Ouvi a palavra que o Senhor vos fala a vós, ó casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19204', '24', '10', '2', 'Assim diz o Senhor: Não aprendais o caminho das nações, nem vos espanteis com os sinais do céu; porque deles se espantam as nações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19205', '24', '10', '3', 'pois os costumes dos povos são vaidade; corta-se do bosque um madeiro e se lavra com machado pelas mãos do artífice.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19206', '24', '10', '4', 'Com prata e com ouro o enfeitam, com pregos e com martelos o firmam, para que não se mova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19207', '24', '10', '5', 'São como o espantalho num pepinal, e não podem falar; necessitam de quem os leve, porquanto não podem andar. Não tenhais receio deles, pois não podem fazer o mal, nem tampouco têm poder de fazer o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19208', '24', '10', '6', 'Ninguém há semelhante a ti, ó Senhor; és grande, e grande é o teu nome em poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19209', '24', '10', '7', 'Quem te não temeria a ti, ó Rei das nações? pois a ti se deve o temor; porquanto entre todos os sábios das nações, e em todos os seus reinos ninguém há semelhante a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19210', '24', '10', '8', 'Mas eles todos são embrutecidos e loucos; a instrução dos ídolos é como o madeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19211', '24', '10', '9', 'Trazem de Társis prata em chapas, e ouro de Ufaz, trabalho do artífice, e das mãos do fundidor; seus vestidos são de azul e púrpura; obra de peritos são todos eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19212', '24', '10', '10', 'Mas o Senhor é o verdadeiro Deus; ele é o Deus vivo e o Rei eterno, ao seu furor estremece a terra, e as nações não podem suportar a sua indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19213', '24', '10', '11', 'Assim lhes direis: Os deuses que não fizeram os céus e a terra, esses perecerão da terra e de debaixo dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19214', '24', '10', '12', 'Ele fez a terra pelo seu poder; ele estabeleceu o mundo por sua sabedoria e com a sua inteligência estendeu os céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19215', '24', '10', '13', 'Quando ele faz soar a sua voz, logo há tumulto de águas nos céus, e ele faz subir das extremidades da terra os vapores; faz os relâmpagos para a chuva, e dos seus tesouros faz sair o vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19216', '24', '10', '14', 'Todo homem se embruteceu e não tem conhecimento; da sua imagem esculpida envergonha-se todo fundidor; pois as suas imagens fundidas são falsas, e nelas não há fôlego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19217', '24', '10', '15', 'Vaidade são, obra de enganos; no tempo da sua visitação virão a perecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19218', '24', '10', '16', 'Não é semelhante a estes aquele que é a porção de Jacob; porque ele é o que forma todas as coisas, e Israel é a tribo da sua herança. Senhor dos exércitos é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19219', '24', '10', '17', 'Tira do chão a tua trouxa, ó tu que habitas em lugar sitiado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19220', '24', '10', '18', 'Pois assim diz o Senhor: Eis que desta vez arrojarei como se fora com uma funda os moradores da terra, e os angustiarei, para que venham a senti-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19221', '24', '10', '19', 'Ai de mim, por causa do meu quebrantamento! a minha chaga me causa grande dor; mas eu havia dito: Certamente isto é minha enfermidade, e eu devo suportá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19222', '24', '10', '20', 'A minha tenda está destruída, e todas as minhas cordas estão rompidas; os meus filhos foram-se de mim, e não existem; ninguém há mais que estire a minha tenda, e que levante as minhas cortinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19223', '24', '10', '21', 'Pois os pastores se embruteceram, e não buscaram ao Senhor; por isso não prosperaram, e todos os seus rebanhos se acham dispersos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19224', '24', '10', '22', 'Eis que vem uma voz de rumor, um grande tumulto da terra do norte, para fazer das cidades de Judá uma assolação, uma morada de chacais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19225', '24', '10', '23', 'Eu sei, ó Senhor, que não é do homem o seu caminho; nem é do homem que caminha o dirigir os seus passos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19226', '24', '10', '24', 'Corrige-me, ó Senhor, mas com medida justa; não na tua ira, para que não me reduzas a nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19227', '24', '10', '25', 'Derrama a tua indignação sobre as nações que não te conhecem, e sobre as famílias que não invocam o teu nome; porque devoraram a Jacob; sim, devoraram-no e consumiram-no, e assolaram a sua morada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19228', '24', '11', '1', 'A palavra que veio a Jeremias, da parte do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19229', '24', '11', '2', 'Ouvi as palavras deste pacto, e falai aos homens de Judá, e aos habitantes de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19230', '24', '11', '3', 'Diz-lhes pois: Assim diz o Senhor, o Deus de Israel: Maldito o homem que não ouvir as palavras deste pacto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19231', '24', '11', '4', 'que ordenei a vossos pais no dia em que os tirei da terra do Egipto, da fornalha de ferro, dizendo: Ouvi a minha voz, e fazei conforme a tudo que vos mando; assim vós sereis o meu povo, e eu serei o vosso Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19232', '24', '11', '5', 'para que eu confirme o juramento que fiz a vossos pais de dar-lhes uma terra que manasse leite e mel, como se vê neste dia. Então eu respondi, e disse: Amém, ó Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19233', '24', '11', '6', 'Disse-me, pois, o Senhor: Proclama todas estas palavras nas cidades de Judá, e nas ruas de Jerusalém, dizendo: Ouvi as palavras deste pacto, e cumpri-as.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19234', '24', '11', '7', 'Porque com instância admoestei a vossos pais, no dia em que os tirei da terra do Egipto, até o dia de hoje, protestando persistentemente e dizendo: Ouvi a minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19235', '24', '11', '8', 'Mas não ouviram, nem inclinaram os seus ouvidos; antes andaram cada um na obstinação do seu coração malvado; pelo que eu trouxe sobre eles todas as palavras deste pacto, as quais lhes ordenei que cumprissem, mas não o fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19236', '24', '11', '9', 'Disse-me mais o Senhor: Uma conspiração se achou entre os homens de Judá, e entre os habitantes de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19237', '24', '11', '10', 'Tornaram às iniquidades de seus primeiros pais, que recusaram ouvir as minhas palavras; até se foram após outros deuses para os servir; a casa de Israel e a casa de Judá quebrantaram o meu pacto, que fiz com seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19238', '24', '11', '11', 'Portanto assim diz o Senhor: Eis que estou trazendo sobre eles uma calamidade de que não poderão escapar; clamarão a mim, mas eu não os ouvirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19239', '24', '11', '12', 'Então irão as cidades de Judá e os habitantes de Jerusalém e clamarão aos deuses a que eles queimam incenso; estes, porém, de maneira alguma os livrarão no tempo da sua calamidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19240', '24', '11', '13', 'Pois, segundo o número das tuas cidades, são os teus deuses, ó Judá; e, segundo o número das ruas de Jerusalém, tendes levantado altares à impudência, altares para queimardes incenso a Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19241', '24', '11', '14', 'Tu, pois, não ores por este povo, nem levantes por eles clamor nem oração; porque não os ouvirei no tempo em que eles clamarem a mim por causa da sua calamidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19242', '24', '11', '15', 'Que direito tem a minha amada na minha casa, visto que com muitos tem cometido grande abominação, e as carnes santas se desviaram de ti? Quando tu fazes mal, então andas saltando de prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19243', '24', '11', '16', 'Denominou-te o Senhor oliveira verde, formosa por seus deliciosos frutos; mas agora, à voz dum grande tumulto, acendeu fogo nela, e se quebraram os seus ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19244', '24', '11', '17', 'Porque o Senhor dos exércitos, que te plantou, pronunciou contra ti uma calamidade, por causa do grande mal que a casa de Israel e a casa de Judá fizeram, pois me provocaram à ira, queimando incenso a Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19245', '24', '11', '18', 'E o Senhor mo fez saber, e eu o soube; então me fizeste ver as suas acções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19246', '24', '11', '19', 'Mas eu era como um manso cordeiro, que se leva à matança; não sabia que era contra mim que maquinavam, dizendo: Destruamos a árvore com o seu fruto, e cortemo-lo da terra dos viventes, para que não haja mais memória do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19247', '24', '11', '20', 'Mas, ó Senhor dos exércitos, justo Juiz, que provas o coração e a mente, permite que eu veja a tua vingança sobre eles; pois a ti descobri a minha causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19248', '24', '11', '21', 'Portanto assim diz o Senhor acerca dos homens de Anatot, que procuram a tua vida, dizendo: Não profetizes no nome do Senhor, para que não morras às nossas mãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19249', '24', '11', '22', 'por isso assim diz o Senhor dos exércitos: Eis que eu os punirei; os mancebos morrerão à espada, os seus filhos e as suas filhas morrerão de fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19250', '24', '11', '23', 'E não ficará deles um resto; pois farei vir sobre os homens de Anatot uma calamidade, sim, o ano da sua punição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19251', '24', '12', '1', 'Justo és, ó Senhor, ainda quando eu pleiteio contigo; contudo pleitearei a minha causa diante de ti. Por que prospera o caminho dos ímpios? Por que vivem em paz todos os que procedem aleivosamente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19252', '24', '12', '2', 'Plantaste-os, e eles se arraigaram; medram, dão também fruto; chegado estás à sua boca, porém longe do seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19253', '24', '12', '3', 'Mas tu, ó Senhor, me conheces, tu me vês, e provas o meu coração para contigo; tira-os como a ovelhas para o matadouro, e separa-os para o dia da matança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19254', '24', '12', '4', 'Até quando lamentará a terra, e se secará a erva de todo o campo? Por causa da maldade dos que nela habitam, perecem os animais e as aves; porquanto disseram: Ele não verá o nosso fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19255', '24', '12', '5', 'Se te fatigas correndo com homens que vão a pé, então como poderás competir com cavalos? Se foges numa terra de paz, como hás de fazer na soberba do Jordão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19256', '24', '12', '6', 'Pois até os teus irmãos, e a casa de teu pai, eles mesmos se houveram aleivosamente contigo; eles mesmos clamam após ti em altas vozes. Não te fies neles, ainda que te digam coisas boas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19257', '24', '12', '7', 'Desamparei a minha casa, abandonei a minha herança; entreguei a amada da minha alma na mão de seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19258', '24', '12', '8', 'Tornou-se a minha herança para mim como leão numa floresta; levantou a sua voz contra mim, por isso eu a odeio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19259', '24', '12', '9', 'Acaso é para mim a minha herança como uma ave de rapina de varias cores? Andam as aves de rapina contra ela em redor? Ide, pois, ajuntai a todos os animais do campo, trazei-os para a devorarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19260', '24', '12', '10', 'Muitos pastores destruíram a minha vinha, pisaram o meu quinhão; tornaram em desolado deserto o meu quinhão aprazível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19261', '24', '12', '11', 'Em assolação o tornaram; ele, desolado, clama a mim. Toda a terra está assolada, mas ninguém toma isso a peito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19262', '24', '12', '12', 'Sobre todos os altos escalvados do deserto vieram destruidores, porque a espada do Senhor devora desde uma até outra extremidade da terra; não há paz para nenhuma carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19263', '24', '12', '13', 'Semearam trigo, mas segaram espinhos; cansaram-se, mas de nada se aproveitaram; haveis de ser envergonhados das vossas colheitas, por causa do ardor da ira do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19264', '24', '12', '14', 'Assim diz o Senhor acerca de todos os meus maus vizinhos, que tocam a minha herança que fiz herdar ao meu povo Israel: Eis que os arrancarei da sua terra, e a casa de Judá arrancarei do meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19265', '24', '12', '15', 'E depois de os haver eu arrancado, tornarei, e me compadecerei deles, e os farei voltar cada um à sua herança, e cada um à sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19266', '24', '12', '16', 'E será que, se diligentemente aprenderem os caminhos do meu povo, jurando pelo meu nome: Vive o Senhor; como ensinaram o meu povo a jurar por Baal; então edificar-se-ão no meio do meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19267', '24', '12', '17', 'Mas, se não quiserem ouvir, totalmente arrancarei a tal nação, e a farei perecer, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19268', '24', '13', '1', 'Assim me disse o Senhor: Vai, e compra-te um cinto de linho, e põe-no sobre os teus lombos, mas não o metas na água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19269', '24', '13', '2', 'E comprei o cinto, conforme a palavra do Senhor, e o pus sobre os meus lombos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19270', '24', '13', '3', 'Então me veio a palavra do Senhor pela segunda vez, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19271', '24', '13', '4', 'Toma o cinto que compraste e que trazes sobre os teus lombos, e levanta-te, vai ao Eufrates, e esconde-o ali na fenda duma rocha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19272', '24', '13', '5', 'Fui, pois, e escondi-o junto ao Eufrates, como o Senhor me havia ordenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19273', '24', '13', '6', 'E passados muitos dias, me disse o Senhor: Levanta-te, vai ao Eufrates, e toma dali o cinto que te ordenei que escondesses ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19274', '24', '13', '7', 'Então fui ao Eufrates, e cavei, e tomei o cinto do lugar onde e havia escondido; e eis que o cinto tinha apodrecido, e para nada prestava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19275', '24', '13', '8', 'Então veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19276', '24', '13', '9', 'Assim diz o Senhor: Do mesmo modo farei apodrecer a soberba de Judá, e a grande soberba de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19277', '24', '13', '10', 'Este povo maligno, que se recusa a ouvir as minhas palavras, que caminha segundo a teimosia do seu coração, e que anda após deuses alheios, para os servir, e para os adorar, será tal como este cinto, que para nada presta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19278', '24', '13', '11', 'Pois, assim como se liga o cinto aos lombos do homem, assim eu liguei a mim toda a casa de Israel, e toda a casa de Judá, diz o Senhor, para me serem por povo, e por nome, e por louvor, e por glória; mas não quiseram ouvir:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19279', '24', '13', '12', 'Pelo que lhes dirás esta palavra: Assim diz o Senhor Deus de Israel: Todo o odre se encherá de vinho. E dir-te-ão: Acaso não sabemos nós muito bem que todo o odre se encherá de vinho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19280', '24', '13', '13', 'Então lhes dirás: Assim diz o Senhor: Eis que eu encherei de embriaguez a todos os habitantes desta terra, mesmo aos reis que se assentam sobre o trono de David, e aos sacerdotes, e aos profetas, e a todos os habitantes de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19281', '24', '13', '14', 'E atirá-los-ei uns contra os outros, mesmo os pais juntamente com os filhos, diz o Senhor; não terei pena nem pouparei, nem terei deles compaixão para não os destruir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19282', '24', '13', '15', 'Escutai, e inclinai os ouvidos; não vos ensoberbeçais, porque o Senhor falou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19283', '24', '13', '16', 'Dai glória ao Senhor vosso Deus, antes que venha a escuridão e antes que tropecem vossos pés nos montes tenebrosos; antes que, esperando vós luz, ele a mude em densas trevas, e a reduza a profunda escuridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19284', '24', '13', '17', 'Mas, se não ouvirdes, a minha alma chorará em oculto, por causa da vossa soberba; e amargamente chorarão os meus olhos, e se desfarão em lágrimas, porque o rebanho do Senhor se vai levado cativo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19285', '24', '13', '18', 'Diz ao rei e à rainha-mãe: Humilhai-vos, sentai-vos no chão; porque de vossas cabeças já caiu a coroa de vossa glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19286', '24', '13', '19', 'As cidades do Negebe estão fechadas, e não há quem as abra; todo o Judá é levado cativo, sim, inteiramente cativo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19287', '24', '13', '20', 'Levantai os vossos olhos, e vede os que vêm do norte; onde está o rebanho que se te deu, o teu lindo rebanho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19288', '24', '13', '21', 'Que dirás, quando ele puser sobre ti como cabeça os que ensinaste a serem teus amigos? Não te tomarão as dores, como as duma mulher que está de parto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19289', '24', '13', '22', 'Se disseres no teu coração: Por que me sobrevieram estas coisas? Pela multidão das tuas iniquidades se descobriram as tuas fraldas, e os teus calcanhares sofrem violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19290', '24', '13', '23', 'pode o etíope mudar a sua pele, ou o leopardo as suas malhas? então podereis também vós fazer o bem, habituados que estais a fazer o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19291', '24', '13', '24', 'Pelo que os espalharei como o restolho que passa arrebatado pelo vento do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19292', '24', '13', '25', 'Esta é a tua sorte, a porção que te é medida por mim, diz o Senhor; porque te esqueceste de mim, e confiaste em mentiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19293', '24', '13', '26', 'Assim também eu levantarei as tuas fraldas sobre o teu rosto, e aparecerá a tua ignomínia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19294', '24', '13', '27', 'Os teus adultérios, e os teus rinchos, e a enormidade da tua prostituição, essas abominações tuas, eu as tenho visto sobre os outeiros no campo. Ai de ti, Jerusalém! até quando não te purificarás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19295', '24', '14', '1', 'A palavra do Senhor, que veio a Jeremias, a respeito da seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19296', '24', '14', '2', 'Judá chora, e as suas portas estão enfraquecidas; eles se sentam de luto no chão; e o clamor de Jerusalém já vai subindo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19297', '24', '14', '3', 'E os seus nobres mandam os seus inferiores buscar água; estes vão às cisternas, e não acham água; voltam com os seus cântaros vazios; ficam envergonhados e confundidos, e cobrem as suas cabeças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19298', '24', '14', '4', 'Por causa do solo ressecado, pois que não havia chuva sobre a terra, os lavradores ficam envergonhados e cobrem as suas cabeças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19299', '24', '14', '5', 'Pois até a cerva no campo pare, e abandona sua cria, porquanto não há erva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19300', '24', '14', '6', 'E os asnos selvagens se põem nos altos escalvados e, ofegantes, sorvem o ar como os chacais; desfalecem os seus olhos, porquanto não há erva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19301', '24', '14', '7', 'Posto que as nossas iniquidades testifiquem contra nós, ó Senhor, opera tu por amor do teu nome; porque muitas são as nossas rebeldias; contra ti havemos pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19302', '24', '14', '8', 'Ó esperança de Israel, e Redentor seu no tempo da angústia! por que serias como um estrangeiro na terra? e como o viandante que arma a sua tenda para passar a noite?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19303', '24', '14', '9', 'Por que serias como homem surpreendido, como valoroso que não pode livrar? Mas tu estás no meio de nós, Senhor, e nós somos chamados pelo teu nome; não nos desampares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19304', '24', '14', '10', 'Assim diz o Senhor acerca deste povo: Pois que tanto gostaram de andar errantes, e não detiveram os seus pés, por isso o Senhor não os aceita, mas agora se lembrará da iniquidade deles, e visitará os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19305', '24', '14', '11', 'Disse-me ainda o Senhor: Não rogues por este povo para seu bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19306', '24', '14', '12', 'Quando jejuarem, não ouvirei o seu clamor, e quando oferecerem holocaustos e oblações, não me agradarei deles; antes eu os consumirei pela espada, e pela fome e pela peste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19307', '24', '14', '13', 'Então disse eu: Ah! Senhor Deus, eis que os profetas lhes dizem: Não vereis espada, e não tereis fome; antes vos darei paz verdadeira neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19308', '24', '14', '14', 'E disse-me o Senhor: Os profetas profetizam mentiras em meu nome; não os enviei, nem lhes dei ordem, nem lhes falei. Visão falsa, adivinhação, vaidade e o engano do seu coração é o que eles vos profetizam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19309', '24', '14', '15', 'Portanto assim diz o Senhor acerca dos profetas que profetizam em meu nome, sem que eu os tenha mandado, e que dizem: Nem espada, nem fome haverá nesta terra: À espada e à fome serão consumidos esses profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19310', '24', '14', '16', 'E o povo a quem eles profetizam será lançado nas ruas de Jerusalém, por causa da fome e da espada; e não haverá quem os sepulte a eles, a suas mulheres, a seus filhos e a suas filhas; porque derramarei sobre eles a sua maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19311', '24', '14', '17', 'Portanto lhes dirás esta palavra: Os meus olhos derramem lágrimas de noite e de dia, e não cessem; porque a virgem filha do meu povo está gravemente ferida, de mui dolorosa chaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19312', '24', '14', '18', 'Se eu saio ao campo, eis os mortos à espada, e, se entro na cidade, eis os debilitados pela fome; o profeta e o sacerdote percorrem a terra, e nada sabem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19313', '24', '14', '19', 'Porventura já de todo rejeitaste a Judá? Aborrece a tua alma a Sião? Por que nos feriste, de modo que não há cura para nós? Aguardamos a paz, e não chegou bem algum; e o tempo da cura, e eis o pavor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19314', '24', '14', '20', 'Ah, Senhor! reconhecemos a nossa impiedade e a iniquidade de nossos pais; pois contra ti havemos pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19315', '24', '14', '21', 'Não nos desprezes, por amor do teu nome; não tragas opróbrio sobre o trono da tua glória; lembra-te, e não anules o teu pacto connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19316', '24', '14', '22', 'Há, porventura, entre os deuses falsos das nações, algum que faça chover? Ou podem os céus dar chuvas? Não és tu, ó Senhor, nosso Deus? Portanto em ti esperaremos; pois tu tens feito todas estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19317', '24', '15', '1', 'Disse-me, porém, o Senhor: Ainda que Moisés e Samuel se pusessem diante de mim, não poderia estar a minha alma com este povo. Lança-os de diante da minha face, e saiam eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19318', '24', '15', '2', 'E quando te perguntarem: Para onde iremos? dir-lhes-ás: Assim diz o Senhor: Os que para a morte, para a morte; e os que para a espada, para a espada; e os que para a fome, para a fome; e os que para o cativeiro, para o cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19319', '24', '15', '3', 'Pois os visitarei com quatro géneros de destruidores, diz o Senhor: com espada para matar, e com cães, para os dilacerarem, e com as aves do céu e os animais da terra, para os devorarem e destruírem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19320', '24', '15', '4', 'Entregá-los-ei para serem um espectáculo horrendo perante todos os reinos da terra, por causa de Manassés, filho de Ezequias, rei de Judá, por tudo quanto fez em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19321', '24', '15', '5', 'Pois quem se compadecerá de ti, ó Jerusalém? ou quem se entristecerá por ti? Quem se desviará para perguntar pela tua paz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19322', '24', '15', '6', 'Tu me rejeitaste, diz o Senhor, voltaste para trás; por isso estenderei a minha mão contra ti, e te destruirei; estou cansado de me abrandar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19323', '24', '15', '7', 'E os padejei com a pá nas portas da terra; desfilhei, destruí o meu povo; não voltaram dos seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19324', '24', '15', '8', 'As suas viúvas mais se me têm multiplicado do que a areia dos mares; trouxe ao meio-dia um destruidor sobre eles, até sobre a mãe de jovens; fiz que caísse de repente sobre ela angústia e terrores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19325', '24', '15', '9', 'A que dava à luz sete se enfraqueceu: expirou a sua alma; pôs-se-lhe o sol sendo ainda dia; ela se confundiu, e se envergonhou; e os que ficarem deles eu os entregarei à espada, diante dos seus inimigos, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19326', '24', '15', '10', 'Ai de mim, minha mãe! porque me deste à luz, homem de rixas e homem de contendas para toda a terra. Nunca lhes emprestei com usura, nem eles me emprestaram a mim com usura, todavia cada um deles me amaldiçoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19327', '24', '15', '11', 'Assim seja, ó Senhor, se jamais deixei de suplicar-te pelo bem deles, ou de rogar-te pelo inimigo no tempo da calamidade e no tempo da angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19328', '24', '15', '12', 'Pode alguém quebrar o ferro, o ferro do Norte, e o bronze?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19329', '24', '15', '13', 'As tuas riquezas e os teus tesouros, eu os entregarei sem preço ao saque; e isso por todos os teus pecados, mesmo em todos os teus limites.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19330', '24', '15', '14', 'E farei que sirvas os teus inimigos numa terra que não conheces; porque o fogo se acendeu em minha ira, e sobre vós arderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19331', '24', '15', '15', 'Tu, ó Senhor, me conheces; lembra-te de mim, visita-me, e vinga-me dos meus perseguidores; não me arrebates, por tua longanimidade. Sabe que por amor de ti tenho sofrido afronta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19332', '24', '15', '16', 'Acharam-se as tuas palavras, e eu as comi; e as tuas palavras eram para mim o gozo e alegria do meu coração; pois levo o teu nome, ó Senhor Deus dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19333', '24', '15', '17', 'Não me assentei na roda dos que se alegram, nem me regozijei. Sentei-me a sós sob a tua mão, pois me encheste de indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19334', '24', '15', '18', 'Por que é perpétua a minha dor, e incurável a minha ferida, que se recusa a ser curada? Serás tu para mim como ribeiro ilusório e como águas inconstantes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19335', '24', '15', '19', 'Portanto assim diz o Senhor: Se tu voltares, então te restaurarei, para estares diante de mim; e se apartares o precioso do vil, serás como a minha boca; tornem-se eles a ti, mas não voltes tu a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19336', '24', '15', '20', 'E eu te porei contra este povo como forte muro de bronze; eles pelejarão contra ti, mas não prevalecerão contra ti; porque eu sou contigo para te salvar, para te livrar, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19337', '24', '15', '21', 'E arrebatar-te-ei da mão dos iníquos, e livrar-te-ei da mão dos cruéis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19338', '24', '16', '1', 'E veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19339', '24', '16', '2', 'Não tomarás a ti mulher, nem terás filhos nem filhas neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19340', '24', '16', '3', 'Pois assim diz o Senhor acerca dos filhos e das filhas que nascerem neste lugar, acerca de suas mães, que os tiverem, e de seus pais que os gerarem nesta terra:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19341', '24', '16', '4', 'Morrerão de enfermidades dolorosas, e não serão pranteados nem sepultados; serão como esterco sobre a face da terra; pela espada e pela fome serão consumidos, e os seus cadáveres servirão de pasto para as aves do céu e para os animais da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19342', '24', '16', '5', 'Pois assim diz o Senhor: Não entres na casa que está de luto, nem vás a lamentá-los, nem te compadeças deles; porque deste povo, diz o Senhor, retirei a minha paz, benignidade e misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19343', '24', '16', '6', 'E morrerão nesta terra tanto grandes como pequenos; não serão sepultados, e não os prantearão, nem se farão por eles incisões, nem por eles se raparão os cabelos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19344', '24', '16', '7', 'nem pão se dará aos que estiverem de luto, para os consolar sobre os mortos; nem se lhes dará a beber o copo da consolação pelo pai ou pela mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19345', '24', '16', '8', 'Não entres na casa do banquete, para te assentares com eles a comer e a beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19346', '24', '16', '9', 'Pois assim diz o Senhor dos exércitos, o Deus de Israel: Eis que perante os vossos olhos, e em vossos dias, farei cessar deste lugar a voz de gozo e a voz de alegria, a voz do noivo e a voz da noiva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19347', '24', '16', '10', 'E quando anunciares a este povo todas estas palavras, e eles te disserem: Por que pronuncia o Senhor sobre :nós todo este grande mal? Qual é a nossa iniquidade? Qual é o pecado que cometemos contra o Senhor nosso Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19348', '24', '16', '11', 'Então lhes dirás: Porquanto vossos pais me deixaram, diz o Senhor, e se foram após outros deuses, e os serviram e adoraram, e a mim me deixaram, e não guardaram a minha lei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19349', '24', '16', '12', 'e vós fizestes pior do que vossos pais; pois eis que andais, cada um de vós, após o pensamento obstinado do seu mau coração, recusando ouvir-me a mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19350', '24', '16', '13', 'portanto eu vos lançarei fora desta terra, para uma terra que não conhecestes, nem vós nem vossos pais; e ali servireis a deuses estranhos de dia e de noite; pois não vos concederei favor algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19351', '24', '16', '14', 'Portanto, eis que dias vêm, diz o Senhor, em que não se dirá mais: Vive o Senhor: que fez subir os filhos de Israel da terra do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19352', '24', '16', '15', 'mas sim: Vive o Senhor, que fez subir os filhos de Israel da terra do norte, e de todas as terras para onde os tinha lançado; porque eu os farei voltar à sua terra, que dei a seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19353', '24', '16', '16', 'Eis que mandarei vir muitos pescadores, diz o Senhor, os quais os pescarão; e depois mandarei vir muitos caçadores, os quais os caçarão de todo monte, e de todo outeiro, e até das fendas das rochas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19354', '24', '16', '17', 'Pois os meus olhos estão sobre todos os seus caminhos; não se acham eles escondidos da minha face, nem está a sua iniquidade encoberta aos meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19355', '24', '16', '18', 'E eu retribuirei em dobro a sua iniquidade e o seu pecado, porque contaminaram a minha terra com os vultos inertes dos seus ídolos detestáveis, e das suas abominações encheram a minha herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19356', '24', '16', '19', 'Ó Senhor, força minha e fortaleza minha, e refúgio meu no dia da angústia, a ti virão as nações desde as extremidades da terra, e dirão: Nossos pais herdaram só mentiras, e vaidade, em que não havia proveito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19357', '24', '16', '20', 'Pode um homem fazer para si deuses? Esses tais não são deuses!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19358', '24', '16', '21', 'Portanto, eis que lhes farei conhecer, sim desta vez lhes farei conhecer o meu poder e a minha força; e saberão que o meu nome é Jeová.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19359', '24', '17', '1', 'O pecado de Judá está escrito com um ponteiro de ferro; com ponta de diamante está gravado na tábua do seu coração e nas pontas dos seus altares;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19360', '24', '17', '2', 'enquanto seus filhos se lembram dos seus altares, e dos seus aserins, junto às árvores frondosas, sobre os altos outeiros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19361', '24', '17', '3', 'nas montanhas no campo aberto, a tua riqueza e todos os teus tesouros dá-los-ei como despojo por causa do pecado, em todos os teus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19362', '24', '17', '4', 'Assim tu, por ti mesmo, te privarás da tua herança que te dei; e far-te-ei servir os teus inimigos, na terra que não conheces; porque acendeste um fogo na minha ira, o qual arderá para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19363', '24', '17', '5', 'Assim diz o Senhor: Maldito o varão que confia no homem, e faz da carne o seu braço, e aparta o seu coração do Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19364', '24', '17', '6', 'Pois é como o junípero no deserto, e não verá vir bem algum; antes morará nos lugares secos do deserto, em terra salgada e inabitada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19365', '24', '17', '7', 'Bendito o varão que confia no Senhor, e cuja esperança é o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19366', '24', '17', '8', 'Porque é como a árvore plantada junto às águas, que estende as suas raízes para o ribeiro, e não receia quando vem o calor, mas a sua folha fica verde; e no ano de sequidão não se afadiga, nem deixa de dar fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19367', '24', '17', '9', 'Enganoso é o coração, mais do que todas as coisas, e perverso; quem o poderá conhecer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19368', '24', '17', '10', 'Eu, o Senhor, esquadrinho a mente, eu provo o coração; e isso para dar a cada um segundo os seus caminhos e segundo o fruto das suas acções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19369', '24', '17', '11', 'Como a perdiz que ajunta pintainhos que não são do seu ninho, assim é aquele que ajunta riquezas, mas não rectamente; no meio de seus dias as deixará, e no seu fim se mostrará insensato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19370', '24', '17', '12', 'Um trono glorioso, posto bem alto desde o princípio, é o lugar do nosso santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19371', '24', '17', '13', 'Ó Senhor, esperança de Israel, todos aqueles que te abandonarem serão envergonhados. Os que se apartam de ti serão escritos sobre a terra; porque abandonam o Senhor, a fonte das águas vivas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19372', '24', '17', '14', 'Cura-me, ó Senhor, e serei curado; salva-me, e serei salvo; pois tu és o meu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19373', '24', '17', '15', 'Eis que eles me dizem: Onde está a palavra do Senhor? venha agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19374', '24', '17', '16', 'Quanto a mim, não instei contigo para enviares sobre eles o mal, nem tampouco desejei o dia calamitoso; tu o sabes; o que saiu dos meus lábios estava diante de tua face.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19375', '24', '17', '17', 'Não me sejas por espanto; meu refúgio és tu no dia da calamidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19376', '24', '17', '18', 'Envergonhem-se os que me perseguem, mas não me envergonhe eu; assombrem-se eles, mas não me assombre eu; traz sobre eles o dia da calamidade, e destrói-os com dobrada destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19377', '24', '17', '19', 'Assim me disse o Senhor: Vai, e põe-te na porta de Benjamim, pela qual entram os reis de Judá, e pela qual saem, como também em todas as portas de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19378', '24', '17', '20', 'E diz-lhes: Ouvi a palavra do Senhor, vós, reis de Judá e todo o Judá, e todos os moradores de Jerusalém, que entrais por estas portas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19379', '24', '17', '21', 'assim diz o Senhor: Guardai-vos a vós mesmos, e não tragais cargas no dia de sábado, nem as introduzais pelas portas de Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19380', '24', '17', '22', 'nem tireis cargas de vossas casas no dia de sábado, nem façais trabalho algum; antes santificai o dia de sábado, como eu ordenei a vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19381', '24', '17', '23', 'Mas eles não escutaram, nem inclinaram os seus ouvidos; antes endureceram a sua cerviz, para não ouvirem, e para não receberem instrução.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19382', '24', '17', '24', 'Mas se vós diligentemente me ouvirdes, diz o Senhor, não introduzindo cargas pelas portas desta cidade no dia de sábado, e santificardes o dia de sábado, não fazendo nele trabalho algum,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19383', '24', '17', '25', 'então entrarão pelas portas desta cidade reis e príncipes, que se assentem sobre o trono de David, andando em carros e montados em cavalos, eles e seus príncipes, os homens de Judá, e os moradores de Jerusalém; e esta cidade será para sempre habitada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19384', '24', '17', '26', 'E virão das cidades de Judá, e dos arredores de Jerusalém, e da terra de Benjamim, e da planície, e da região montanhosa, e do e sul, trazendo à casa do Senhor holocaustos, e sacrifícios, e ofertas de cereais, e incenso, trazendo também sacrifícios de acção de graças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19385', '24', '17', '27', 'Mas, se não me ouvirdes, para santificardes o dia de sábado, e para não trazerdes carga alguma, quando entrardes pelas portas de Jerusalém no dia de sábado, então acenderei fogo nas suas portas, o qual consumirá os palácios de Jerusalém, e não se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19386', '24', '18', '1', 'A palavra que veio do Senhor a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19387', '24', '18', '2', 'Levanta-te, e desce à casa do oleiro, e lá te farei ouvir as minhas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19388', '24', '18', '3', 'Desci, pois, à casa do oleiro, e eis que ele estava ocupado com a sua obra sobre as rodas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19389', '24', '18', '4', 'Como o vaso, que ele fazia de barro, se estragou na mão do oleiro, tornou a fazer dele outro vaso, conforme pareceu bem aos seus olhos fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19390', '24', '18', '5', 'Então veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19391', '24', '18', '6', 'Não poderei eu fazer de vós como fez este oleiro, ó casa de Israel? diz o Senhor. Eis que, como o barro na mão do oleiro, assim sois vós na minha mão, ó casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19392', '24', '18', '7', 'Se em qualquer tempo eu falar acerca duma nação, e acerca dum reino, para arrancar, para derribar e para destruir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19393', '24', '18', '8', 'e se aquela nação, contra a qual falar, se converter da sua maldade, também eu me arrependerei do mal que intentava fazer-lhe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19394', '24', '18', '9', 'E se em qualquer tempo eu falar acerca duma nação e acerca dum reino, para edificar e para plantar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19395', '24', '18', '10', 'se ela fizer o mal diante dos meus olhos, não dando ouvidos à minha voz, então me arrependerei do bem que lhe intentava fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19396', '24', '18', '11', 'Ora pois, fala agora aos homens de Judá, e aos moradores de Jerusalém, dizendo: Assim diz o senhor: Eis que estou forjando mal contra vós, e projecto um plano contra vós; convertei-vos pois agora cada um do seu mau caminho, e emendai os vossos caminhos e as vossas acções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19397', '24', '18', '12', 'Mas eles dizem: Não há esperança; porque após os nossos projectos andaremos, e cada um fará segundo o propósito obstinado do seu mau coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19398', '24', '18', '13', 'Portanto assim diz o Senhor: Perguntai agora entre as nações quem ouviu tais coisas? coisa mui horrenda fez a virgem de Israel!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19399', '24', '18', '14', 'Acaso desaparece a neve do Líbano dos penhascos do Sirion? Serão esgotadas as águas frias que vêm dos montes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19400', '24', '18', '15', 'Contudo o meu povo se tem esquecido de mim, queimando incenso a deuses falsos; fizeram-se tropeçar nos seus caminhos, e nas veredas antigas, para que andassem por atalhos não aplainados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19401', '24', '18', '16', 'para fazerem da sua terra objecto de espanto e de perpétuos assobios; todo aquele que passa por ela se espanta, e meneia a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19402', '24', '18', '17', 'Com vento oriental os espalharei diante do inimigo; mostrar-lhes-ei as costas e não o rosto, no dia da sua calamidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19403', '24', '18', '18', 'Então disseram: Vinde, e maquinemos projectos contra Jeremias; pois não perecerá a lei do sacerdote, nem o conselho do sábio, nem a palavra do profeta. Vinde, e ataquê-mo-lo com a língua, e não atendamos a nenhuma das suas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19404', '24', '18', '19', 'Atende-me, ó Senhor, e ouve a voz dos que contendem comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19405', '24', '18', '20', 'Porventura pagar-se-á mal por bem? Contudo cavaram uma cova para a minha vida. Lembra-te de que eu compareci na tua presença, para falar a favor deles, para desviar deles a tua indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19406', '24', '18', '21', 'Portanto entrega seus filhos à fome, e entrega-os ao poder da espada, e sejam suas mulheres roubadas dos filhos, e fiquem viúvas; e sejam seus maridos feridos de morte, e os seus jovens mortos à espada na peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19407', '24', '18', '22', 'Seja ouvido o clamor que vem de suas casas, quando de repente trouxeres tropas sobre eles; porque cavaram uma cova para prender-me e armaram laços aos meus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19408', '24', '18', '23', 'Mas tu, ó Senhor, sabes todo o seu conselho contra mim para matar-me. Não perdoes a sua iniquidade, nem apagues o seu pecado de diante da tua face; mas sejam transtornados diante de ti; trata-os assim no tempo da tua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19409', '24', '19', '1', 'Assim disse o Senhor: Vai, e compra uma botija de oleiro, e leva contigo alguns anciãos do povo e alguns anciãos dos sacerdotes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19410', '24', '19', '2', 'e sai ao vale do filho de Hinom, que está à entrada da Porta dos Cacos, e apregoa ali as palavras que eu te disser;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19411', '24', '19', '3', 'e dirás: Ouvi a palavra do Senhor, ó reis de Judá, e moradores de Jerusalém. Assim diz o Senhor dos exércitos, o Deus de Israel: Eis que trarei sobre este lugar uma calamidade tal que fará retinir os ouvidos de quem quer que dela ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19412', '24', '19', '4', 'Porquanto me deixaram, e profanaram este lugar, queimando nele incenso a outros deuses, que nunca conheceram, nem eles nem seus pais, nem os reis de Judá; e encheram este lugar de sangue de inocentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19413', '24', '19', '5', 'E edificaram os altos de Baal, para queimarem seus filhos no fogo em holocaustos a Baal; o que nunca lhes ordenei, nem falei, nem entrou no meu pensamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19414', '24', '19', '6', 'Por isso eis que dias vêm, diz o Senhor, em que este lugar não se chamara mais Tofet, nem o vale do filho de Hinom, mas o vale da matança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19415', '24', '19', '7', 'E tornarei vão o conselho de Judá e de Jerusalém neste lugar, e os farei cair à espada diante de seus inimigos e pela mão dos que procuram tirar-lhes a vida. Darei os seus cadáveres por pasto as aves do céu e aos animais da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19416', '24', '19', '8', 'E farei esta cidade objecto de espanto e de assobios; todo aquele que passar por ela se espantará, e assobiará, por causa de todas as suas pragas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19417', '24', '19', '9', 'E lhes farei comer a carne de seus filhos, e a carne de suas filhas, e comerá cada um a carne do seu próximo, no cerco e no aperto em que os apertarão os seus inimigos, e os que procuram tirar-lhes a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19418', '24', '19', '10', 'Então quebrarás a botija à vista dos homens que foram contigo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19419', '24', '19', '11', 'e lhes dirás: Assim diz o Senhor dos exércitos: Deste modo quebrarei eu a este povo, e a esta cidade, como se quebra o vaso do oleiro, de sorte que não pode mais refazer-se; e os enterrarão em Tofet, porque não haverá outro lugar para os enterrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19420', '24', '19', '12', 'Assim farei a este lugar e aos seus moradores, diz o Senhor; sim, porei esta cidade como Tofet.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19421', '24', '19', '13', 'E as casas de Jerusalém, e as casas dos reis de Judá, serão imundas como o lugar de Tofet, como também todas as casas, sobre cujos terraços queimaram incenso a todo o exército dos céus, e ofereceram libações a deuses estranhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19422', '24', '19', '14', 'Então voltou Jeremias de Tofet, aonde o tinha enviado o Senhor a profetizar; e pôs-se em pé no átrio da casa do Senhor, e disse a todo o povo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19423', '24', '19', '15', 'Assim diz o Senhor dos exércitos, o Deus de Israel: Eis que trarei sobre esta cidade, e sobre todas as suas cercanias, todo o mal que pronunciei contra ela, porquanto endureceram a sua cerviz, para não ouvirem as minhas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19424', '24', '20', '1', 'Ora Pachiur, filho de Imer, o sacerdote, que era superintendente da casa do Senhor, ouviu Jeremias profetizar estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19425', '24', '20', '2', 'Então feriu Pachiur ao profeta Jeremias, e o meteu no cepo que está na porta superior de Benjamim, na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19426', '24', '20', '3', 'No dia seguinte, quando Pachiur o tirou do cepo Jeremias lhe disse: O Senhor não te chama Pachiur, mas Magor-Missabibe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19427', '24', '20', '4', 'Porque assim diz o Senhor: Eis que farei de ti um terror para ti mesmo, e para todos os teus amigos. Eles cairão à espada de seus inimigos, e teus olhos o verão. Entregarei Judá todo na mão do rei de Babilónia; ele os levará cativos para Babilónia, e matá-los-á à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19428', '24', '20', '5', 'Também entregarei todas as riquezas desta cidade, todos os seus lucros, e todas as suas coisas preciosas, sim, todos os tesouros dos reis de Judá na mão de seus inimigos, que os saquearão e, tomando-os, os levarão a Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19429', '24', '20', '6', 'E tu, Pachiur, e todos os moradores da tua casa ireis para o cativeiro; e virás para Babilónia, e ali morrerás, e ali serás sepultado, tu, e todos os teus amigos, aos quais profetizaste falsamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19430', '24', '20', '7', 'Seduziste-me, ó Senhor, e deixei-me seduzir; mais forte foste do que eu, e prevaleceste; sirvo de escárnio o dia todo; cada um deles zomba de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19431', '24', '20', '8', 'Pois sempre que falo, grito, clamo: Violência e destruição; porque se tornou a palavra do Senhor um opróbrio para mim, e um ludíbrio o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19432', '24', '20', '9', 'Se eu disser: Não farei menção dele, e não falarei mais no seu nome, então há no meu coração um como fogo ardente, encerrado nos meus ossos, e estou fatigado de contê-lo, e não posso mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19433', '24', '20', '10', 'Pois ouço a difamação de muitos, terror por todos os lados! Denunciai-o! Denunciemo-lo! dizem todos os meus íntimos amigos, aguardando o meu manquejar; bem pode ser que se deixe enganar; então prevaleceremos contra ele e nos vingaremos dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19434', '24', '20', '11', 'Mas o Senhor está comigo como um guerreiro valente; por isso tropeçarão os meus perseguidores, e não prevalecerão; ficarão muito confundidos, porque não alcançarão êxito, sim, terão uma confusão perpétua que nunca será esquecida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19435', '24', '20', '12', 'Tu pois, ó Senhor dos exércitos, que provas o justo, e vês os pensamentos e o coração, permite que eu veja a tua vingança sobre eles; porque te confiei a minha causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19436', '24', '20', '13', 'Cantai ao Senhor, louvai ao Senhor; pois livrou a alma do necessitado da mão dos malfeitores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19437', '24', '20', '14', 'Maldito o dia em que nasci; não seja bendito o dia em que minha mãe me deu à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19438', '24', '20', '15', 'Maldito o homem que deu as novas a meu pai, dizendo: Nasceu-te um filho, alegrando-o com isso grandemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19439', '24', '20', '16', 'E seja esse homem como as cidades que o senhor destruiu sem piedade; e ouça ele um clamor pela manhã, e um alarido ao meio-dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19440', '24', '20', '17', 'Por que não me matou na madre? assim minha mãe teria sido a minha sepultura, e teria ficado grávida perpetuamente!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19441', '24', '20', '18', 'Por que saí da madre, para ver trabalho e tristeza, e para que se consumam na vergonha os meus dias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19442', '24', '21', '1', 'A palavra que veio a Jeremias da parte do Senhor, quando o rei Zedequias lhe enviou Pachiur, filho de Malquias, e Sofonias, filho de Massaías, o sacerdote, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19443', '24', '21', '2', 'Pergunta agora por nós ao Senhor, por que Nabucodonosor, rei de Babilónia, guerreia contra nós; porventura o Senhor nos tratará segundo todas as suas maravilhas, e fará que o rei se retire de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19444', '24', '21', '3', 'Então Jeremias lhes respondeu: Assim direis a Zedequias:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19445', '24', '21', '4', 'Assim diz o Senhor, o Deus de Israel: Eis que virarei contra vos as armas de guerra, que estão nas vossas mãos, com que vós pelejais contra o rei de Babilónia e contra os caldeus, que vos estão sitiando ao redor dos muros, e ajuntá-los-ei no meio desta cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19446', '24', '21', '5', 'E eu mesmo pelejarei contra vós com mão estendida, e com braço forte, e em ira, e em furor, e em grande indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19447', '24', '21', '6', 'E ferirei os habitantes desta cidade, tanto os homens como os animais; de grande peste morrerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19448', '24', '21', '7', 'E depois disso, diz o Senhor, entregarei Zedequias, rei de Judá, e seus servos, e o povo, e os que desta cidade restarem da peste, e da espada, e da fome, sim entregá-los-ei na mão de Nabucodonosor, rei de Babilónia, e na mão de seus inimigos, e na mão dos que procuram tirar-lhes a vida; e ele os passará ao fio da espada; não os poupará, nem se compadecerá, nem terá misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19449', '24', '21', '8', 'E a este povo dirás: Assim diz o Senhor: Eis que ponho diante de vós o caminho da vida e o caminho da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19450', '24', '21', '9', 'O que ficar nesta cidade há de morrer à espada, ou de fome, ou de peste; mas o que sair, e se render aos caldeus, que vos cercam, viverá, e terá a sua vida por despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19451', '24', '21', '10', 'Porque pus o meu rosto contra esta cidade para mal, e não para bem, diz o Senhor; na mão do rei de Babilónia se entregará, e ele a queimará a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19452', '24', '21', '11', 'E à casa do rei de Judá dirás: Ouvi a palavra do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19453', '24', '21', '12', 'O casa de David, assim diz o Senhor: Executai justiça pela manhã, e livrai o espoliado da mão do opressor, para que não saia o meu furor como fogo, e se acenda, sem que haja quem o apague, por causa da maldade de vossas acções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19454', '24', '21', '13', 'Eis que eu sou contra ti, ó moradora do vale, ó rocha da campina, diz o Senhor; contra vós que dizeis: Quem descerá contra nós? ou: Quem entrará nas nossas moradas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19455', '24', '21', '14', 'E eu vos castigarei segundo o fruto das vossas acções, diz o Senhor; e no seu bosque acenderei fogo que consumirá a tudo o que está em redor dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19456', '24', '22', '1', 'Assim diz o Senhor: Desce à casa do rei de Judá, e anuncia ali esta palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19457', '24', '22', '2', 'E diz: Ouve a palavra do Senhor, ó rei de Judá, que te assentas no trono de David; ouvi, tu, e os teus servos, e o teu povo, que entrais por estas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19458', '24', '22', '3', 'Assim diz o Senhor: Exercei o juízo e a justiça, e livrai o espoliado da mão do opressor. Não façais nenhum mal ou violência ao estrangeiro, nem ao órfão, nem a viúva; não derrameis sangue inocente neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19459', '24', '22', '4', 'Pois se deveras cumprirdes esta palavra, entrarão pelas portas desta casa reis que se assentem sobre o trono de David, andando em carros e montados em cavalos, eles, e os seus servos, e o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19460', '24', '22', '5', 'Mas se não derdes ouvidos a estas palavras, por mim mesmo tenho jurado, diz o Senhor, que esta casa se tornará em assolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19461', '24', '22', '6', 'Pois assim diz o Senhor acerca da casa do rei de Judá: Tu és para mim Guilead, e a cabeça do Líbano; todavia certamente farei de ti um deserto e cidades desabitadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19462', '24', '22', '7', 'E prepararei contra ti destruidores, cada um com as suas armas; os quais cortarão os teus cedros escolhidos, e os lançarão no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19463', '24', '22', '8', 'E muitas nações passarão por esta cidade, e dirá cada um ao seu companheiro: Por que procedeu o Senhor assim com esta grande cidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19464', '24', '22', '9', 'Então responderão: Porque deixaram o pacto do Senhor seu Deus, e adoraram a outros deuses, e os serviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19465', '24', '22', '10', 'Não choreis o morto, nem o lastimeis; mas chorai amargamente aquele que sai; porque não voltará mais, nem verá a terra onde nasceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19466', '24', '22', '11', 'Pois assim diz o Senhor acerca de Salum, filho de Josias, rei de Judá, que reinou em lugar de Josias seu pai, que saiu deste lugar: Nunca mais voltará para cá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19467', '24', '22', '12', 'mas no lugar para onde o levaram cativo morrerá, e nunca mais verá esta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19468', '24', '22', '13', 'Ai daquele que edifica a sua casa com iniquidade, e os seus aposentos com injustiça; que se serve do trabalho do seu próximo sem remunerá-lo, e não lhe dá o salário;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19469', '24', '22', '14', 'que diz: Edificarei para mim uma casa espaçosa, e aposentos largos; e que lhe abre janelas, forrando-a de cedro, e pintando-a de vermelhão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19470', '24', '22', '15', 'Acaso reinarás tu, porque procuras exceder no uso de cedro? O teu pai não comeu e bebeu, e não exercitou o juízo e a justiça? Por isso lhe sucedeu bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19471', '24', '22', '16', 'Julgou a causa do pobre e necessitado; então lhe sucedeu bem. Porventura não é isso conhecer-me? diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19472', '24', '22', '17', 'Mas os teus olhos e o teu coração não atentam senão para a tua ganância, e para derramar sangue inocente, e para praticar a opressão e a violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19473', '24', '22', '18', 'Portanto assim diz o Senhor acerca de Jeoiaquim, filho de Josias, rei de Judá: Não o lamentarão, dizendo: Ai, meu irmão! ou: Ai, minha irmã! nem o lamentarão, dizendo: Ai, Senhor! ou: Ai, sua majestade!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19474', '24', '22', '19', 'Com a sepultura de jumento será sepultado, sendo arrastado e lançado fora das portas de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19475', '24', '22', '20', 'Sobe ao Líbano, e clama, e levanta a tua voz em Basan, e clama desde Abarim; porque são destruídos todos os teus namorados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19476', '24', '22', '21', 'Falei contigo no tempo da tua prosperidade; mas tu disseste: Não escutarei. Este tem sido o teu caminho, desde a tua mocidade, o não obedeceres à minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19477', '24', '22', '22', 'O vento apascentará todos os teus pastores, e os teus namorados irão para o cativeiro; certamente então te confundirás,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19478', '24', '22', '23', 'e tu, que habitas no Líbano, aninhada nos cedros, como hás de gemer, quando te vierem as dores, os ais como da que está de parto!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19479', '24', '22', '24', 'Vivo eu, diz o Senhor, ainda que Conias, filho de Jeoiaquim, rei de Judá, fosse o anel do selo da minha mão direita, contudo eu dali te arrancaria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19480', '24', '22', '25', 'e te entregaria na mão dos que procuram tirar-te a vida, e na mão daqueles diante dos quais tu temes, a saber, na mão de Nabucodonosor, rei de Babilónia, e na mão dos caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19481', '24', '22', '26', 'A ti e a tua mãe, que te deu à luz, lançar-vos-ei para uma terra estranha, em que não nascestes, e ali morrereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19482', '24', '22', '27', 'Mas à terra para a qual eles almejam voltar, para lá não voltarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19483', '24', '22', '28', 'E este homem Conias algum vaso desprezado e quebrado, um vaso de que ninguém se agrada? Por que razão foram ele e a sua linhagem arremessados e arrojados para uma terra que não conhecem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19484', '24', '22', '29', 'Ó terra, terra, terra; ouve a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19485', '24', '22', '30', 'Assim diz o Senhor: Escrevei que este homem fica sem filhos, homem que não prosperará nos seus dias; pois nenhum da sua linhagem prosperará para assentar-se sobre o trono de David e reinar daqui em diante em Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19486', '24', '23', '1', 'Ai dos pastores que destroem e dispersam as ovelhas do meu pasto, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19487', '24', '23', '2', 'Portanto assim diz o Senhor, o Deus de Israel, acerca dos pastores que apascentam o meu povo: Vós dispersastes as minhas ovelhas, e as afugentastes, e não as visitastes. Eis que visitarei sobre vós a maldade das vossas acções, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19488', '24', '23', '3', 'E eu mesmo recolherei o resto das minhas ovelhas de todas as terras para onde as tiver afugentado, e as farei voltar aos seus apriscos; e frutificarão, e se multiplicarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19489', '24', '23', '4', 'E levantarei sobre elas pastores que as apascentem, e nunca mais temerão, nem se assombrarão, e nem uma delas faltará, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19490', '24', '23', '5', 'Eis que vêm dias, diz o Senhor, em que levantarei a David um Renovo justo; e, sendo rei, reinará e procederá sabiamente, executando o juízo e a justiça na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19491', '24', '23', '6', 'Nos seus dias Judá será salvo, e Israel habitará seguro; e este é o nome de que será chamado: O SENHOR JUSTIÇA NOSSA.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19492', '24', '23', '7', 'Portanto, eis que vêm dias, diz o Senhor, em que nunca mais dirão: Vive o Senhor, que tirou os filhos de Israel da terra do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19493', '24', '23', '8', 'mas: Vive o Senhor, que tirou e que trouxe a linhagem da casa de Israel da terra do norte, e de todas as terras para onde os tinha arrojado; e eles habitarão na sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19494', '24', '23', '9', 'Quanto aos profetas. O meu coração está quebrantado dentro de mim; todos os meus ossos estremecem; sou como um homem embriagado, e como um homem vencido do vinho, por causa do Senhor, e por causa das suas santas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19495', '24', '23', '10', 'Pois a terra está cheia de adúlteros; por causa da maldição a terra chora, e os pastos do deserto se secam. A sua carreira é má, e a sua força não é reta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19496', '24', '23', '11', 'Porque tanto o profeta como o sacerdote são profanos; até na minha casa achei a sua maldade, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19497', '24', '23', '12', 'Portanto o seu caminho lhes será como veredas escorregadias na escuridão; serão empurrados e cairão nele; porque trarei sobre eles mal, o ano mesmo da sua punição, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19498', '24', '23', '13', 'Nos profetas de Samaria bem vi eu insensatez; profetizavam da parte de Baal, e faziam errar o meu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19499', '24', '23', '14', 'Mas nos profetas de Jerusalém vejo uma coisa horrenda: cometem adultérios, e andam com falsidade, e fortalecem as mãos dos malfeitores, de sorte que não se convertam da sua maldade; eles têm-se tornado para mim como Sodoma, e os moradores dela como Gomorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19500', '24', '23', '15', 'Portanto assim diz o Senhor dos exércitos acerca dos profetas: Eis que lhes darei a comer absinto, e lhes farei beber águas de fel; porque dos profetas de Jerusalém saiu a contaminação sobre toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19501', '24', '23', '16', 'Assim diz o Senhor dos exércitos: Não deis ouvidos as palavras dos profetas, que vos profetizam a vós, ensinando-vos vaidades; falam da visão do seu coração, não da boca do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19502', '24', '23', '17', 'Dizem continuamente aos que desprezam a palavra do Senhor: Paz tereis; e a todo o que anda na teimosia do seu coração, dizem: Não virá mal sobre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19503', '24', '23', '18', 'Pois quem dentre eles esteve no concílio do Senhor, para que percebesse e ouvisse a sua palavra, ou quem esteve atento e escutou a sua palavra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19504', '24', '23', '19', 'Eis a tempestade do Senhor! A sua indignação, qual tempestade devastadora, já saiu; descarregar-se-á sobre a cabeça dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19505', '24', '23', '20', 'Não retrocederá a ira do Senhor, até que ele tenha executado e cumprido os seus desígnios. Nos últimos dias entendereis isso claramente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19506', '24', '23', '21', 'Não mandei esses profetas, contudo eles foram correndo; não lhes falei a eles, todavia eles profetizaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19507', '24', '23', '22', 'Mas se tivessem assistido ao meu concílio, então teriam feito o meu povo ouvir as minhas palavras, e o teriam desviado do seu mau caminho, e da maldade das suas acções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19508', '24', '23', '23', 'Sou eu apenas Deus de perto, diz o Senhor, e não também Deus de longe?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19509', '24', '23', '24', 'Esconder-se-ia alguém em esconderijos, de modo que eu não o veja? diz o Senhor. Porventura não encho eu o céu e a terra? diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19510', '24', '23', '25', 'Tenho ouvido o que dizem esses profetas que profetizam mentiras em meu nome, dizendo: Sonhei, sonhei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19511', '24', '23', '26', 'Até quando se achará isso no coração dos profetas que profetizam mentiras, e que profetizam do engano do seu próprio coração?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19512', '24', '23', '27', 'Os quais cuidam fazer com que o meu povo se esqueça do meu nome pelos seus sonhos que cada um conta ao seu próximo, assim como seus pais se esqueceram do meu nome por causa de Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19513', '24', '23', '28', 'O profeta que tem um sonho conte o sonho; e aquele que tem a minha palavra, fale fielmente a minha palavra. Que tem a palha com o trigo? diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19514', '24', '23', '29', 'Não é a minha palavra como fogo, diz o Senhor, e como um martelo que esmiúça a pedra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19515', '24', '23', '30', 'Portanto, eis que eu sou contra os profetas, diz o Senhor, que furtam as minhas palavras, cada um ao seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19516', '24', '23', '31', 'Eis que eu sou contra os profetas, diz o Senhor, que usam de sua própria linguagem, e dizem: Ele disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19517', '24', '23', '32', 'Eis que eu sou contra os que profetizam sonhos mentirosos, diz o Senhor, e os contam, e fazem errar o meu povo com as suas mentiras e com a sua vã jactância; pois eu não os enviei, nem lhes dei ordem; e eles não trazem proveito algum a este povo, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19518', '24', '23', '33', 'Quando pois te perguntar este povo, ou um profeta, ou um sacerdote, dizendo: Qual é a profecia do Senhor? Então lhes dirás: Qual a profecia! que eu vos arrojarei, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19519', '24', '23', '34', 'E, quanto ao profeta, e ao sacerdote, e ao povo, que disser: A profecia do Senhor; eu castigarei aquele homem e a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19520', '24', '23', '35', 'Assim direis, cada um ao seu próximo, e cada um ao seu irmão: Que respondeu o Senhor? e: Que falou o Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19521', '24', '23', '36', 'Mas nunca mais fareis menção da profecia do Senhor, porque a cada um lhe servirá de profecia a sua própria palavra; pois torceis as palavras do Deus vivo, do Senhor dos exércitos, o nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19522', '24', '23', '37', 'Assim dirás ao profeta: Que te respondeu o Senhor? e: Que falou o Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19523', '24', '23', '38', 'Se, porém, disserdes: A profecia do Senhor; assim diz o Senhor: Porque dizeis esta palavra: A profecia do Senhor, quando eu mandei dizer-vos: Não direis: A profecia do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19524', '24', '23', '39', 'por isso, eis que certamente eu vos levantarei, e vos lançarei fora da minha presença, a vós e a cidade que vos dei a vós e a vossos pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19525', '24', '23', '40', 'e porei sobre vós perpétuo opróbrio, e eterna vergonha, que não será esquecida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19526', '24', '24', '1', 'Fez-me o Senhor ver, e vi dois cestos de figos, postos diante do templo do Senhor. Sucedeu isso depois que Nabucodonosor, rei de Babilónia, levara em cativeiro a Jeconias, filho de Jeoiaquim, rei de Judá, e os príncipes de Judá, e os carpinteiros, e os ferreiros de Jerusalém, e os trouxera a Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19527', '24', '24', '2', 'Um cesto tinha figos muito bons, como os figos temporãos; mas o outro cesto tinha figos muito ruins, que não se podiam comer, de ruins que eram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19528', '24', '24', '3', 'E perguntou-me o Senhor: Que vês tu, Jeremias? E eu respondi: Figos; os figos bons, muito bons, e os ruins, muito ruins, que não se podem comer, de ruins que são.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19529', '24', '24', '4', 'Então veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19530', '24', '24', '5', 'Assim diz o Senhor, o Deus de Israel: Como a estes bons figos, assim atentarei com favor para os exilados de Judá, os quais eu enviei deste lugar para a terra dos caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19531', '24', '24', '6', 'Porei os meus olhos sobre eles, para seu bem, e os farei voltar a esta terra. Edificá-los-ei, e não os demolirei; e plantá-los-ei, e não os arrancarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19532', '24', '24', '7', 'E dar-lhes-ei coração para que me conheçam, que eu sou o Senhor; e eles serão o meu povo, e eu serei o seu Deus; pois se voltarão para mim de todo o seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19533', '24', '24', '8', 'E como os figos ruins, que não se podem comer, de ruins que são, certamente assim diz o Senhor: Do mesmo modo entregarei Zedequias, rei de Judá, e os seus príncipes, e o resto de Jerusalém, que ficou de resto nesta terra, e os que habitam na terra do Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19534', '24', '24', '9', 'eu farei que sejam espectáculo horrendo, uma ofensa para todos os reinos da terra, um opróbrio e provérbio, um escárnio, e uma maldição em todos os lugares para onde os arrojarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19535', '24', '24', '10', 'E enviarei entre eles a espada, a fome e a peste, até que sejam consumidos de sobre a terra que lhes dei a eles e a seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19536', '24', '25', '1', 'A palavra que veio a Jeremias acerca de todo o povo de Judá, no ano quarto de Jeoiaquim, filho de Josias, rei de Judá (que era o primeiro ano de Nabucodonosor, rei de Babilónia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19537', '24', '25', '2', 'a qual anunciou o profeta Jeremias a todo o povo de Judá, e a todos os habitantes de Jerusalém, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19538', '24', '25', '3', 'Desde o ano treze de Josias, filho de Amon, rei de Judá, até o dia de hoje, período de vinte e três anos, tem vindo a mim a palavra do Senhor, e vo-la tenho anunciado, falando-vos insistentemente; mas vós não tendes escutado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19539', '24', '25', '4', 'Também o Senhor vos tem enviado com insistência todos os seus servos, os profetas mas vós não escutastes, nem inclinastes os vossos ouvidos para ouvir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19540', '24', '25', '5', 'quando vos diziam: Convertei-vos agora cada um do seu mau caminho, e da maldade das suas acções, e habitai na terra que o Senhor vos deu e a vossos pais, desde os tempos antigos e para sempre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19541', '24', '25', '6', 'e não andeis após deuses alheios para os servirdes, e para os adorardes, nem me provoqueis à ira com a obra de vossas mãos; e não vos farei mal algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19542', '24', '25', '7', 'Todavia não me escutastes, diz o Senhor, mas me provocastes à ira com a obra de vossas mãos, para vosso mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19543', '24', '25', '8', 'Portanto assim diz o Senhor dos exércitos: Visto que não escutastes as minhas palavras');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19544', '24', '25', '9', 'eis que eu enviarei, e tomarei a todas as famílias do Norte, diz o Senhor, como também a Nabucodonosor, rei de Babilónia, meu servo, e os trarei sobre esta terra, e sobre os seus moradores, e sobre todas estas nações em redor. e os destruirei totalmente, e farei que sejam objecto de espanto, e de assobio, e de perpétuo opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19545', '24', '25', '10', 'E farei cessar dentre eles a voz de gozo e a voz de alegria, a voz do noivo e a voz da noiva, o som das mós e a luz do candeeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19546', '24', '25', '11', 'E toda esta terra virá a ser uma desolação e um espanto; e estas nações servirão ao rei de Babilónia setenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19547', '24', '25', '12', 'Acontecerá, porém, que quando se cumprirem os setenta anos, castigarei o rei de Babilónia, e esta nação, diz o Senhor, castigando a sua iniquidade, e a terra dos caldeus; farei dela uma desolação perpetua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19548', '24', '25', '13', 'E trarei sobre aquela terra todas as minhas palavras, que tenho proferido contra ela, tudo quanto está escrito neste livro, que profetizou Jeremias contra todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19549', '24', '25', '14', 'Porque deles, sim, deles mesmos muitas nações e grandes reis farão escravos; assim lhes retribuirei segundo os seus feitos, e segundo as obras das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19550', '24', '25', '15', 'Pois assim me disse o Senhor, o Deus de Israel: Toma da minha mão este cálice do vinho de furor, e faz que dele bebam todas as nações, às quais eu te enviar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19551', '24', '25', '16', 'Beberão, e cambalearão, e enlouquecerão, por causa da espada, que eu enviarei entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19552', '24', '25', '17', 'Então tomei o cálice da mão do Senhor, e fiz que bebessem todas as nações, às quais o Senhor me enviou:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19553', '24', '25', '18', 'a Jerusalém, e às cidades de Judá, e aos seus reis, e aos seus príncipes, para fazer deles uma desolação, um espanto, um assobio e uma maldição, como hoje se vê;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19554', '24', '25', '19', 'a Faraó, rei do Egipto, e a seus servos, e a seus príncipes, e a todo o seu povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19555', '24', '25', '20', 'e a todo o povo misto, e a todos os reis da terra de Uz, e a todos os reis da terra dos filisteus, a Ascalon, a Gaza, a Ecron, e ao que resta de Asdode;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19556', '24', '25', '21', 'e a Edom, a Moab, e aos filhos de Amon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19557', '24', '25', '22', 'e a todos os reis de Tiro, e a todos os reis de Sídon, e aos reis das terras dalém do mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19558', '24', '25', '23', 'a Dedan, a Tema, a Buz e a todos os que habitam nos últimos cantos da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19559', '24', '25', '24', 'a todos os reis da Arábia, e a todos os reis do povo misto que habita no deserto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19560', '24', '25', '25', 'a todos os reis de Zinri, a todos os reis de Elam, e a todos os reis da Média;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19561', '24', '25', '26', 'a todos os reis do Norte, os de perto e os de longe, tanto um como o outro, e a todos os reinos da terra, que estão sobre a face da terra; e o rei de Sesac beberá depois deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19562', '24', '25', '27', 'Pois lhes dirás: Assim diz o Senhor dos exércitos, o Deus de Israel: Bebei, e embebedai-vos, e vomitai, e caí, e não torneis a levantar, por causa da espada que eu vos enviarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19563', '24', '25', '28', 'Se recusarem tomar o copo da tua mão para beber, então lhes dirás: Assim diz o Senhor dos exércitos: Certamente bebereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19564', '24', '25', '29', 'Pois eis que sobre a cidade que se chama pelo meu nome, eu começo a trazer a calamidade; e haveis vós de ficar totalmente impunes? Não ficareis impunes; porque eu chamo a espada sobre todos os moradores da terra, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19565', '24', '25', '30', 'Tu pois lhes profetizarás todas estas palavras, e lhes dirás: O Senhor desde o alto bramirá, e fará ouvir a sua voz desde a sua santa morada; bramirá fortemente contra a sua habitação; dará brados, como os que pisam as uvas, contra todos os moradores da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19566', '24', '25', '31', 'Chegará o estrondo até a extremidade da terra, porque o Senhor tem contenda com as nações, entrará em juízo com toda a carne; quanto aos ímpios, ele os entregará a espada, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19567', '24', '25', '32', 'Assim diz o Senhor dos exércitos: Eis que o mal passa de nação para nação, e grande tempestade se levantará dos confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19568', '24', '25', '33', 'E os mortos do Senhor naquele dia se encontrarão desde uma extremidade da terra até a outra; não serão pranteados, nem recolhidos, nem sepultados; mas serão como esterco sobre a superfície da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19569', '24', '25', '34', 'Uivai, pastores, e clamai; e revolvei-vos na cinza, vós que sois os principais do rebanho; pois já se cumpriram os vossos dias para serdes mortos, e eu vos despedaçarei, e vós então caireis como carneiros escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19570', '24', '25', '35', 'E não haverá refúgio para os pastores, nem lugar para onde escaparem os principais do rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19571', '24', '25', '36', 'Eis a voz de grito dos pastores, o uivo dos principais do rebanho; porque o Senhor está devastando o pasto deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19572', '24', '25', '37', 'E as suas malhadas pacíficas são reduzidas a silêncio, por causa do furor da ira do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19573', '24', '25', '38', 'Deixou como leão o seu covil; porque a sua terra se tornou em desolação, por causa do furor do opressor, e por causa do furor da sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19574', '24', '26', '1', 'No princípio do reino de Jeoiaquim, filho de Josias, rei de Judá, veio da parte do Senhor esta palavra, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19575', '24', '26', '2', 'Assim diz o Senhor: Põe-te no átrio da casa do Senhor e diz a todas as cidades de Judá que vêm adorar na casa do Senhor, todas as palavras que te mando que lhes fales; não omitas uma só palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19576', '24', '26', '3', 'Bem pode ser que ouçam, e se convertam cada um do seu mau caminho, para que eu desista do mal que intento fazer-lhes por causa da maldade das suas acções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19577', '24', '26', '4', 'Diz-lhes pois: Assim diz o Senhor: Se não me derdes ouvidos para andardes na minha lei, que pus diante de vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19578', '24', '26', '5', 'e para ouvirdes as palavras dos meus servos, os profetas, que eu com insistência vos envio, mas não ouvistes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19579', '24', '26', '6', 'então farei que esta casa seja como Silo, e farei desta cidade uma maldição para todas as nações da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19580', '24', '26', '7', 'E ouviram os sacerdotes, e os profetas, e todo o povo, a Jeremias, anunciando estas palavras na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19581', '24', '26', '8', 'Tendo Jeremias acabado de dizer tudo quanto o Senhor lhe havia ordenado que dissesse a todo o povo, pegaram nele os sacerdotes, e os profetas, e todo o povo, dizendo: Certamente morrerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19582', '24', '26', '9', 'Por que profetizaste em nome do Senhor, dizendo: Será como Silo esta casa, e esta cidade ficará assolada e desabitada? E ajuntou-se todo o povo contra Jeremias, na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19583', '24', '26', '10', 'Quando os príncipes de Judá ouviram estas coisas, subiram da casa do rei à casa do Senhor, e se assentaram à entrada da porta nova do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19584', '24', '26', '11', 'Então falaram os sacerdotes e os profetas aos príncipes e a todo povo, dizendo: Este homem é réu de morte, porque profetizou contra esta cidade, como ouvistes com os vossos próprios ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19585', '24', '26', '12', 'E falou Jeremias a todos os príncipes e a todo o povo, dizendo: O Senhor enviou-me a profetizar contra esta casa, e contra esta cidade, todas as palavras que ouvistes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19586', '24', '26', '13', 'Agora, pois, melhorai os vossos caminhos e as vossas acções, e ouvi a voz do Senhor vosso Deus, e o Senhor desistirá do mal que falou contra vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19587', '24', '26', '14', 'Quanto a mim, eis que estou nas vossas mãos; fazei de mim conforme o que for bom e recto aos vossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19588', '24', '26', '15', 'Sabei, porém, com certeza que, se me matardes a mim, trareis sangue inocente sobre vós, e sobre esta cidade, e sobre os seus habitantes; porque, na verdade, o Senhor me enviou a vós, para dizer aos vossos ouvidos todas estas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19589', '24', '26', '16', 'Então disseram os príncipes e todo o povo aos sacerdotes e aos profetas: Este homem não é réu de morte, porque em nome do Senhor, nosso Deus, nos falou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19590', '24', '26', '17', 'Também se levantaram alguns dos anciãos da terra, e falaram a toda a assembleia do povo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19591', '24', '26', '18', 'Miqueias de Moréchet, profetizou nos dias de Ezequias, rei de Judá, e falou a todo o povo de Judá, dizendo: Assim diz o Senhor dos exércitos: Sião será lavrada como um campo, e Jerusalém se tornará em montões de ruínas, e o monte desta casa como os altos de um bosque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19592', '24', '26', '19', 'Mataram-no, porventura, Ezequias, rei de Judá, e todo o Judá? Antes não temeu este ao Senhor, e não implorou o favor do Senhor? e não se arrependeu o Senhor do mal que falara contra eles? Mas nós estamos fazendo um grande mal contra as nossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19593', '24', '26', '20', 'Também houve outro homem que profetizava em nome do Senhor: Urias, filho de Semaías, de Quiriat-Iarim, o qual profetizou contra esta cidade, e contra esta terra, conforme todas as palavras de Jeremias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19594', '24', '26', '21', 'e quando o rei Jeoiaquim, e todos os seus valentes, e todos os príncipes, ouviram as palavras dele, procurou o rei matá-lo; mas quando Urias o ouviu, temeu, e fugiu, e foi para o Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19595', '24', '26', '22', 'mas o rei Jeoiaquim enviou ao Egipto certos homens; Elnatan, filho de Acbor, e outros com ele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19596', '24', '26', '23', 'os quais tiraram a Urias do Egipto, e o trouxeram ao rei Jeoiaquim, que o matou à espada, e lançou o seu cadáver nas sepulturas da plebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19597', '24', '26', '24', 'Porém Aicam, filho de Chafan, deu apoio a Jeremias, de sorte que não foi entregue na mão do povo, para ser morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19598', '24', '27', '1', 'No princípio do reinado de Zedequias, filho de Josias, rei de Judá, veio esta palavra a Jeremias da parte do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19599', '24', '27', '2', 'Assim me disse o Senhor: Faz-te brochas e canzis e põe-nos ao teu pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19600', '24', '27', '3', 'Depois envia-os ao rei de Edom, e ao rei de Moab, e ao rei dos filhos de Amon, e ao rei de Tiro, e ao rei de Sídon, pela mão dos mensageiros que são vindos a Jerusalém a ter com zedequias, rei de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19601', '24', '27', '4', 'e lhes darás uma mensagem para seus senhores, dizendo: Assim diz o Senhor dos exércitos, o Deus de Israel: Assim direis a vossos senhores:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19602', '24', '27', '5', 'Sou eu que, com o meu grande poder e o meu braço estendido, fiz a terra com os homens e os animais que estão sobre a face da terra; e a dou a quem me apraz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19603', '24', '27', '6', 'E agora eu entreguei todas estas terras na mão de Nabucodonosor, rei de Babilónia, meu servo; e ainda até os animais do campo lhe dei, para que o sirvam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19604', '24', '27', '7', 'Todas as nações o servirão a ele, e a seu filho, e ao filho de seu filho, até que venha o tempo da sua própria terra; e então muitas nações e grandes reis se servirão dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19605', '24', '27', '8', 'A nação e o reino que não servirem a Nabucodonosor, rei de Babilónia, e que não puserem o seu pescoço debaixo do jugo do rei de Babilónia, punirei com a espada, com a fome, e com a peste a essa nação, diz o Senhor, até que eu os tenha consumido pela mão dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19606', '24', '27', '9', 'Não deis ouvidos, pois, aos vossos profetas, e aos vossos adivinhadores, e aos vossos sonhos, e aos vossos agoureiros, e aos vossos encantadores, que vos dizem: Não servireis o rei de Babilónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19607', '24', '27', '10', 'porque vos profetizam a mentira, para serdes removidos para longe da vossa terra, e eu vos expulsarei dela, e vós perecereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19608', '24', '27', '11', 'Mas a nação que meter o seu pescoço sob o jugo do rei de Babilónia, e o servir, eu a deixarei na sua terra, diz o Senhor; e lavrá-la-á e habitará nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19609', '24', '27', '12', 'E falei com Zedequias, rei de Judá, conforme todas estas palavras: Metei os vossos pescoços no jugo do rei de Babilónia, e servi-o, a ele e ao seu povo, e vivei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19610', '24', '27', '13', 'Por que morrereis tu e o teu povo, à espada, de fome, e de peste, como o Senhor disse acerca da nação que não servir ao rei de Babilónia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19611', '24', '27', '14', 'Não deis ouvidos às palavras dos profetas que vos dizem: Não servireis ao rei de Babilónia; porque vos profetizam a mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19612', '24', '27', '15', 'Pois não os enviei, diz o Senhor, mas eles profetizam falsamente em meu nome; para que eu vos lance fora, e venhais a perecer, vós e os profetas que vos profetizam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19613', '24', '27', '16', 'Então falei aos sacerdotes, e a todo este povo, dizendo: Assim diz o Senhor: Não deis ouvidos às palavras dos vossos profetas, que vos profetizam dizendo: Eis que os utensílios da casa do senhor cedo voltarão de Babilónia; pois eles vos profetizam a mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19614', '24', '27', '17', 'Não lhes deis ouvidos; servi ao rei de Babilónia, e vivei. Por que se tornaria esta cidade em assolação?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19615', '24', '27', '18', 'Se, porém, são profetas, e se está com eles a palavra do Senhor, intercedam agora junto ao Senhor dos exércitos, para que os utensílios que ficaram na casa do Senhor, e na casa do rei de Judá, e em Jerusalém, não vão para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19616', '24', '27', '19', 'Pois assim diz o Senhor dos exércitos acerca das colunas, e do mar, e das bases, e dos demais utensílios que ficaram na cidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19617', '24', '27', '20', 'os quais Nabucodonosor, rei de Babilónia, não levou, quando transportou de Jerusalém para Babilónia a Jeconias, filho de Jeoiaquim, rei de Judá, como também a todos os nobres de Judá e de Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19618', '24', '27', '21', 'assim pois diz o Senhor dos exércitos, o Deus de Israel, acerca dos utensílios que ficaram na casa do Senhor, e na casa do rei de Judá, e em Jerusalém:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19619', '24', '27', '22', 'Para Babilónia serão levados, e ali ficarão até o dia em que eu os visitar, diz o Senhor; então os farei subir, e os restituirei a este lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19620', '24', '28', '1', 'E sucedeu no mesmo ano, no princípio do reinado de Zedequias, rei de Judá, no ano quarto, no mês quinto, que Hananias, filho de Azur, o profeta de Gibeão, me falou, na casa do Senhor, na presença dos sacerdotes e de todo o povo dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19621', '24', '28', '2', 'Assim fala o Senhor dos exércitos, o Deus de Israel, dizendo: Eu quebrarei o jugo do rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19622', '24', '28', '3', 'Dentro de dois anos, eu tornarei a trazer a este lugar todos os utensílios da casa do Senhor, que deste lugar tomou Nabucodonosor, rei de Babilónia, levando-os para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19623', '24', '28', '4', 'Também a Jeconias, filho de Jeoiaquim rei de Judá, e a todos os do cativeiro de, Judá, que entraram em Babilónia, eu os tornarei a trazer a este lugar, diz o Senhor; porque hei de quebrar o jugo do rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19624', '24', '28', '5', 'Então falou o profeta Jeremias ao profeta Hananias, na presença dos sacerdotes, e na presença de todo o povo que estava na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19625', '24', '28', '6', 'Disse pois Jeremias, o profeta: Amém! assim faça o Senhor; cumpra o Senhor as tuas palavras, que profetizaste, e torne ele a trazer os utensílios da casa do Senhor, e todos os do cativeiro, de Babilónia para este lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19626', '24', '28', '7', 'Mas ouve agora esta palavra, que eu falo aos teus ouvidos e aos ouvidos de todo o povo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19627', '24', '28', '8', 'Os profetas que houve antes de mim e antes de ti, desde a antiguidade, profetizaram contra muitos países e contra grandes reinos, acerca de guerra, de fome e de peste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19628', '24', '28', '9', 'Quanto ao profeta que profetizar de paz, quando se cumprir a palavra desse profeta, então será conhecido que o Senhor na verdade enviou o profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19629', '24', '28', '10', 'Então o profeta Hananias tomou o canzil do pescoço do profeta Jeremias e o quebrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19630', '24', '28', '11', 'E falou Hananias na presença de todo o povo, dizendo: Isto diz o Senhor: Assim dentro de dois anos quebrarei o jugo de Nabucodonosor, rei de Babilónia, de sobre o pescoço de todas as nações. E Jeremias, o profeta, se foi seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19631', '24', '28', '12', 'Então veio a palavra do Senhor a Jeremias, depois de ter o profeta Hananias quebrado o jugo de sobre o pescoço do profeta Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19632', '24', '28', '13', 'Vai, e fala a Hananias, dizendo: Assim diz o Senhor: Jugos de madeira quebraste, mas em vez deles farei jugos de ferro');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19633', '24', '28', '14', 'Pois assim diz o Senhor dos exércitos o Deus de Israel Jugo de ferro pus sobre o, pescoço de todas estas nações, para servirem a Nabucodonosor, rei de Babilónia, e o servirão; e até os animais do campo lhe dei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19634', '24', '28', '15', 'Então disse o profeta Jeremias ao profeta Hananias: Ouve agora, Hananias: O Senhor não te enviou, mas tu fazes que este povo confie numa mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19635', '24', '28', '16', 'Pelo que assim diz o Senhor: Eis que te lançarei de sobre a face da terra. Este ano morrerás, porque pregaste rebelião contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19636', '24', '28', '17', 'Morreu, pois, Hananias, o profeta, no mesmo ano, no sétimo mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19637', '24', '29', '1', 'Ora, são estas as palavras da carta que Jeremias, o profeta, enviou de Jerusalém, aos que restavam dos anciãos do cativeiro, como também aos sacerdotes, e aos profetas, e a todo o povo, que Nabucodonosor levara cativos de Jerusalém para Babilónia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19638', '24', '29', '2', 'depois de terem saído de Jerusalém o rei Jeconias, e a rainha-mãe, e os eunucos, e os príncipes de Judá e Jerusalém e os artífices e os ferreiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19639', '24', '29', '3', 'Veio por mão de Elasa, filho de Chafan, e de Gemarias, filho de Hilquias, os quais Zedequias, rei de Judá, enviou a Babilónia, a Nabucodonosor, rei de Babilónia; eis as palavras da carta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19640', '24', '29', '4', 'Assim diz o Senhor dos exércitos, o Deus de Israel, a todos os do cativeiro, que eu fiz levar cativos de Jerusalém para Babilónia:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19641', '24', '29', '5', 'Edificai casas e habitai-as; plantai jardins, e comei o seu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19642', '24', '29', '6', 'Tomai mulheres e gerai filhos e filhas; também tomai mulheres para vossos filhos, e dai vossas filhas a maridos, para que tenham filhos e filhas; assim multiplicai-vos ali, e não vos diminuais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19643', '24', '29', '7', 'E procurai a paz da cidade, para a qual fiz que fôsseis levados cativos, e orai por ela ao Senhor: porque na sua paz vós tereis paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19644', '24', '29', '8', 'Pois assim diz o Senhor dos exércitos, o Deus de Israel: Não vos enganem os vossos profetas que estão no meio de vós, nem os vossos adivinhadores; nem deis ouvidos aos vossos sonhos, que vós sonhais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19645', '24', '29', '9', 'porque eles vos profetizam falsamente em meu nome; não os enviei, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19646', '24', '29', '10', 'Porque assim diz o Senhor: Certamente que passados setenta anos em Babilónia, eu vos visitarei, e cumprirei sobre vós a minha boa palavra, tornando a trazer-vos a este lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19647', '24', '29', '11', 'Pois eu bem sei os planos que estou projectando para vós, diz o Senhor; planos de paz, e não de mal, para vos dar um futuro e uma esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19648', '24', '29', '12', 'Então me invocareis, e ireis e orareis a mim, e eu vos ouvirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19649', '24', '29', '13', 'Buscar-me-eis, e me achareis, quando me buscardes de todo o vosso coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19650', '24', '29', '14', 'E serei achado de vós, diz o Senhor, e farei voltar os vossos cativos, e congregar-vos-ei de todas as nações, e de todos os lugares para onde vos lancei, diz o Senhor; e tornarei a trazer-vos ao lugar de onde vos transportei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19651', '24', '29', '15', 'Porque dizeis: O Senhor nos levantou profetas em Babilónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19652', '24', '29', '16', 'portanto assim diz o Senhor a respeito do rei que se assenta no trono de David, e de todo o povo que habita nesta cidade, vossos irmãos, que não saíram convosco para o cativeiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19653', '24', '29', '17', 'assim diz o Senhor dos exércitos: Eis que enviarei entre eles a espada, a fome e a peste e fá-los-ei como a figos péssimos, que não se podem comer, de ruins que são.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19654', '24', '29', '18', 'E persegui-los-ei com a espada, com a fome e com a peste; farei que sejam um espectáculo de terror para todos os reinos da terra, e para serem um motivo de execração, de espanto, de assobio, e de opróbrio entre todas as nações para onde os tiver lançado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19655', '24', '29', '19', 'porque não deram ouvidos às minhas palavras, diz o Senhor, as quais lhes enviei com insistência pelos meus servos, os profetas; mas vós não escutastes, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19656', '24', '29', '20', 'Ouvi, pois, a palavra do Senhor, vós todos os do cativeiro que enviei de Jerusalém para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19657', '24', '29', '21', 'Assim diz o Senhor dos exércitos, o Deus de Israel, acerca de Acabe, filho de Colaías, e de Zedequias, filho de Massaías, que vos profetizam falsamente em meu nome: Eis que os entregarei na mão de Nabucodonosor, rei de Babilónia, e ele os matará diante dos vossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19658', '24', '29', '22', 'E por causa deles será formulada uma maldição por todos os exilados de Judá que estão em Babilónia, dizendo: O Senhor te faça como a Zedequias, e como a Acabe, os quais o rei de Babilónia assou no fogo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19659', '24', '29', '23', 'porque fizeram insensatez em Israel, cometendo adultério com as mulheres de seus próximos, e anunciando falsamente em meu nome palavras que não lhes mandei. Eu o sei, e sou testemunha disso, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19660', '24', '29', '24', 'E a Semaías, o neelamita, falarás, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19661', '24', '29', '25', 'Assim diz o Senhor dos exércitos, o Deus de Israel: Porquanto enviaste em teu próprio nome cartas a todo o povo que está em Jerusalém, como também a Sofonias, filho de Massaías, o sacerdote, e a todos os sacerdotes, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19662', '24', '29', '26', 'O Senhor te pôs por sacerdote em lugar de Joiada, o sacerdote, para que fosses encarregado da casa do Senhor, sobre todo homem obsesso que profetiza, para o lançares na prisão e no tronco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19663', '24', '29', '27', 'agora, pois, por que não repreendeste a Jeremias, o anatotita, que vos profetiza?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19664', '24', '29', '28', 'Pois que até nos mandou dizer em Babilónia: O cativeiro muito há de durar; edificai casas, e habitai-as; e plantai jardins, e comei do seu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19665', '24', '29', '29', 'E lera Sofonias, o sacerdote, esta carta aos ouvidos de Jeremias, o profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19666', '24', '29', '30', 'Então veio a palavra do Senhor a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19667', '24', '29', '31', 'Manda a todos os do cativeiro, dizendo: Assim diz o Senhor acerca de Semaías, o neelamita: Porquanto Semaías vos profetizou, quando eu não o enviei, e vos fez confiar numa mentira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19668', '24', '29', '32', 'portanto assim diz o Senhor: Eis que castigarei a Semaías, o neelamita, e a sua descendência; ele não terá varão que habite entre este povo, nem verá ele o bem que hei de fazer ao meu povo, diz o Senhor, porque pregou rebelião contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19669', '24', '30', '1', 'A palavra que do Senhor veio a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19670', '24', '30', '2', 'Assim diz o Senhor, Deus de Israel: Escreve num livro todas as palavras que te falei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19671', '24', '30', '3', 'pois eis que vêm os dias, diz o Senhor, em que farei voltar do cativeiro o meu povo Israel e Judá, diz o Senhor; e tornarei a trazê-los à terra que dei a seus pais, e a possuirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19672', '24', '30', '4', 'E estas são as palavras que disse o Senhor, acerca de Israel e de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19673', '24', '30', '5', 'Assim, pois, diz o Senhor: Ouvimos uma voz de tremor, de temor mas não de paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19674', '24', '30', '6', 'Perguntai, pois, e vede, se um homem pode dar à luz. Por que, pois, vejo a cada homem com as mãos sobre os lombos como a que está de parto? Por que empalideceram todos os rostos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19675', '24', '30', '7', 'Ah! porque aquele dia é tão grande, que não houve outro semelhante! É tempo de angústia para Jacob; todavia, há de ser livre dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19676', '24', '30', '8', 'E será naquele dia, diz o Senhor dos exércitos, que eu quebrarei o jugo de sobre o seu pescoço, e romperei as suas brochas. Nunca mais se servirão dele os estrangeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19677', '24', '30', '9', 'mas ele servirá ao Senhor, seu Deus, como também a David, seu rei, que lhe levantarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19678', '24', '30', '10', 'Não temas pois tu, servo meu, Jacob, diz o Senhor, nem te espantes, ó Israel; pois eis que te livrarei de terras longínquas, e à tua descendência da terra do seu cativeiro; e Jacob voltará, e ficará tranquilo e sossegado, e não haverá quem o atemorize.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19679', '24', '30', '11', 'Porque eu sou contigo, diz o Senhor, para te salvar; porquanto darei fim cabal a todas as nações entre as quais te espalhei; a ti, porém, não darei fim, mas castigar-te-ei com medida justa, e de maneira alguma te terei por inocente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19680', '24', '30', '12', 'Porque assim diz o Senhor: Incurável é a tua fractura, e gravíssima a tua ferida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19681', '24', '30', '13', 'Não há quem defenda a tua causa; para a tua ferida não há remédio nem cura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19682', '24', '30', '14', 'Todos os teus amantes se esqueceram de ti; não te procuram; pois te feri com ferida de inimigo, e com castigo de quem é cruel, porque é grande a tua culpa, e têm-se multiplicado os teus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19683', '24', '30', '15', 'Por que gritas por causa da tua fractura? tua dor é incurável. Por ser grande a tua culpa, e por se terem multiplicado os teus pecados, é que te fiz estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19684', '24', '30', '16', 'Portanto todos os que te devoram serão devorados, e todos os teus adversários irão, todos eles, para o cativeiro; e os que te roubam serão roubados, e a todos os que te saqueiam entregarei ao saque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19685', '24', '30', '17', 'Pois te restaurarei a saúde e te sararei as feridas, diz o Senhor; porque te chamaram a repudiada, dizendo: É Sião, à qual já ninguém procura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19686', '24', '30', '18', 'Assim diz o Senhor: Eis que acabarei o cativeiro das tendas de Jacob, e apiedar-me-ei das suas moradas; e a cidade será reedificada sobre o seu montão, e o palácio permanecerá como habitualmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19687', '24', '30', '19', 'E sairá deles acção de graças e a voz dos que se alegram; e multiplicá-los-ei, e não serão diminuídos; glorificá-los-ei, e não serão apoucados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19688', '24', '30', '20', 'E seus filhos serão como na antiguidade, e a sua congregação será estabelecida diante de mim, e castigarei todos os seus opressores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19689', '24', '30', '21', 'E o seu príncipe será deles, e o seu governador sairá do meio deles; e o farei aproximar, e ele se chegará a mim. Pois quem por si mesmo ousaria chegar-se a mim? diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19690', '24', '30', '22', 'E vós sereis o meu povo, e eu serei o vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19691', '24', '30', '23', 'Eis a tempestade do Senhor! A sua indignação já saiu, uma tempestade varredora; cairá cruelmente sobre a cabeça dos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19692', '24', '30', '24', 'Não retrocederá o furor da ira do Senhor, até que ele tenha executado, e até que tenha cumprido os desígnios do seu coração. Nos últimos dias entendereis isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19693', '24', '31', '1', 'Naquele tempo, diz o Senhor, serei o Deus de todas as famílias de Israel, e elas serão o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19694', '24', '31', '2', 'Assim diz o Senhor: O povo que escapou da espada achou graça no deserto. Eu irei e darei descanso a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19695', '24', '31', '3', 'De longe o Senhor me apareceu, dizendo: Pois que com amor eterno te amei, também com benignidade te atraí.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19696', '24', '31', '4', 'De novo te edificarei, e serás edificada ó virgem de Israel! ainda serás adornada com os teus adufes, e sairás nas danças dos que se alegram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19697', '24', '31', '5', 'Ainda plantarás vinhas nos montes de Samaria; os plantadores plantarão e gozarão dos frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19698', '24', '31', '6', 'Pois haverá um dia em que gritarão os vigias sobre o monte de Efraim: Levantai-vos, e subamos a Sião, ao Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19699', '24', '31', '7', 'Pois assim diz o Senhor: Cantai sobre Jacob com alegria, e exultai por causa da principal das nações; proclamai, cantai louvores, e dizei: Salva, Senhor, o teu povo, o resto de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19700', '24', '31', '8', 'Eis que os trarei da terra do norte e os congregarei das extremidades da terra; e com eles os cegos e aleijados, as mulheres grávidas e as de parto juntamente; em grande companhia voltarão para cá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19701', '24', '31', '9', 'Virão com choro, e com súplicas os levarei; guiá-los-ei aos ribeiros de águas, por caminho direito em que não tropeçarão; porque sou um pai para Israel, e Efraim é o meu primogénito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19702', '24', '31', '10', 'Ouvi a palavra do Senhor, ó nações, e anunciai-a nas longínquas terras marítimas, e dizei: Aquele que espalhou a Israel o congregará e o guardará, como o pastor ao seu rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19703', '24', '31', '11', 'Pois o Senhor resgatou a Jacob, e o livrou da mão do que era mais forte do que ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19704', '24', '31', '12', 'E virão, e cantarão de júbilo nos altos de Sião, e ficarão radiantes pelos bens do Senhor, pelo trigo, o mosto, e o azeite, pelos cordeiros e os bezerros; e a sua vida será como um jardim regado, e nunca mais desfalecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19705', '24', '31', '13', 'Então a virgem se alegrará na dança, como também os mancebos e os velhos juntamente; porque tornarei o seu pranto em gozo, e os consolarei, e lhes darei alegria em lugar de tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19706', '24', '31', '14', 'E saciarei de gordura a alma dos sacerdotes, e o meu povo se fartará dos meus bens, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19707', '24', '31', '15', 'Assim diz o Senhor: Ouviu-se um clamor em Ramat, lamentação e choro amargo. Raquel chora a seus filhos, e não se deixa consolar a respeito deles, porque já não existem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19708', '24', '31', '16', 'Assim diz o Senhor: Reprime a tua voz do choro, e das lágrimas os teus olhos; porque há galardão para o teu trabalho, diz o Senhor, e eles voltarão da terra do inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19709', '24', '31', '17', 'E há esperança para o teu futuro, diz o Senhor; pois teus filhos voltarão para os seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19710', '24', '31', '18', 'Bem ouvi eu que Efraim se queixava, dizendo: Castigaste-me e fui castigado, como novilho ainda não domado; restaura-me, para que eu seja restaurado, pois tu és o Senhor meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19711', '24', '31', '19', 'Na verdade depois que me desviei, arrependi-me; e depois que fui instruído, bati na minha coxa; fiquei confundido e envergonhado, porque suportei o opróbrio da minha mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19712', '24', '31', '20', 'Não é Efraim meu filho querido? filhinho em quem me deleito? Pois quantas vezes falo contra ele, tantas vezes me lembro dele solicitamente; por isso se comovem por ele as minhas entranhas; deveras me compadecerei dele, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19713', '24', '31', '21', 'Põe-te marcos, faz postes que te guiem; dirige a tua atenção à estrada, ao caminho pelo qual foste; regressa, ó virgem de Israel, regressa a estas tuas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19714', '24', '31', '22', 'Até quando andarás errante, ó filha rebelde? pois o senhor criou uma coisa nova na terra: uma mulher protege a um varão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19715', '24', '31', '23', 'Assim diz o Senhor dos exércitos, o Deus de Israel: Ainda dirão esta palavra na terra de Judá, e nas suas cidades, quando eu acabar o seu cativeiro: O Senhor te abençoe, ó morada de justiça, ó monte de santidade!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19716', '24', '31', '24', 'E nela habitarão Judá, e todas as suas cidades juntamente; como também os lavradores e os que pastoreiam os rebanhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19717', '24', '31', '25', 'Pois saciarei a alma cansada, e fartarei toda alma desfalecida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19718', '24', '31', '26', 'Nisto acordei, e olhei; e o meu sono foi doce para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19719', '24', '31', '27', 'Eis que os dias vêm, diz o Senhor, em que semearei de homens e de animais a casa de Israel e a casa de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19720', '24', '31', '28', 'E será que, como vigiei sobre eles para arrancar e derribar, para transtornar, destruir, e afligir, assim vigiarei sobre eles para edificar e para plantar, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19721', '24', '31', '29', 'Naqueles dias não dirão mais: Os pais comeram uvas verdes, e os dentes dos filhos se embotaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19722', '24', '31', '30', 'Pelo contrário, cada um morrerá pela sua própria iniquidade; de todo homem que comer uvas verdes, é que os dentes se embotarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19723', '24', '31', '31', 'Eis que os dias vêm, diz o Senhor, em que farei um pacto novo com a casa de Israel e com a casa de Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19724', '24', '31', '32', 'não conforme o pacto que fiz com seus pais, no dia em que os tomei pela mão, para os tirar da terra do Egipto, esse meu pacto que eles invalidaram, apesar de eu os haver desposado, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19725', '24', '31', '33', 'Mas este é o pacto que farei com a casa de Israel depois daqueles dias, diz o Senhor: Porei a minha lei no seu interior, e a escreverei no seu coração; e eu serei o seu Deus e eles serão o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19726', '24', '31', '34', 'E não ensinarão mais cada um a seu próximo, nem cada um a seu irmão, dizendo: Conhecei ao Senhor; porque todos me conhecerão, desde o menor deles até o maior, diz o Senhor; pois lhes perdoarei a sua iniquidade, e não me lembrarei mais dos seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19727', '24', '31', '35', 'Assim diz o Senhor, que dá o sol para luz do dia, e a ordem estabelecida da lua e das estrelas para luz da noite, que agita o mar, de modo que bramem as suas ondas; o Senhor dos exércitos é o seu nome:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19728', '24', '31', '36', 'Se esta ordem estabelecida falhar diante de mim, diz o Senhor, deixará também a linhagem de Israel de ser uma nação diante de mim para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19729', '24', '31', '37', 'Assim diz o Senhor: Se puderem ser medidos os céus lá em cima, e sondados os fundamentos da terra cá em baixo, também eu rejeitarei toda a linhagem de Israel, por tudo quanto eles têm feito, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19730', '24', '31', '38', 'Eis que vêm os dias, diz o Senhor, em que esta cidade será reedificada para o Senhor, desde a torre de Hananiel até a porta da esquina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19731', '24', '31', '39', 'E a linha de medir estender-se-á para diante, até o outeiro de Gareb, e dará volta até Goá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19732', '24', '31', '40', 'E o vale inteiro dos cadáveres e da cinza, e todos os campos até o ribeiro de Cédron, até a esquina da porta dos cavalos para o oriente, tudo será santo ao Senhor; nunca mais será arrancado nem derribado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19733', '24', '32', '1', 'A palavra que veio a Jeremias da parte do Senhor, no ano décimo de Zedequias, rei de Judá, o qual foi o ano dezoito de Nabucodonosor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19734', '24', '32', '2', 'Ora, cercava então o exército do rei de Babilónia a Jerusalém; e Jeremias, o profeta, se achava encerrado no pátio da guarda que estava na casa do rei de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19735', '24', '32', '3', 'pois Zedequias, rei de Judá, o havia encarcerado, dizendo: Por que profetizas, dizendo: Assim diz o Senhor: Eis que entrego esta cidade na mão do rei de Babilónia, e ele a tomará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19736', '24', '32', '4', 'e Zedequias, rei de Judá, não escapará das mãos dos caldeus, mas certamente será entregue na mão do rei de Babilónia, e com ele falará boca a boca, e os seus olhos verão os olhos dele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19737', '24', '32', '5', 'e ele levará para Babilónia a Zedequias, que ali estará até que eu o visite, diz o Senhor, e, ainda que pelejeis contra os caldeus, não ganhareis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19738', '24', '32', '6', 'Disse pois Jeremias: Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19739', '24', '32', '7', 'Eis que Hanamiel, filho de Salum, teu tio, virá a ti, dizendo: Compra o meu campo que está em Anatot, pois tens o direito de resgate; a ti compete comprá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19740', '24', '32', '8', 'Veio, pois, a mim Hanamiel, filho de meu tio, segundo a palavra do Senhor, ao pátio da guarda, e me disse: Compra o meu campo que está em Anatot, na terra de Benjamim; porque teu é o direito de herança e teu é o de resgate; compra-o para ti. Então entendi que isto era a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19741', '24', '32', '9', 'Comprei, pois, de Hanamiel, filho de meu tio, o campo que está em Anatot; e pesei-lhe o dinheiro, dezassete siclos de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19742', '24', '32', '10', 'Assinei a escritura e a selei, chamei testemunhas, e pesei-lhe o dinheiro numa balança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19743', '24', '32', '11', 'E tomei a escritura da compra, que continha os termos e as condições, tanto a que estava selada, como a cópia que estava aberta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19744', '24', '32', '12', 'e as dei a Baruc, filho de Néria, filho de Masseias, na presença de Hanamiel, filho de meu tio, e na presença das testemunhas que subscreveram a escritura da compra, à vista de todos os judeus que estavam sentados no pátio da guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19745', '24', '32', '13', 'E dei ordem a Baruc, na presença deles, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19746', '24', '32', '14', 'Assim diz o Senhor dos exércitos, o Deus de Israel: Toma estas escrituras de compra, tanto a selada, como a aberta, e mete-as num vaso de barro, para que se possam conservar muitos dias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19747', '24', '32', '15', 'pois assim diz o Senhor dos exércitos, o Deus de Israel: Ainda se comprarão casas, e campos, e vinhas nesta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19748', '24', '32', '16', 'E depois que dei a escritura da compra a Baruc, filho de Néria, orei ao Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19749', '24', '32', '17', 'Ah! Senhor Deus! És tu que fizeste os céus e a terra com o teu grande poder, e com o teu braço estendido! Nada há que te seja demasiado difícil!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19750', '24', '32', '18', 'Usas de benignidade para com milhares e tornas a iniquidade dos pais ao seio dos filhos depois deles; tu és o grande, o poderoso Deus cujo nome é o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19751', '24', '32', '19', 'Grande em conselho, e poderoso em obras, cujos olhos estão abertos sobre todos os caminhos dos filhos dos homens, para dares a cada um segundo os seus caminhos e segundo o fruto das suas obras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19752', '24', '32', '20', 'puseste sinais e maravilhas na terra do Egipto até o dia de hoje, tanto em Israel, como entre os outros homens; e te fizeste um nome, qual tu tens neste dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19753', '24', '32', '21', 'E tiraste o teu povo Israel da terra do Egipto, com sinais e com maravilhas, e com mão forte, e com braço estendido, e com grande terror;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19754', '24', '32', '22', 'e lhes deste esta terra, que juraste a seus pais que lhes havias de dar, terra que mana leite e mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19755', '24', '32', '23', 'E entraram nela, e a possuíram; mas não obedeceram à tua voz, nem andaram na tua lei; de tudo o que lhes mandaste fazer, eles não fizeram nada; pelo que ordenaste lhes sucedesse todo este mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19756', '24', '32', '24', 'Eis aqui os valados! já vieram contra a cidade para tomá-la e a cidade está entregue na mão dos caldeus que pelejam contra ela, pela espada, pela fome e pela peste. O que disseste se cumpriu, e eis aqui o estás presenciando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19757', '24', '32', '25', 'Contudo tu me disseste, ó Senhor Deus: Compra-te o campo por dinheiro, e chama testemunhas, embora a cidade já esteja dada na mão dos caldeus:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19758', '24', '32', '26', 'Então veio a palavra do Senhor a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19759', '24', '32', '27', 'Eis que eu sou o Senhor, o Deus de toda a carne; acaso há alguma coisa demasiado difícil para mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19760', '24', '32', '28', 'Portanto assim diz o Senhor: Eis que eu entrego esta cidade na mão dos caldeus, e na mão de Nabucodonosor, rei de Babilónia, e ele a tomará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19761', '24', '32', '29', 'E os caldeus que pelejam contra esta cidade entrarão nela, e lhe porão fogo, e a queimarão, juntamente com as casas sobre cujos terraços queimaram incenso a Baal e ofereceram libações a outros deuses, para me provocarem a ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19762', '24', '32', '30', 'Pois os filhos de Israel e os filhos de Judá têm feito desde a sua mocidade tão somente o que era mau aos meus olhos; pois os filhos de Israel nada têm feito senão provocar-me à ira com as obras das suas mãos, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19763', '24', '32', '31', 'Na verdade esta cidade, desde o dia em que a edificaram e até o dia de hoje, tem provocado a minha ira e o meu furor, de sorte que eu a removerei de diante de mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19764', '24', '32', '32', 'por causa de toda a maldade dos filhos de Israel e dos filhos de Judá, que fizeram para me provocarem à ira, eles e os seus reis, os seus príncipes, os seus sacerdotes e os seus profetas, como também os homens de Judá e os moradores de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19765', '24', '32', '33', 'E viraram para mim as costas, e não o rosto; ainda que eu os ensinava, com insistência, eles não deram ouvidos para receberem instrução.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19766', '24', '32', '34', 'Mas puseram as suas abominações na casa que se chama pelo meu nome, para a profanarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19767', '24', '32', '35', 'Também edificaram os altos de Baal, que estão no vale do filho de Hinom, para fazerem passar seus filhos e suas filhas pelo fogo a Moloque; o que nunca lhes ordenei, nem me passou pela mente, que fizessem tal abominação, para fazerem pecar a Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19768', '24', '32', '36', 'E por isso agora assim diz o Senhor, o Deus de Israel, acerca desta cidade, da qual vós dizeis: Já está dada na mão do rei de Babilónia, pela espada, e pela fome, e pela peste:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19769', '24', '32', '37', 'Eis que eu os congregarei de todos os países para onde os tenho lançado na minha ira, e no meu furor e na minha grande indignação; e os tornarei a trazer a este lugar, e farei que habitem nele seguramente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19770', '24', '32', '38', 'E eles serão o meu povo, e eu serei o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19771', '24', '32', '39', 'E lhes darei um só coração, e um só caminho, para que me temam para sempre, para seu bem e o bem de seus filhos, depois deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19772', '24', '32', '40', 'e farei com eles um pacto eterno de não me desviar de fazer-lhes o bem; e porei o meu temor no seu coração, para que nunca se apartem de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19773', '24', '32', '41', 'E alegrar-me-ei por causa deles, fazendo-lhes o bem; e os plantarei nesta terra, com toda a fidelidade do meu coração e da minha alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19774', '24', '32', '42', 'Pois assim diz o Senhor: Como eu trouxe sobre este povo todo este grande mal, assim eu trarei sobre eles todo o bem que lhes tenho prometido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19775', '24', '32', '43', 'E comprar-se-ão campos nesta terra, da qual vós dizeis: E uma desolação, sem homens nem animais; está entregue na mão dos caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19776', '24', '32', '44', 'Comprarão campos por dinheiro, assinarão escrituras e as selarão, e chamarão testemunhas, na terra de Benjamim, e nos lugares ao redor de Jerusalém, e nas cidades de Judá e nas cidades da região montanhosa, e nas cidades das planícies e nas cidades do Sul porque os farei voltar do cativeiro, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19777', '24', '33', '1', 'E veio a palavra do Senhor a Jeremias, segunda vez, estando ele ainda encarcerado no pátio da guarda, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19778', '24', '33', '2', 'Assim diz o Senhor que faz isto, o Senhor que forma isto, para o estabelecer; o Senhor é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19779', '24', '33', '3', 'Clama a mim, e responder-te-ei, e anunciar-te-ei coisas grandes e ocultas, que não sabes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19780', '24', '33', '4', 'Pois assim diz o Senhor, o Deus de Israel, acerca das casas desta cidade, e acerca das casas dos reis de Judá, que foram demolidas para fazer delas uma defesa contra os valados e contra a espada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19781', '24', '33', '5', 'entrementes os caldeus estão entrando a pelejar para os encher de cadáveres de homens que ferirei na minha ira e no meu furor; porquanto escondi o meu rosto desta cidade, por causa de toda a sua maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19782', '24', '33', '6', 'Eis que lhe trarei a ela saúde e cura, e os sararei, e lhes manifestarei abundância de paz e de segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19783', '24', '33', '7', 'E farei voltar do cativeiro os exilados de Judá e de Israel, e os edificarei como ao princípio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19784', '24', '33', '8', 'E os purificarei de toda a iniquidade do seu pecado contra mim; e perdoarei todas as suas iniquidades, com que pecaram e transgrediram contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19785', '24', '33', '9', 'E esta cidade me servirá de nome de gozo, de louvor e de glória, diante de todas as nações da terra que ouvirem de todo o bem que eu lhe faço; e espantar-se-ão e perturbar-se-ão por causa de todo o bem, e por causa de toda a paz que eu lhe dou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19786', '24', '33', '10', 'Assim diz o Senhor: Neste lugar do qual vós dizeis: E uma desolação, sem homens nem animais, sim, nas cidades de Judá, e nas ruas de Jerusalém, que estão assoladas, sem homens, sem moradores e sem animais, ainda se ouvira');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19787', '24', '33', '11', 'a voz de gozo e a voz de alegria, a voz de noivo e a voz de noiva, e a voz dos que dizem: Dai graças ao Senhor dos exércitos, porque bom é o Senhor, porque a sua benignidade dura para sempre; também se ouvirá a voz dos que trazem à casa do Senhor sacrifícios de acção de graças. Pois farei voltar a esta terra os seus exilados como no princípio, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19788', '24', '33', '12', 'Assim diz o Senhor dos exércitos: Ainda neste lugar, que está deserto, sem homens, e sem animais, e em todas as suas cidades, haverá uma morada de pastores que façam repousar aos seus rebanhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19789', '24', '33', '13', 'Nas cidades da região montanhosa, nas cidades das planícies, e nas cidades do sul, e na terra de Benjamim, e nos contornos de Jerusalém, e nas cidades de Judá, ainda passarão os rebanhos pelas mãos dos contadores, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19790', '24', '33', '14', 'Eis que vêm os dias, diz o Senhor, em que cumprirei a boa palavra que falei acerca da casa de Israel e acerca da casa de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19791', '24', '33', '15', 'Naqueles dias e naquele tempo farei que brote a David um Renovo de justiça; ele executará juízo e justiça na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19792', '24', '33', '16', 'Naqueles dias Judá será salvo e Jerusalém habitará em segurança; e este é o nome que lhe chamarão: O SENHOR É NOSSA JUSTIÇA.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19793', '24', '33', '17', 'Pois assim diz o Senhor: Nunca faltará a David varão que se assente sobre o trono da casa de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19794', '24', '33', '18', 'nem aos sacerdotes levíticos faltará varão diante de mim para oferecer holocaustos, e queimar ofertas de cereais e oferecer sacrifícios continuamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19795', '24', '33', '19', 'E veio a palavra do Senhor a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19796', '24', '33', '20', 'Assim diz o Senhor: se puderdes invalidar o meu pacto com o dia, e o meu pacto com a noite, de tal modo que não haja dia e noite a seu tempo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19797', '24', '33', '21', 'também se poderá invalidar o meu pacto com David, meu servo, para que não tenha filho que reine no seu trono; como também o pacto com os sacerdotes levíticos, meus ministros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19798', '24', '33', '22', 'Assim como não se pode contar o exército dos céus, nem medir-se a areia do mar, assim multiplicarei a descendência de David, meu servo, e os levitas, que ministram diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19799', '24', '33', '23', 'E veio ainda a palavra do Senhor a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19800', '24', '33', '24', 'Acaso não observaste o que este povo está dizendo: As duas famílias que o Senhor escolheu, agora as rejeitou? Assim desprezam o meu povo, como se não fora um povo diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19801', '24', '33', '25', 'Assim diz o Senhor: Se o meu pacto com o dia e com a noite não permanecer, e se eu não tiver determinado as ordenanças dos céus e da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19802', '24', '33', '26', 'também rejeitarei a descendência de Jacob, e de David, meu servo, de modo que não tome da sua descendência os que dominem sobre a descendência de Abraão, Isaque, e Jacob; pois eu os farei voltar do seu cativeiro, e apiedar-me-ei deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19803', '24', '34', '1', 'A palavra que da parte do Senhor veio a Jeremias, quando Nabucodonosor, rei de Babilónia, e todo o seu exército, e todos os reinos da terra que estavam sob o domínio da sua mão, e todos os povos, pelejavam contra Jerusalém, e contra todas as suas cidades, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19804', '24', '34', '2', 'Assim diz o Senhor, Deus de Israel: Vai, e fala a Zedequias, rei de Judá, e diz-lhe: Assim diz o Senhor: Eis que estou prestes a entregar esta cidade na mão do rei de Babilónia, o qual a queimará a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19805', '24', '34', '3', 'E tu não escaparás da sua mão; mas certamente serás preso e entregue na sua mão; e teus olhos verão os olhos do rei de Babilónia, e ele te falará boca a boca, e irás a Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19806', '24', '34', '4', 'Todavia ouve a palavra do Senhor, ó Zedequias, rei de Judá; assim diz o Senhor acerca de ti: Não morrerás à espada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19807', '24', '34', '5', 'em paz morrerás, e como queimavam perfumes a teus pais, os reis precedentes, que foram antes de ti, assim tos queimarão a ti; e te prantearão, dizendo: Ah Senhor! Pois eu disse a palavra, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19808', '24', '34', '6', 'E anunciou Jeremias, o profeta, a Zedequias, rei de Judá, todas estas palavras, em Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19809', '24', '34', '7', 'quando o exército do rei de Babilónia pelejava contra Jerusalém, e contra todas as cidades de Judá, que ficaram de resto, contra Láquis e contra Azeca; porque dentre as cidades de Judá, só estas haviam ficado como cidades fortificadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19810', '24', '34', '8', 'A palavra que da parte do Senhor veio a Jeremias, depois que o rei Zedequias fez um pacto com todo o povo que estava em Jerusalém, para lhe fazer proclamação de liberdade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19811', '24', '34', '9', 'para que cada um libertasse o seu escravo, e cada um a sua escrava, hebreu ou hebreia, de maneira que ninguém se servisse mais dos judeus, seus irmãos, como escravos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19812', '24', '34', '10', 'E obedeceram todos os príncipes e todo o povo que haviam entrado no pacto de libertarem cada qual o seu escravo, e cada qual a sua escrava, de maneira a não se servirem mais deles, sim, obedeceram e os libertaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19813', '24', '34', '11', 'Mas depois se arrependeram, e fizeram voltar os escravos e as escravas que haviam libertado, e tornaram a escravizá-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19814', '24', '34', '12', 'Veio, pois, a palavra do Senhor a Jeremias, da parte do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19815', '24', '34', '13', 'Assim diz o Senhor, Deus de Israel: Eu fiz um pacto com vossos pais, no dia em que os tirei da terra do Egipto, da casa da servidão, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19816', '24', '34', '14', 'Ao fim de sete anos libertareis cada um a seu irmão hebreu, que te for vendido, e te houver servido seis anos, e despedi-lo-ás livre de ti; mas vossos pais não me ouviram, nem inclinaram os seus ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19817', '24', '34', '15', 'E vos havíeis hoje arrependido, e tínheis feito o que é recto aos meus olhos, proclamando liberdade cada um ao seu próximo; e tínheis feito diante de mim um pacto, na casa que se chama pelo meu nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19818', '24', '34', '16', 'mudastes, porém, e profanastes o meu nome, e fizestes voltar cada um o seu escravo, e cada um a sua escrava, que havíeis deixado ir livres à vontade deles; e os sujeitastes de novo à servidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19819', '24', '34', '17', 'Portanto assim diz o Senhor: Vós não me ouvistes a mim, para proclamardes a liberdade, cada um ao seu irmão, e cada um ao seu próximo. Eis, pois, que eu vos proclamo a liberdade, diz o Senhor, para a espada, para a peste e para a fome; e farei que sejais um espectáculo de terror a todos os reinos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19820', '24', '34', '18', 'Entregarei os homens que traspassaram o meu pacto, e não cumpriram as palavras do pacto que fizeram diante de mim com o bezerro que dividiram em duas partes, passando pelo meio das duas porções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19821', '24', '34', '19', 'Os príncipes de Judá, os príncipes de Jerusalém, os eunucos, os sacerdotes, e todo o povo da terra, os mesmos que passaram pelo meio das porções do bezerro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19822', '24', '34', '20', 'entregá-los-ei, digo, na mão de seus inimigos, e na mão dos que procuram a sua morte. Os cadáveres deles servirão de pasto para as aves do céu e para os animais da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19823', '24', '34', '21', 'E a Zedequias, rei de Judá, e seus príncipes entregarei na mão de seus inimigos e na mão dos que procuram a sua morte, e na mão do exército do rei de Babilónia, os quais já se retiraram de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19824', '24', '34', '22', 'Eis que eu darei ordem, diz o Senhor, e os farei tornar a esta cidade, e pelejarão contra ela, e a tomarão, e a queimarão a fogo; e das cidades de Judá farei uma assolação, de sorte que ninguém habite nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19825', '24', '35', '1', 'A palavra que da parte do Senhor veio a Jeremias, nos dias de Jeoiaquim, filho de Josias, rei de Judá, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19826', '24', '35', '2', 'Vai à casa dos recabitas, e fala com eles, introduzindo-os na casa do Senhor, em uma das câmaras, e lhes oferece vinho a beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19827', '24', '35', '3', 'Então tomei a Jaazanias, filho de Jeremias, filho de Habacenias, e a seus irmãos, e a todos os seus filhos, e a toda a casa dos recabitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19828', '24', '35', '4', 'e os introduzi na casa do Senhor, na câmara dos filhos de Hanan, filho de Jigdalias, homem de Deus, a qual estava junto à câmara dos príncipes que ficava sobre a câmara de Massaías, filho de Salum, guarda do vestíbulo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19829', '24', '35', '5', 'e pus diante dos filhos da casa dos recabitas taças cheias de vinho, e copos, e disse-lhes: Bebei vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19830', '24', '35', '6', 'Eles, porém, disseram: Não beberemos vinho, porque Jonadabe, filho de Recab, nosso pai, nos ordenou, dizendo: Nunca jamais bebereis vinho, nem vós nem vossos filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19831', '24', '35', '7', 'não edificareis casa, nem semeareis semente, nem plantareis vinha, nem a possuireis; mas habitareis em tendas todos os vossos dias; para que vivais muitos dias na terra em que andais peregrinando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19832', '24', '35', '8', 'Obedecemos pois à voz de Jonadabe, filho de Recab, nosso pai, em tudo quanto nos ordenou, de não bebermos vinho em todos os nossos dias, nem nós, nem nossas mulheres, nem nossos filhos, nem nossas filhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19833', '24', '35', '9', 'nem de edificarmos casas para nossa habitação; nem de possuirmos vinha, nem campo, nem semente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19834', '24', '35', '10', 'mas habitamos em tendas, e assim obedecemos e fazemos conforme tudo quanto nos ordenou Jonadabe, nosso pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19835', '24', '35', '11', 'Sucedeu, porém, que, quando subia Nabucodonosor, rei de Babilónia, contra esta terra, dissemos: Vinde, e vamo-nos a Jerusalém, por causa do exército dos caldeus, e por causa do exército dos sírios; e assim habitamos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19836', '24', '35', '12', 'Então veio a palavra do Senhor a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19837', '24', '35', '13', 'Assim diz o Senhor dos exércitos, o Deus de Israel: Vai, e diz aos homens de Judá e aos moradores de Jerusalém: Acaso não aceitareis instrução, para ouvirdes as minhas palavras? diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19838', '24', '35', '14', 'As palavras de Jonadabe, filho de Recab, pelas quais ordenou a seus filhos que não bebessem vinho, foram guardadas; pois não o têm bebido até o dia de hoje, porque obedecem o mandamento de seu pai; a mim, porém, que vos tenho falado a vós, com insistência, vós não me ouvistes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19839', '24', '35', '15', 'Também vos tenho enviado, insistentemente, todos os meus servos, os profetas, dizendo: Convertei-vos agora, cada um do seu mau caminho, e emendai as vossas acções, e não vades após outros deuses para os servir, e assim habitareis na terra que vos dei a vós e a vossos pais; mas não inclinastes o vosso ouvido, nem me obedecestes a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19840', '24', '35', '16', 'Os filhos de Jonadabe, filho de Recab, guardaram o mandamento de seu pai que ele lhes ordenou, mas este povo não me obedeceu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19841', '24', '35', '17', 'por isso assim diz o Senhor, o Deus dos exércitos, o Deus de Israel: Eis que trarei sobre Judá, e sobre todos os moradores de Jerusalém, todo o mal que pronunciei contra eles; pois lhes tenho falado, e não ouviram; e clamei a eles, e não responderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19842', '24', '35', '18', 'E à casa dos recabitas disse Jeremias: Assim diz o Senhor dos exércitos, o Deus de Israel: Pois que obedecestes ao mandamento de Jonadabe, vosso pai, guardando todos os seus mandamentos e fazendo conforme tudo quanto vos ordenou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19843', '24', '35', '19', 'portanto assim diz o Senhor dos exércitos, Deus de Israel: Nunca jamais faltará varão a Jonadabe, filho de Recab, que assista diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19844', '24', '36', '1', 'Sucedeu pois no ano quarto de Jeoiaquim, filho de Josias, rei de Judá, que da parte do Senhor veio esta palavra a Jeremias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19845', '24', '36', '2', 'Toma o rolo dum livro, e escreve nele todas as palavras que te hei falado contra Israel, contra Judá e contra todas as nações, desde o dia em que eu te falei, desde os dias de Josias até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19846', '24', '36', '3', 'Ouvirão talvez os da casa de Judá todo o mal que eu intento fazer-lhes; para que cada qual se converta do seu mau caminho, a fim de que eu perdoe a sua iniquidade e o seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19847', '24', '36', '4', 'Então Jeremias chamou a Baruc, filho de Néria; e escreveu Baruc, no rolo dum livro, enquanto Jeremias lhas ditava, todas as palavras que o Senhor lhe havia falado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19848', '24', '36', '5', 'E Jeremias deu ordem a Baruc, dizendo: Eu estou impedido; não posso entrar na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19849', '24', '36', '6', 'Entra pois tu e, pelo rolo que escreveste enquanto eu ditava, lê as palavras do Senhor aos ouvidos do povo, na casa do Senhor, no dia de jejum; e também as lerás aos ouvidos de todo o Judá que vem das suas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19850', '24', '36', '7', 'Pode ser que caia a sua súplica diante do Senhor, e se converta cada um do seu mau caminho; pois grande é a ira e o furor que o Senhor tem manifestado contra este povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19851', '24', '36', '8', 'E fez Baruc, filho de Néria, conforme tudo quanto lhe havia ordenado Jeremias, o profeta, lendo no livro as palavras do Senhor na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19852', '24', '36', '9', 'No quinto ano de Jeoiaquim, filho de Josias, rei de Judá, no mês nono, todo o povo em Jerusalém, como também todo o povo que vinha das cidades de Judá a Jerusalém, apregoaram um jejum diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19853', '24', '36', '10', 'Leu, pois, Baruc no livro as palavras de Jeremias, na casa do Senhor, na câmara de Gemarias, filho de Chafan, o escriba, no átrio superior, à entrada da porta nova da casa do Senhor, aos ouvidos de todo o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19854', '24', '36', '11', 'E, ouvindo Micaías, filho de Gemarias, filho de Chafan, todas as palavras do Senhor, naquele livro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19855', '24', '36', '12', 'desceu à casa do rei, à câmara do escriba. E eis que todos os príncipes estavam ali assentados: Elisama, o escriba, e Delaías, filho de Semaías, e Elnatan, filho de Acbor, e Gemarias, filho de Chafan, e Zedequias, filho de Hananias, e todos os outros príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19856', '24', '36', '13', 'E Micaías anunciou-lhes todas as palavras que ouvira, quando Baruc leu o livro aos ouvidos do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19857', '24', '36', '14', 'Então todos os príncipes mandaram Judi, filho de Natanias, filho Chelemias, filho de Cuche, a Baruc, para lhe dizer: O rolo que leste aos ouvidos do povo, toma-o na tua mão, e vem. E Baruc, filho de Néria, tomou o rolo na sua mão, e foi ter com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19858', '24', '36', '15', 'E disseram-lhe: Assenta-te agora, e lê-o aos nossos ouvidos. E Baruc o leu aos ouvidos deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19859', '24', '36', '16', 'Ouvindo eles todas aquelas palavras, voltaram-se temerosos uns para os outros, e disseram a Baruc: Sem dúvida alguma temos que anunciar ao rei todas estas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19860', '24', '36', '17', 'E disseram a Baruc: Declara-nos agora como escreveste todas estas palavras. Ele as ditava?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19861', '24', '36', '18', 'E disse-lhes Baruc: Sim, da sua boca ele me ditava todas estas palavras, e eu com tinta as escrevia no livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19862', '24', '36', '19', 'Então disseram os príncipes a Baruc: Vai, esconde-te tu e Jeremias; e ninguém saiba onde estais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19863', '24', '36', '20', 'E foram ter com o rei ao átrio; mas depositaram o rolo na câmara de Elisama, o escriba, e anunciaram aos ouvidos do rei todas aquelas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19864', '24', '36', '21', 'Então enviou o rei a Judi para trazer o rolo; e Judi tomou-o da câmara de Elisama, o escriba, e o leu aos ouvidos do rei e aos ouvidos de todos os príncipes que estavam em torno do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19865', '24', '36', '22', 'Ora, era o nono mês e o rei estava assentado na casa de inverno, e diante dele estava um braseiro aceso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19866', '24', '36', '23', 'E havendo Judi lido três ou quatro colunas, o rei as cortava com o canivete do escrivão, e as lançava no fogo que havia no braseiro, até que todo o rolo se consumiu no fogo que estava sobre o braseiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19867', '24', '36', '24', 'E não temeram, nem rasgaram os seus vestidos, nem o rei nem nenhum dos seus servos que ouviram todas aquelas palavras');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19868', '24', '36', '25', 'e, posto que Elnatan, Delaías e Gema rias tivessem insistido com o rei que não queimasse o rolo, contudo ele não lhes deu ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19869', '24', '36', '26', 'Antes deu ordem o rei a Jeramiel, filho do rei, e a Seraías, filho de Azeriel, e a Chelemias, filho de Abdiel, que prendessem a Baruc, o escrivão, e a Jeremias, o profeta; mas o Senhor os escondera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19870', '24', '36', '27', 'Depois que o rei queimara o rolo com as palavras que Baruc escrevera da boca de Jeremias, veio a Jeremias a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19871', '24', '36', '28', 'Toma ainda outro rolo, e escreve nele todas aquelas palavras que estavam no primeiro rolo, que Jeoiaquim, rei de Judá, queimou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19872', '24', '36', '29', 'E a Jeoiaquim, rei de Judá, dirás: Assim diz o Senhor: Tu queimaste este rolo, dizendo: Por que escreveste nele anunciando: Certamente virá o rei da Babilónia, e destruirá esta terra e fará cessar nela homens e animais?,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19873', '24', '36', '30', 'Portanto assim diz o Senhor acerca de Jeoiaquim, rei de Judá: Não terá quem se assente sobre o trono de David, e será lançado o seu cadáver ao calor de dia, e à geada de noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19874', '24', '36', '31', 'E castigá-lo-ei a ele, e a sua descendência e os seus servos, por causa da sua iniquidade; e trarei sobre ele e sobre os moradores de Jerusalém, e sobre os homens de Judá, todo o mal que tenho pronunciado contra eles, e que não ouviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19875', '24', '36', '32', 'Tomou, pois, Jeremias outro rolo, e o deu a Baruc, filho de Néria, o escrivão, o qual escreveu nele, enquanto Jeremias ditava, todas as palavras do livro que Jeoiaquim, rei de Judá, tinha queimado no fogo; e ainda se lhes acrescentaram muitas palavras semelhantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19876', '24', '37', '1', 'E Zedequias, filho de Josias, a quem Nabucodonosor, rei de Babilónia, constituiu rei na terra de Judá, reinou em lugar de Conias, filho de Jeoiaquim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19877', '24', '37', '2', 'Mas nem ele, nem os seus servos, nem o povo da terra escutaram as palavras do Senhor que este falou por intermédio de Jeremias o profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19878', '24', '37', '3', 'Contudo mandou o rei Zedequias a Jucal filho de Chelemias, e a Sofonias, filho de Massaías, o sacerdote, ao profeta Jeremias, para lhe dizerem: Roga agora por nós ao Senhor nosso Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19879', '24', '37', '4', 'Ora, Jeremias entrava e saía entre o povo; pois ainda não o tinham encerrado na prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19880', '24', '37', '5', 'E o exército de Faraó saíra do Egipto; quando, pois, os caldeus que estavam sitiando Jerusalém, ouviram esta notícia, retiraram-se de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19881', '24', '37', '6', 'Então veio a Jeremias, o profeta, a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19882', '24', '37', '7', 'Assim diz o Senhor, Deus de Israel: Assim direis ao rei de Judá, que vos enviou a mim, para me consultar: Eis que o exército de Faraó, que saiu em vosso socorro, voltará para a sua terra no Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19883', '24', '37', '8', 'E voltarão os caldeus, e pelejarão contra esta cidade, e a tomarão, e a queimarão a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19884', '24', '37', '9', 'Assim diz o Senhor: Não vos enganeis a vós mesmos, dizendo: Sem dúvida os caldeus se retirarão de nós; pois não se retirarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19885', '24', '37', '10', 'Porque ainda que derrotásseis a todo o exército dos caldeus que peleja contra vós, e entre eles só ficassem homens feridos, contudo se levantariam, cada um na sua tenda, e queimariam a fogo esta cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19886', '24', '37', '11', 'Ora, quando se retirou de Jerusalém o exército dos caldeus, por causa do exército de Faraó,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19887', '24', '37', '12', 'saiu Jeremias de Jerusalém, a fim de ir à terra de Benjamim, para receber ali a sua parte no meio do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19888', '24', '37', '13', 'E quando ele estava à porta de Benjamim, achava-se ali um capitão da guarda, cujo nome era Jerias, filho de Chelemias, filho de Hananias, o qual prendeu a Jeremias, o profeta, dizendo: Tu estás desertando para os caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19889', '24', '37', '14', 'E Jeremias disse: Isso é falso, não estou desertando para os caldeus. Mas ele não lhe deu ouvidos, de modo que prendeu a Jeremias e o levou aos príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19890', '24', '37', '15', 'E os príncipes ficaram muito irados contra Jeremias, de sorte que o açoitaram e o meteram no cárcere, na casa de Jónatas, o escrivão, porquanto a tinham transformado em cárcere.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19891', '24', '37', '16', 'Tendo Jeremias entrado nas celas do calabouço, e havendo ficado ali muitos dias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19892', '24', '37', '17', 'o rei Zedequias mandou soltá-lo e lhe perguntou em sua casa, em segredo: Há alguma palavra da parte do Senhor? Respondeu Jeremias: Há. E acrescentou: Na mão do rei de Babilónia serás entregue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19893', '24', '37', '18', 'Disse mais Jeremias ao rei Zedequias: Em que tenho pecado contra ti, e contra os teus servos, e contra este povo, para que me pusésseis na prisão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19894', '24', '37', '19', 'Onde estão agora os vossos profetas que vos profetizavam, dizendo: O rei de Babilónia não virá contra vós nem contra esta terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19895', '24', '37', '20', 'Ora, pois, ouve agora, ó rei, meu senhor: seja aceita agora a minha súplica diante de ti; não me faças tornar à casa de Jónatas, o escriba, para que eu não venha a morrer ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19896', '24', '37', '21', 'Então ordenou o rei Zedequias que pusessem a Jeremias no átrio da guarda; e deram-lhe um bolo de pão cada dia, da rua dos padeiros, até que se gastou todo o pão da cidade. Assim ficou Jeremias no átrio da guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19897', '24', '38', '1', 'Ouviram, pois, Sefatias, filho de Matan, e Godolias, filho de Pachiur, e Jucal, filho de Chelemias, e Pachiur, filho de Malquias, as palavras que anunciava Jeremias a todo o povo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19898', '24', '38', '2', 'Assim diz o Senhor: O que ficar nesta cidade morrerá à espada, de fome e de peste; mas o que sair para os caldeus viverá; pois a sua vida lhe será por despojo, e vivera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19899', '24', '38', '3', 'Assim diz o Senhor: Esta cidade infalivelmente será entregue na mão do exército do rei de Babilónia, e ele a tomará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19900', '24', '38', '4', 'E disseram os príncipes ao rei: Morra este homem, visto que ele assim enfraquece as mãos dos homens de guerra que restam nesta cidade, e as mãos de todo o povo, dizendo-lhes tais palavras; porque este homem não busca a paz para este povo, porem o seu mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19901', '24', '38', '5', 'E disse o rei Zedequias: Eis que ele está na vossa mão; porque não é o rei que possa coisa alguma contra vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19902', '24', '38', '6', 'Então tomaram a Jeremias, e o lançaram na cisterna de Malquias, filho do rei, que estava no átrio da guarda; e desceram Jeremias com cordas; mas na cisterna não havia água, senão lama, e atolou-se Jeremias na lama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19903', '24', '38', '7', 'Quando Ébed-Mélec, o etíope, um eunuco que então estava na casa do rei, ouviu que tinham metido Jeremias na cisterna, o rei estava assentado à porta de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19904', '24', '38', '8', 'Saiu, pois, Ébed-Mélec da casa do rei, e falou ao rei, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19905', '24', '38', '9', 'o rei, senhor meu, estes homens fizeram mal em tudo quanto fizeram a Jeremias, o profeta, lançando-o na cisterna; de certo morrerá no lugar onde se acha, por causa da fome, pois não há mais pão na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19906', '24', '38', '10', 'Deu ordem, então, o rei a Ébed-Mélec, o etíope, dizendo: Toma contigo daqui três homens, e tira Jeremias, o profeta, da cisterna, antes que morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19907', '24', '38', '11', 'Assim Ébed-Mélec tomou consigo os homens, e entrou na casa do rei, debaixo da tesouraria, e tomou dali uns trapos velhos e rotos, e roupas velhas, e desceu-os a Jeremias na cisterna por meio de cordas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19908', '24', '38', '12', 'E disse Ébed-Mélec, o etíope, a Jeremias: Põe agora estes trapos velhos e rotos, debaixo dos teus sovacos, entre os braços e as cordas. E Jeremias assim o fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19909', '24', '38', '13', 'E tiraram Jeremias com as cordas, e o alçaram da cisterna; e ficou Jeremias no átrio da guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19910', '24', '38', '14', 'Então mandou o rei Zedequias e fez vir à sua presença Jeremias, o profeta, à terceira entrada do templo do Senhor; e disse o rei a Jeremias: Vou perguntar-te uma coisa; não me encubras nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19911', '24', '38', '15', 'E disse Jeremias a Zedequias: Se eu te declarar, acaso não me matarás? E se eu te aconselhar, não me ouvirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19912', '24', '38', '16', 'Então jurou o rei Zedequias a Jeremias, em segredo, dizendo: Vive o Senhor, que nos fez esta alma, que não te matarei nem te entregarei na mão destes homens que procuram a tua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19913', '24', '38', '17', 'Então Jeremias disse a Zedequias: Assim diz o Senhor, Deus dos exércitos, Deus de Israel: Se te renderes aos príncipes do rei de Babilónia, será poupada a tua vida, e esta cidade não se queimará a fogo, e viverás tu e a tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19914', '24', '38', '18', 'Mas, se não saíres aos príncipes do rei de Babilónia, então será entregue esta cidade na mão dos caldeus, e eles a queimarão a fogo, e tu não escaparás da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19915', '24', '38', '19', 'E disse o rei Zedequias a Jeremias: Receio-me dos judeus que se passaram para os caldeus, que seja entregue na mão deles, e escarneçam de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19916', '24', '38', '20', 'Jeremias, porém, disse: Não te entregarão. Ouve, peço-te, a voz do Senhor, conforme a qual eu te falo; e bem te irá, e poupar-se-á a tua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19917', '24', '38', '21', 'Mas, se tu recusares sair, esta é a palavra que me mostrou o Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19918', '24', '38', '22', 'Eis que todas as mulheres que ficaram na casa do rei de Judá serão levadas aos príncipes do rei de Babilónia, e elas mesmas dirão: Os teus pacificadores te incitaram e prevaleceram contra ti; e agora que se atolaram os teus pés na lama, voltaram atrás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19919', '24', '38', '23', 'Todas as tuas mulheres e os teus filhos serão levados para fora aos caldeus; e tu não escaparás da sua mão, mas pela mão do rei de Babilónia serás preso, e esta cidade será queimada a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19920', '24', '38', '24', 'Então disse Zedequias a Jeremias: Ninguém saiba estas palavras, e não morrerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19921', '24', '38', '25', 'Se os príncipes ouvirem que falei contigo, e vierem ter contigo e te disserem: Declara-nos agora o que disseste ao rei e o que o rei te disse; não no-lo encubras, e não te mataremos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19922', '24', '38', '26', 'então lhes dirás: Eu lancei a minha súplica diante do rei, que não me fizesse tornar à casa de Jónatas, para morrer ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19923', '24', '38', '27', 'Então vieram todos os príncipes a Jeremias, e o interrogaram; e ele lhes respondeu conforme todas as palavras que o rei lhe havia ordenado; assim cessaram de falar com ele, pois a coisa não foi percebida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19924', '24', '38', '28', 'E ficou Jeremias no átrio da guarda, até o dia em que Jerusalém foi tomada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19925', '24', '39', '1', 'No ano nono de Zedequias, rei de Judá, no décimo mês, veio Nabucodonosor, rei de Babilónia, e todo o seu exército contra Jerusalém, e a cercaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19926', '24', '39', '2', 'No ano undécimo de Zedequias, no quarto mês, aos nove do mês, fez-se uma brecha na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19927', '24', '39', '3', 'E entraram todos os príncipes do rei de Babilónia, e sentaram-se na porta do meio, os quais eram Nergal-Sarécer, Samegar-Nebo, Sarsequim, chefe dos eunucos, Nergal Sarécer, chefe dos magos, juntamente, com todo o resto dos príncipes do rei de Babilónia');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19928', '24', '39', '4', 'E sucedeu que, vendo-os Zedequias, rei de Judá, e todos os homens de guerra, fugiram, saindo da cidade de noite pelo caminho do jardim do rei, pela porta entre os dois muros; e seguiram pelo caminho da Arabá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19929', '24', '39', '5', 'Mas o exército dos caldeus os perseguiu; e eles alcançaram a Zedequias nas campinas de Jericó; e, prendendo-o, levaram-no a Nabucodonosor rei de Babilónia, a Ribla, na terra de Hamat; e o rei o sentenciou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19930', '24', '39', '6', 'E o rei de Babilónia matou os filhos de Zedequias em Ribla, à sua vista; também matou o rei de Babilónia a todos os nobres de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19931', '24', '39', '7', 'Cegou os olhos a Zedequias, e o atou com cadeias de bronze, para levá-lo a Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19932', '24', '39', '8', 'Os caldeus incendiaram a casa do rei e as casas do povo, e derribaram os muros de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19933', '24', '39', '9', 'Então, ao resto do povo, que ficara na cidade, aos desertores que se tinham passado para ele e ao resto do povo que havia ficado, levou-os Nebuzaradan, capitão da guarda, para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19934', '24', '39', '10', 'Mas aos pobres dentre o povo, que não tinham nada, Nebuzaradan, capitão da guarda, deixou-os ficar na terra de Judá; e ao mesmo tempo lhes deu vinhas e campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19935', '24', '39', '11', 'Ora Nabucodonosor, rei de Babilónia, havia ordenado acerca de Jeremias, a Nebuzaradan, capitão dos da guarda, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19936', '24', '39', '12', 'Toma-o, e trata-o bem, e não lhe faças mal algum; mas como ele te disser, assim procederás para com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19937', '24', '39', '13', 'Pelo que Nebuzaradan, capitão da guarda, Nebuchazeban, chefe dos eunucos, Nergal-Sarécer, chefe dos magos, e todos os príncipes do rei de Babilónia');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19938', '24', '39', '14', 'mandaram retirar Jeremias do átrio da guarda, e o entregaram a Godolias, filho de Aicam, filho de Chafan, para que o levasse para casa; assim ele habitou entre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19939', '24', '39', '15', 'Ora, a palavra do Senhor viera a Jeremias, estando ele ainda encarcerado no átrio da guarda, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19940', '24', '39', '16', 'Vai, e fala a Ébed-Mélec, o etíope, dizendo: Assim diz o Senhor dos exércitos, Deus de Israel: Eis que eu cumprirei as minhas palavras sobre esta cidade para mal e não para bem; e se cumprirão diante de ti naquele dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19941', '24', '39', '17', 'A ti, porém, eu livrarei naquele dia, diz o Senhor, e não serás entregue na mão dos homens a quem temes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19942', '24', '39', '18', 'Pois certamente te salvarei, e não cairás à espada, mas a tua vida terás por despojo, porquanto confiaste em mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19943', '24', '40', '1', 'A palavra que veio a Jeremias da parte do Senhor, depois que Nebuzaradan, capitão da guarda, o deixara ir de Ramat, quando o havia tomado, estando ele atado com cadeias no meio de todos os do cativeiro de Jerusalém e de Judá, que estavam sendo levados cativos para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19944', '24', '40', '2', 'Ora o capitão da guarda levou Jeremias, e lhe disse: O Senhor teu Deus pronunciou este mal contra este lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19945', '24', '40', '3', 'e o Senhor o trouxe, e fez como havia dito; porque pecastes contra o Senhor, e não obedecestes à sua voz, portanto vos sucedeu tudo isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19946', '24', '40', '4', 'Agora pois, eis que te solto hoje das cadeias que estão sobre as tuas mãos. Se te apraz vir comigo para Babilónia, vem, e eu velarei por ti; mas, se não te apraz vir comigo para Babilónia, deixa de vir. Olha, toda a terra está diante de ti; para onde te parecer bem e conveniente ir, para ali vai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19947', '24', '40', '5', 'Se assim quiseres, volta a Godolias, filho de Aicam filho de Chafan e a quem o rei de Babilónia constituiu governador das cidades de Judá, e habita com ele no meio do povo; ou vai para qualquer outra parte que te aprouver ir. E deu-lhe o capitão da guarda sustento para o caminho, e um presente, e o deixou ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19948', '24', '40', '6', 'Assim veio Jeremias a Godolias, filho de Aicam, a Mispá, e habitou com ele no meio do povo que havia ficado na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19949', '24', '40', '7', 'Ouvindo pois todos os chefes das forças que estavam no campo, eles e os seus homens, que o rei de Babilónia havia constituído a Godolias, filho de Aicam, governador da terra, e que lhe havia confiado homens, mulheres e crianças, os mais pobres da terra, que não foram levados cativos para Babilónia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19950', '24', '40', '8', 'vieram ter com Godolias, a Mispá; e eram: Ismael, filho de Natanias, e Joanan e Jónatas, filhos de Carea, e Seraías, filho de Tanumet, e os filhos de Efai, o netofatita, e Jazanias, filho do maacatita, eles e os seus homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19951', '24', '40', '9', 'E jurou Godolias, filho de Aicam, filho de Chafan, eles e pôs seus homens, dizendo: Não temais servir aos caldeus; habitai na terra, e servi o rei de Babilónia, e bem vos terá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19952', '24', '40', '10', 'Quanto a mim, eis que habito em Mispá, para vos representar diante dos caldeus que vierem a nós; vós, porém, colhei o vinho e os frutos de verão, e o azeite, e metei-os nos vossos vasos, e habitai nas vossas cidades, que tomastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19953', '24', '40', '11', 'Do mesmo modo, quando todos os judeus que estavam em Moab, e entre os filhos de Amon, e em Edom, e os que havia em todos os países, ouviram que o rei de Babilónia havia deixado um resto em Judá, e que havia posto sobre eles a Godolias, o de Aicam, filho de Chafan;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19954', '24', '40', '12', 'voltaram, então, todos os judeus de todos os lugares para onde foram arrojados, e vieram para a terra de Judá, a Godolias, a Mispá, e colheram vinho e frutos do verão com muita abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19955', '24', '40', '13', 'Joanan, filho de Carea, e todos os chefes das forças que estavam no campo vieram ter com Godolias, a Mispá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19956', '24', '40', '14', 'e disseram-lhe: Sabes que Baalis, rei dos filhos de Amon, enviou a Ismael, filho de Natanias, para te tirar a vida? Mas não lhes deu crédito Godolias, filho de Aicam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19957', '24', '40', '15', 'Todavia Joanan, filho de Carea, falou a Godolias em segredo, em Mispá, dizendo: Deixa, peço-te, que eu vá e mate a Ismael, filho de Natanias, sem que ninguém o saiba. Por que razão te tiraria ele a vida, de modo que fossem dispersos todos os judeus que se têm congregado a ti, e perecesse o resto de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19958', '24', '40', '16', 'Mas disse Godolias, filho de Aicam, a Joanan, filho de Carea: Não faças tal coisa; pois falas falsamente contra Ismael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19959', '24', '41', '1', 'Sucedeu, porém, no mês sétimo, que veio Ismael, filho de Natanias, filho de Elisama, de sangue real, e um dos nobres do rei, e dez homens com ele, a Godolias, filho de Aicam, a Mispá; e eles comeram pão juntos ali em Mispá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19960', '24', '41', '2', 'E levantou-se Ismael, filho de Natanias, com os dez homens que estavam com ele, e feriram a Godolias, filho de Aicam, filho de Chafan, à espada, matando assim aquele que o rei de Babilónia havia posto por governador sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19961', '24', '41', '3', 'Matou também Ismael a todos os judeus que estavam com Godolias, em Mispá, como também aos soldados caldeus que se achavam ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19962', '24', '41', '4', 'Sucedeu pois no dia seguinte, depois que ele matara a Godolias, sem ninguém o saber,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19963', '24', '41', '5', 'que vieram de Siquém, de Silo e de Samaria, oitenta homens, com a barba rapada, e os vestidos rasgados e tendo as carnes retalhadas, trazendo nas mãos ofertas de cereais e incenso, para os levarem à casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19964', '24', '41', '6', 'E, saindo-lhes ao encontro Ismael, filho de Natanias, desde Mispá, ia chorando; e sucedeu que, encontrando-os, lhes disse: Vinde a Godolias, filho de Aicam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19965', '24', '41', '7', 'Chegando eles, porém, até o meio da cidade, Ismael, filho de Natanias, e os homens que estavam com ele mataram-nos e os lançaram num poço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19966', '24', '41', '8', 'Mas entre eles se acharam dez homens que disseram a Ismael: Não nos mates a nós, porque temos escondidos no campo depósitos de trigo, cevada, azeite e mel. E ele por isso os deixou, e não os matou entre seus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19967', '24', '41', '9', 'E o poço em que Ismael lançou todos os cadáveres dos homens que matara por causa de Godolias é o mesmo que fez o rei Asa, por causa de Baasa, rei de Israel; foi esse mesmo que Ismael, filho de Natanias, encheu de mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19968', '24', '41', '10', 'E Ismael levou cativo a todo o resto do povo que estava em Mispá: as filhas do rei, e todo o povo que ficara em Mispá, que Nebuzaradan, capitão da guarda, havia confiado a Godolias, filho de Aicam; e levou-os cativos Ismael, filho de Natanias, e se foi para passar aos filhos de Amon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19969', '24', '41', '11', 'Ouvindo, porém, Joanan, filho de Carea, e todos os chefes das forças que estavam com ele, todo o mal que havia feito Ismael, filho de Natanias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19970', '24', '41', '12', 'tomaram todos os seus homens e foram pelejar contra Ismael, filho de Natanias; e o acharam ao pé das grandes águas que há em Gibeão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19971', '24', '41', '13', 'E todo o povo que estava com Ismael se alegrou quando viu a Joanan, filho de Carea, e a todos os chefes das forças, que vinham com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19972', '24', '41', '14', 'E todo o povo que Ismael levara cativo de Mispá virou as costas, e voltou, e foi para Joanan, filho de Carea.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19973', '24', '41', '15', 'Mas Ismael, filho de Natanias, com oito homens, escapou de Joanan e se foi para os filhos de Amon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19974', '24', '41', '16', 'Então Joanan, filho de Carea, e todos os chefes das forças que estavam com ele, tomaram a todo o resto do povo que Ismael, filho de Natanias, tinha levado cativo de Mispá, depois que matara Godolias, filho de Aicam, a saber, aos soldados, as mulheres, aos meninos e aos eunucos, que Joanan havia recobrado de Gibeão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19975', '24', '41', '17', 'e partiram, indo habitar Gerute-Quimeam, que está perto de Belém, para dali entrarem no Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19976', '24', '41', '18', 'por causa dos caldeus; pois os temiam, por ter Ismael, filho de Natanias, matado a Godolias, filho de Aicam, a quem o rei de Babilónia tinha posto por governador sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19977', '24', '42', '1', 'Então chegaram todos os chefes das forças, e Joanan, filho de Carea, e Jazanias, filho de Hosaías, e todo o povo, desde o menor até o maior,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19978', '24', '42', '2', 'e disseram a Jeremias, o profeta: Seja aceita, pedimos-te, a nossa súplica diante de ti, e roga ao Senhor teu Deus, por nós e por todo este resto; porque de muitos restamos somente uns poucos, assim como nos vêem os teus olhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19979', '24', '42', '3', 'para que o Senhor teu Deus nos ensine o caminho por onde havemos de andar e aquilo que havemos de fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19980', '24', '42', '4', 'Respondeu-lhes Jeremias o profeta: Eu vos tenho ouvido; eis que orarei ao Senhor vosso Deus conforme as vossas palavras; e o que o Senhor vos responder, eu vo-lo declararei; não vos ocultarei nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19981', '24', '42', '5', 'Então eles disseram a Jeremias: Seja o Senhor entre nós testemunha verdadeira e fiel, se assim não fizermos conforme toda a palavra com que te enviar a nós o Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19982', '24', '42', '6', 'Seja ela boa, ou seja má, à voz do Senhor nosso Deus, a quem te enviamos, obedeceremos, para que nos suceda bem, obedecendo à voz do Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19983', '24', '42', '7', 'Ao fim de dez dias veio a palavra do Senhor a Jeremias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19984', '24', '42', '8', 'Então chamou a Joanan, filho de Carea, e a todos os chefes das forças que havia com ele, e a todo o povo, desde o menor até o maior,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19985', '24', '42', '9', 'e lhes disse: Assim diz o Senhor, Deus de Israel, a quem me enviastes para apresentar a vossa súplica diante dele:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19986', '24', '42', '10', 'Se de boa mente habitardes nesta terra, então vos edificarei, e não vos derrubarei; e vos plantarei, e não vos arrancarei; porque estou arrependido do mal que vos tenho feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19987', '24', '42', '11', 'Não temais o rei de Babilónia, a quem vós temeis; não o temais, diz o Senhor; pois eu sou convosco, para vos salvar e para vos livrar da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19988', '24', '42', '12', 'E vos concederei misericórdia, para que ele tenha misericórdia de vós, e vos faça habitar na vossa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19989', '24', '42', '13', 'Mas se vós disserdes: Não habitaremos nesta terra; não obedecendo à voz do Senhor vosso Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19990', '24', '42', '14', 'e dizendo: Não; antes iremos para a terra do Egipto, onde não veremos guerra, nem ouviremos o som de trombeta, nem teremos fome de pão, e ali habitaremos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19991', '24', '42', '15', 'nesse caso ouvi a palavra do Senhor, ó resto de Judá: Assim diz o Senhor dos exércitos, Deus de Israel: Se vós de todo vos propuserdes a entrar no Egipto, e entrardes para lá peregrinar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19992', '24', '42', '16', 'então a espada que vós temeis vos alcançará ali na terra do Egipto, e a fome que vós receais vos seguirá de perto mesmo no Egipto, e ali morrereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19993', '24', '42', '17', 'Assim sucederá a todos os homens que se propuserem a entrar no Egipto, a fim de lá peregrinarem: morrerão à espada, de fome, e de peste; e deles não haverá quem reste ou escape do mal que eu trarei sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19994', '24', '42', '18', 'Pois assim diz o Senhor dos exércitos, Deus de Israel: Como se derramou a minha ira e a minha indignação sobre os habitantes de Jerusalém, assim se derramará a minha indignação sobre vós, quando entrardes no Egipto. Sereis um espectáculo de execração, e de espanto, e de maldição, e de opróbrio; e não vereis mais este lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19995', '24', '42', '19', 'Falou o Senhor acerca de vós, ó resto de Judá: Não entreis no Egipto. Tende por certo que hoje vos tenho avisado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19996', '24', '42', '20', 'Porque vós vos enganastes a vós mesmos; pois me enviastes ao Senhor vosso Deus, dizendo: Roga por nós ao Senhor nosso Deus, e conforme tudo o que disser o Senhor Deus nosso, declara-no-lo assim, e o faremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19997', '24', '42', '21', 'E vo-lo tenho declarado hoje, mas não destes ouvidos à voz do Senhor vosso Deus em coisa alguma pela qual ele me enviou a vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19998', '24', '42', '22', 'Agora pois sabei por certo que morrereis à espada, de fome e de peste no mesmo lugar onde desejais ir para lá peregrinardes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('19999', '24', '43', '1', 'Tendo Jeremias acabado de falar a todo o povo todas as palavras do Senhor seu Deus, aquelas palavras com as quais o Senhor seu Deus lho havia enviado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20000', '24', '43', '2', 'então falaram Azarias, filho de Hosaías, e Joanan, filho de Carea, e todos os homens soberbos, dizendo a Jeremias: Tu dizes mentiras; o Senhor nosso Deus não te enviou a dizer: Não entreis no Egipto para ali peregrinardes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20001', '24', '43', '3', 'mas Baruc, filho de Néria, é que te incita contra nós, para nos entregar na mão dos caldeus, para eles nos matarem, ou para nos levarem cativos para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20002', '24', '43', '4', 'Não obedeceu pois Joanan, filho de Carea, nem nenhum de todos os príncipes dos exércitos, nem o povo todo, à voz do Senhor, para ficarem na terra de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20003', '24', '43', '5', 'Mas Joanan, filho de Carea, e todos os chefes das forças tomaram a todo o resto de Judá, que havia voltado dentre todas as nações, para onde haviam sido arrojados, com o fim de peregrinarem na terra de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20004', '24', '43', '6', 'aos homens, às mulheres, às crianças, e às filhas do rei, e a toda pessoa que Nebuzaradan, capitão da guarda, deixara com Godolias, filho de Aicam, filho de Chafan, como também a Jeremias, o profeta, e a Baruc, filho de Néria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20005', '24', '43', '7', 'e entraram na terra do Egipto; pois não obedeceram à voz do Senhor; assim vieram até Tafnes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20006', '24', '43', '8', 'Então veio a palavra do Senhor a Jeremias, em Tafnes, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20007', '24', '43', '9', 'Toma na tua mão pedras grandes, e esconde-as com barro no pavimento que está à entrada da casa de Faraó em Tafnes, à vista dos homens de Judá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20008', '24', '43', '10', 'e diz-lhes: Assim diz o Senhor dos exércitos, Deus de Israel: Eis que eu enviarei, e tomarei a Nabucodonosor, rei de Babilónia, meu servo, e porei o seu trono sobre estas pedras que escondi; e ele estenderá o seu pavilhão real sobre elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20009', '24', '43', '11', 'Virá, e ferirá a terra do Egipto, entregando à morte quem é para a morte, ao cativeiro quem é para o cativeiro, e à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20010', '24', '43', '12', 'E lançarei fogo às casas dos deuses do Egipto; e ele os queimará e os levará cativos; e ornar-se-á da terra do Egipto, como se veste o pastor com a sua roupa; e sairá dali em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20011', '24', '43', '13', 'E quebrará as colunas de Bet-Chémes, que está na terra do Egipto; e as casas dos deuses do Egipto queimará a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20012', '24', '44', '1', 'A palavra que veio a Jeremias, acerca de todos os judeus, que habitavam na terra do Egipto, em Migdol, em Táfnis, em Mênfis, e no país de Patros:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20013', '24', '44', '2', 'Assim diz o Senhor dos exércitos, Deus de Israel: Vós vistes todo o mal que fiz cair sobre Jerusalém, e sobre todas as cidades de Judá; e eis que elas são hoje uma desolação, e ninguém nelas habita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20014', '24', '44', '3', 'por causa da sua maldade que fizeram, para me irarem, indo queimar incenso, e servir a outros deuses, a quem eles nunca conheceram, nem eles, nem vós, nem vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20015', '24', '44', '4', 'Todavia eu vos enviei persistentemente todos os meus servos, os profetas, para vos dizer: Ora, não façais esta coisa abominável que odeio!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20016', '24', '44', '5', 'Mas eles não escutaram, nem inclinaram os seus ouvidos, para se converterem da sua maldade, para não queimarem incenso a outros deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20017', '24', '44', '6', 'Pelo que se derramou a minha indignação e a minha ira, e acendeu-se nas cidades de Judá, e nas ruas de Jerusalém; e elas tornaram-se em deserto e em desolação, como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20018', '24', '44', '7', 'Agora, pois, assim diz o Senhor, Deus dos exércitos, Deus de Israel: Por que fazeis vós tão grande mal contra vós mesmos, para desarraigardes o homem e a mulher, a criança e o que mama, dentre vós, do meio de Judá, a fim de não vos deixardes ali resto algum;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20019', '24', '44', '8', 'irando-me com as obras de vossas mãos, queimando incenso a outros deuses na terra do Egipto, aonde vós entrastes para lá peregrinardes, para que sejais exterminados, e para que sirvais de maldição e de opróbrio entre todas as nações da terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20020', '24', '44', '9', 'Esquecestes já as maldades de vossos pais, as maldades dos reis de Judá, as maldades das suas mulheres, as vossas maldades e as maldades das vossas mulheres, cometidas na terra de Judá e nas ruas de Jerusalém?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20021', '24', '44', '10', 'Não se humilharam até o dia de hoje, nem temeram, nem andaram na minha lei, nem nos meus estatutos, que pus diante de vós e diante de vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20022', '24', '44', '11', 'Portanto assim diz o Senhor dos exércitos, Deus de Israel: Eis que eu ponho o meu rosto contra vós para mal, e para desarraigar todo o Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20023', '24', '44', '12', 'E tomarei os que restam de Judá, os quais puseram o seu rosto para entrar na terra do Egipto, a fim de lá peregrinarem, e todos eles serão consumidos; na terra do Egipto cairão; à espada, e de fome serão consumidos; desde o menor até o maior morrerão à espada e de fome; e tornar-se-ão um espectáculo de execração, de espanto, de maldição e de opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20024', '24', '44', '13', 'Pois castigarei os que habitam na terra do Egipto, como castiguei Jerusalém, com a espada, a fome e a peste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20025', '24', '44', '14', 'De maneira que, da parte remanescente de Judá que entrou na terra do Egipto a fim de lá peregrinar, não haverá quem escape e fique para tornar à terra de Judá, à qual era seu grande desejo voltar, para ali habitar; mas não voltarão, senão um pugilo de fugitivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20026', '24', '44', '15', 'Então responderam a Jeremias todos os homens que sabiam que suas mulheres queimavam incenso a outros deuses, e todas as mulheres que estavam presentes, uma grande multidão, a saber, todo o povo que habitava na terra do Egipto, em Patros, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20027', '24', '44', '16', 'Quanto à palavra que nos anunciaste em nome do Senhor, não te obedeceremos a ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20028', '24', '44', '17', 'mas certamente cumpriremos toda a palavra que saiu da nossa boca, de queimarmos incenso à rainha do céu, e de lhe oferecermos libações, como nós e nossos pais, nossos reis e nossos príncipes, temos feito, nas cidades de Judá, e nas ruas de Jerusalém; então tínhamos fartura de pão, e prosperávamos, e não vimos mal algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20029', '24', '44', '18', 'Mas desde que cessamos de queimar incenso à rainha do céu, e de lhe oferecer libações, temos tido falta de tudo, e temos sido consumidos pela espada e pela fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20030', '24', '44', '19', 'E nós, as mulheres, quando queimávamos incenso à rainha do céu, e lhe oferecíamos libações, acaso lhe fizemos bolos para a adorar e lhe oferecemos libações sem nossos maridos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20031', '24', '44', '20', 'Então disse Jeremias a todo o povo, aos homens e às mulheres, e a todo o povo que lhe havia dado essa resposta, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20032', '24', '44', '21', 'Porventura não se lembrou o Senhor, e não lhe veio à mente o incenso que queimastes nas cidades de Judá e nas ruas de Jerusalém, vós e vossos pais, vossos reis e vossos príncipes, como também o povo da terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20033', '24', '44', '22', 'O Senhor não podia por mais tempo suportar a maldade das vossas acções, as abominações que cometestes; pelo que se tornou a vossa terra em desolação, e em espanto, e em maldição, sem habitantes, como hoje se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20034', '24', '44', '23', 'Porquanto queimastes incenso, e pecastes contra o Senhor, não obedecendo à voz do Senhor, nem andando na sua lei, nos seus estatutos e nos seus testemunhos; por isso vos sobreveio este mal, como se vê neste dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20035', '24', '44', '24', 'Disse mais Jeremias a todo o povo e a todas as mulheres: Ouvi a palavra do Senhor, vós, todo o Judá, que estais na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20036', '24', '44', '25', 'Assim fala o Senhor dos exércitos, Deus de Israel, dizendo: Vós e vossas mulheres falastes por vossa boca, e com as vossas mãos o cumpristes, dizendo: Certamente cumpriremos os nossos votos que fizemos, de queimarmos incenso à rainha do céu e de lhe derramarmos libações; confirmai, pois, os vossos votos, e cumpri-os!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20037', '24', '44', '26', 'Ouvi, pois, a palavra do Senhor, todos os de Judá que habitais na terra do Egipto: Eis que eu juro pelo meu grande nome, diz o Senhor, que nunca mais será pronunciado o meu nome pela boca de nenhum homem de Judá em toda a terra do Egipto, dizendo: Como vive o Senhor Deus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20038', '24', '44', '27', 'Eis que velarei sobre eles para o mal, e não para o bem; e serão consumidos todos os homens de Judá que estão na terra do Egipto, pela espada e pela fome, até que de todo se acabem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20039', '24', '44', '28', 'E os que escaparem da espada voltarão da terra do Egipto para a terra de Judá, poucos em número; e saberá todo o resto de Judá que entrou na terra do Egipto para peregrinar ali, se subsistirá a minha palavra ou a sua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20040', '24', '44', '29', 'E isto vos servirá de sinal, diz o Senhor, de que eu vos castigarei neste lugar, para que saibais que certamente subsistirão as minhas palavras contra vós para o mal:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20041', '24', '44', '30', 'Assim diz o Senhor: Eis que eu entregarei Faraó Hofra, rei do Egipto, na mão de seus inimigos, e na mão dos que procuram a sua morte; como entreguei Zedequias, rei de Judá, na mão de Nabucodonosor, rei de Babilónia, seu inimigo, e que procurava a sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20042', '24', '45', '1', 'A palavra que Jeremias, o profeta, falou a Baruc, filho de Néria, quando este escrevia num livro as palavras ditadas por Jeremias, no quarto ano de Jeoiaquim, filho de Josias, rei de Judá:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20043', '24', '45', '2', 'Assim diz o Senhor, Deus de Israel, acerca de ti ó Baruc.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20044', '24', '45', '3', 'Disseste: Ai de mim agora! porque me acrescentou o Senhor tristeza à minha dor; estou cansado do meu gemer, e não acho descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20045', '24', '45', '4', 'Isto lhe dirás: Assim diz o Senhor: Eis que estou a demolir o que edifiquei, e a arrancar o que plantei, e isso em toda esta terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20046', '24', '45', '5', 'E procuras tu grandezas para ti mesmo? Não as busques; pois eis que estou trazendo o mal sobre toda a raça, diz o Senhor; porém te darei a tua vida por despojo, em todos os lugares para onde fores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20047', '24', '46', '1', 'A palavra do Senhor, que veio a Jeremias, o profeta, acerca das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20048', '24', '46', '2', 'Acerca do Egipto: a respeito do exército de Faraó-Necao, rei do Egipto, que estava junto ao rio Eufrates em Carquémis, ao qual Nabucodonosor, rei de Babilónia, derrotou no quarto ano de Jeoiaquim, filho de Josias, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20049', '24', '46', '3', 'Preparai o escudo e o pavês, e chegai-vos para a peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20050', '24', '46', '4', 'Aparelhai os cavalos, e montai, cavaleiros! Apresentai-vos com elmos; bruni as lanças; vesti-vos de couraças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20051', '24', '46', '5', 'Por que razão os vejo espantados e voltando as costas? Os seus heróis estão abatidos, e vão fugindo, sem olharem para trás; terror há por todos os lados, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20052', '24', '46', '6', 'Não pode fugir o ligeiro, nem escapar o herói; para a banda do norte, junto ao rio Eufrates, tropeçaram e caíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20053', '24', '46', '7', 'Quem é este que vem subindo como o Nilo, como rios cujas águas se agitam?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20054', '24', '46', '8', 'O Egipto é que vem subindo como o Nilo, e como rios cujas águas se agitam; e ele diz: Subirei, cobrirei a terra; destruirei a cidade e os que nela habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20055', '24', '46', '9', 'Subi, ó cavalos; e estrondeai, ó carros; e saiam valentes: Cuche e Pute, que manejam o escudo, e os de Lude, que manejam e entesam o arco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20056', '24', '46', '10', 'Porque aquele dia é o dia do Senhor Deus dos exércitos, dia de vingança para ele se vingar dos seus adversários. A espada devorará, e se fartará, e se embriagará com o sangue deles; pois o Senhor Deus dos exércitos tem um sacrifício na terra do Norte junto ao rio Eufrates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20057', '24', '46', '11', 'Sobe a Guilead, e toma bálsamo, ó virgem filha do Egipto; debalde multiplicas remédios; não há cura para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20058', '24', '46', '12', 'As nações ouviram falar da tua vergonha, e a terra está cheia do teu clamor; porque o valente tropeçou no valente e ambos juntos caíram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20059', '24', '46', '13', 'A palavra que falou o Senhor a Jeremias, o profeta, acerca da vinda de Nabucodonosor, rei de Babilónia, para ferir a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20060', '24', '46', '14', 'Anunciai-o no Egipto, proclamai isto em Migdol; proclamai-o também em Mênfis, e em Táfnis; dizei: Apresenta-te, e prepara-te; porque a espada devorará o que está ao redor de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20061', '24', '46', '15', 'Por que está derribado o teu valente? Ele não ficou em pé, porque o Senhor o abateu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20062', '24', '46', '16', 'Fez tropeçar a multidão; caíram uns sobre os outros, e disseram: Levanta-te, e voltemos para o nosso povo, para a terra do nosso nascimento, por causa da espada que oprime.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20063', '24', '46', '17', 'Clamaram ali: Faraó, rei do Egipto, é apenas um som; deixou passar o tempo assinalado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20064', '24', '46', '18', 'Vivo eu, diz o Rei, cujo nome é o Senhor dos exércitos, que certamente como o Tabor entre os montes, e como o Carmelo junto ao mar, assim ele vira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20065', '24', '46', '19', 'Prepara-te para ires para o cativeiro, ó moradora filha do Egipto; porque Mênfis será tornada em desolação, e será incendiada, até que ninguém mais aí more.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20066', '24', '46', '20', 'Novilha mui formosa é o Egipto; mas já lhe vem do Norte um moscardo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20067', '24', '46', '21', 'Até os seus mercenários no meio dela são como bezerros cevados; mas também eles viraram as costas, fugiram juntos, não ficaram firmes; porque veio sobre eles o dia da sua ruína e o tempo da sua punição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20068', '24', '46', '22', 'A sua voz irá como a da serpente; porque marcharão com um exército, e virão contra ela com machados, como cortadores de lenha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20069', '24', '46', '23', 'Cortarão o seu bosque, diz o Senhor, embora seja impenetrável; porque se multiplicaram mais do que os gafanhotos; são inumeráveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20070', '24', '46', '24', 'A filha do Egipto será envergonhada; será entregue na mão do povo do Norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20071', '24', '46', '25', 'Diz o Senhor dos exércitos, o Deus de Israel: Eis que eu castigarei a Amon de Tebas, e a Faraó, e ao Egipto, juntamente com os seus deuses e os seus reis, sim, ao próprio Faraó, e aos que nele confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20072', '24', '46', '26', 'E os entregarei na mão dos que procuram a sua morte, na mão de Nabucodonosor, rei de Babilónia, e na mão dos seus servos; mas depois será habitada, como nos dias antigos, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20073', '24', '46', '27', 'Mas não temas tu, servo meu, Jacob, nem te espantes, ó Israel; pois eis que te livrarei mesmo de longe, e a tua descendência da terra do seu cativeiro; e Jacob voltará, e ficará tranquilo e sossegado, e não haverá quem o atemorize.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20074', '24', '46', '28', 'Tu não temas, servo meu, Jacob, diz o senhor; porque estou contigo; pois destruirei totalmente todas as nações para onde te arrojei; mas a ti não te destruirei de todo, mas castigar-te-ei com justiça, e de modo algum te deixarei impune.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20075', '24', '47', '1', 'A palavra do Senhor que veio a Jeremias, o profeta, acerca dos filisteus, antes que Faraó ferisse a Gaza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20076', '24', '47', '2', 'Assim diz o Senhor: Eis que do Norte se levantam as águas, e tornar-se-ão em torrente transbordante, e alagarão a terra e quanto há nela, a cidade e os que nela habitam; os homens clamarão, e todos os habitantes da terra uivarão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20077', '24', '47', '3', 'ao ruído estrepitoso das unhas dos seus fortes cavalos, ao barulho de seus carros, ao estrondo das suas rodas; os pais não atendem aos filhos, por causa da fraqueza das mãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20078', '24', '47', '4', 'por causa do dia que vem para destruir a todos os filisteus, para cortar de Tiro e de Sídon todo o resto que os socorra; pois o Senhor destruirá os filisteus, o resto da ilha de Caftor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20079', '24', '47', '5', 'A calvície é vinda sobre Gaza; foi desarraigada Ascalon, bem como o resto do seu vale; até quando te sarjarás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20080', '24', '47', '6', 'Ah espada do Senhor! até quando deixarás de repousar? volta para a tua bainha; descansa, e aquieta-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20081', '24', '47', '7', 'Como podes estar quieta, se o Senhor te deu uma ordem? Contra Ascalon, e contra o litoral, é que ele a enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20082', '24', '48', '1', 'Acerca de Moab. Assim diz o Senhor dos exércitos, Deus de Israel: Ai de Nebo, porque foi destruída; envergonhada está Quiriataim, já é tomada; Misgabe está envergonhada e espantada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20083', '24', '48', '2', 'O louvor de Moab já não existe mais; em Hesbon projectaram mal contra ela, dizendo: Vinde, e exterminemo-la, para que não mais seja nação; também tu, ó Madmen, serás destruída; a espada te perseguirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20084', '24', '48', '3', 'Voz de grito de Horonaim, ruína e grande destruição!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20085', '24', '48', '4', 'Está destruído Moab; seus filhinhos fizeram ouvir um clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20086', '24', '48', '5', 'Pois pela subida de Luit eles vão subindo com choro contínuo; porque na descida de Horonaim, ouviram a angústia do grito da destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20087', '24', '48', '6', 'Fugi, salvai a vossa vida! Sede como o asno selvagem no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20088', '24', '48', '7', 'Pois, porquanto confiaste nas tuas obras e nos teus tesouros, também tu serás tomada; e Quemós sairá para o cativeiro, os seus sacerdotes e os seus príncipes juntamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20089', '24', '48', '8', 'Porque virá o destruidor sobre cada uma das cidades e nenhuma escapará, e perecerá o vale, e destruir-se-á a planície, como disse o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20090', '24', '48', '9', 'Dai asas a Moab, porque voando sairá; e as suas cidades se tornarão em desolação, sem habitante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20091', '24', '48', '10', 'Maldito aquele que fizer a obra do Senhor negligentemente, e maldito aquele que vedar do sangue a sua espada!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20092', '24', '48', '11', 'Moab tem estado sossegado desde a sua mocidade, e tem repousado como vinho sobre as fezes; não foi deitado de vasilha em vasilha, nem foi para o cativeiro; por isso permanece nele o seu sabor, e o seu cheiro não se altera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20093', '24', '48', '12', 'Portanto, eis que os dias vêm, diz o Senhor, em que lhe enviarei derramadores que o derramarão; e despejarão as suas vasilhas, e despedaçarão os seus jarros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20094', '24', '48', '13', 'E Moab terá vergonha de Quemós, como se envergonhou a casa de Israel de Betel, sua confiança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20095', '24', '48', '14', 'Como direis: Somos valentes e homens fortes para a guerra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20096', '24', '48', '15', 'Já subiu o destruidor de Moab e das suas cidades, e os seus mancebos escolhidos desceram à matança, diz o Rei, cujo nome é o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20097', '24', '48', '16', 'A calamidade de Moab está perto e muito se apressa o seu mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20098', '24', '48', '17', 'Condoei-vos dele todos os que estais em seu redor, e todos os que sabeis o seu nome; dizei: Como se quebrou a vara forte, o cajado formoso!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20099', '24', '48', '18', 'Desce da tua glória, e senta-te no pó, ó moradora, filha de Dibon; porque o destruidor de Moab subiu contra ti, e desfez as tuas fortalezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20100', '24', '48', '19', 'Põe-te junto ao caminho, e espia, ó moradora do Aroer; pergunta ao que foge, e à que escapa: Que sucedeu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20101', '24', '48', '20', 'Moab está envergonhado, porque foi quebrantado; uivai e gritai; anunciai em Arnom que Moab está destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20102', '24', '48', '21', 'Também o julgamento é vindo sobre a terra da planície; sobre Holon, Jaza, e Mefaate;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20103', '24', '48', '22', 'sobre Dibon, Nebo, e Bet-Diblataim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20104', '24', '48', '23', 'sobre Quiriataim, Bet-Gamul, e Bet-Meon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20105', '24', '48', '24', 'sobre Queriot, e Bozra, e todas as cidades da terra de Moab, as de longe e as de perto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20106', '24', '48', '25', 'Está cortado o poder de Moab, e quebrantado o seu braço, diz o senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20107', '24', '48', '26', 'Embriagai-o, porque contra o Senhor se engrandeceu; e Moab se revolverá no seu vómito, e ele também se tornará objecto de escárnio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20108', '24', '48', '27', 'Pois não se tornou também Israel objecto de escárnio para ti? Porventura foi achado entre ladrões para que, sempre que falas dele, meneies a cabeça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20109', '24', '48', '28', 'Deixai as cidades, e habitai no rochedo, ó moradores de Moab; e sede como a pomba que se aninha nos lados da boca da caverna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20110', '24', '48', '29', 'Temos ouvido da soberba de Moab, que é soberbíssimo; da sua sobrançaria, do seu orgulho, da sua arrogância, e da altivez do seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20111', '24', '48', '30', 'Eu conheço, diz o Senhor, a sua insolência, mas isso nada é; as suas jactâncias nada têm efectuado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20112', '24', '48', '31', 'Por isso uivarei por Moab; sim, gritarei por todo o Moab; pelos homens de Quir-Heres lamentarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20113', '24', '48', '32', 'Com choro maior do que o de Jazer chorar-te-ei, ó vide de Sibma; os teus ramos passaram o mar, chegaram até o mar de Jazer; mas o destruidor caiu sobre os teus frutos de verão, e sobre a tua vindima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20114', '24', '48', '33', 'Tirou-se, pois, a alegria e o regozijo do campo fértil e da terra de Moab; e fiz que o vinho cessasse dos lagares; já não pisam uvas com júbilo; o brado não é o de júbilo');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20115', '24', '48', '34', 'O grito de Hesbon e Elalé se ouve até Jaza; fazem ouvir a sua voz desde Soar até Horonaim, e até Eglat-Chelichia; pois também as águas do Nimerim virão a ser uma desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20116', '24', '48', '35', 'Demais, farei desaparecer de Moab, diz o Senhor, aquele que sacrifica nos altos, e queima incenso a seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20117', '24', '48', '36', 'Por isso geme como flauta o meu coração por Moab, e como flauta geme o meu coração pelos homens de Quir-Heres; porquanto a abundância que ajuntou se perdeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20118', '24', '48', '37', 'Pois toda cabeça é tosquiada, e toda barba rapada; sobre todas as mãos há sarjaduras, e sobre os lombos sacos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20119', '24', '48', '38', 'Sobre todos os eirados de Moab e nas suas ruas há um pranto geral; porque quebrei a Moab, como a um vaso que não agrada, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20120', '24', '48', '39', 'Como está quebrantado! como uivam! como virou Moab as costas envergonhado! assim se tornou Moab objecto de escárnio e de espanto para todos os que estão em redor dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20121', '24', '48', '40', 'Pois assim diz o Senhor: Eis que alguém voará como a águia, e estenderá as suas asas contra Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20122', '24', '48', '41', 'Tomadas serão as cidades, e ocupadas as fortalezas; e naquele dia será o coração dos valentes de Moab como o coração da mulher em suas dores de parto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20123', '24', '48', '42', 'E Moab será destruído, para que não seja povo, porque se engrandeceu contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20124', '24', '48', '43', 'Temor, e cova, e laço estão sobre ti, ó morador de Moab, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20125', '24', '48', '44', 'O que fugir do temor cairá na cova, e o que sair da cova ficará preso no laço; pois trarei sobre ele, sobre Moab, o ano do seu castigo, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20126', '24', '48', '45', 'Os que fugiram ficam parados sem forças à sombra de Hesbon; mas fogo saiu de Hesbon, e a labareda do meio de Síon, e devorou a fronte de Moab e o alto da cabeça dos turbulentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20127', '24', '48', '46', 'Ai de ti, Moab! pereceu o povo de Quemós; pois teus filhos foram levados cativos, e tuas filhas para o cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20128', '24', '48', '47', 'Contudo nos últimos dias restaurarei do cativeiro a Moab, diz o Senhor. Até aqui o juízo de Moab.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20129', '24', '49', '1', 'A respeito dos filhos de Amon. Assim diz o Senhor: Acaso Israel não tem filhos? Não tem herdeiro? Por que, então, possui Milcom a Gad, e o seu povo habita nas suas cidades?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20130', '24', '49', '2', 'Portanto, eis que vêm os dias, diz o Senhor, em que farei ouvir contra Rabá dos filhos de Amon o alarido de guerra, e tornar-se-á num montão de ruínas, e os seus arrabaldes serão queimados a fogo; então Israel deserdará aos que e deserdaram a ele, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20131', '24', '49', '3', 'Uiva, ó Hesbon, porque é destruída Ai; clamai, ó filhas de Rabá, cingi-vos de sacos; lamentai, e dai voltas pelas sebes; porque Milcom irá em cativeiro, juntamente com os seus sacerdotes e os seus príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20132', '24', '49', '4', 'Por que te glorias nos vales, teus luxuriantes vales, ó filha apóstata? que confias nos teus tesouros, dizendo: Quem virá contra mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20133', '24', '49', '5', 'Eis que farei vir sobre ti pavor, diz o Senhor Deus dos exércitos, de todos os que estão ao redor de ti; e sereis lançados fora, cada um para diante, e ninguém recolherá o desgarrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20134', '24', '49', '6', 'Mas depois disto farei voltar do cativeiro os filhos de Amon, diz o senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20135', '24', '49', '7', 'A respeito de Edom. Assim diz o Senhor dos exércitos: Acaso não há mais sabedoria em Teman? Pereceu o conselho dos entendidos? Desvaneceu-se-lhes a sabedoria?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20136', '24', '49', '8', 'Fugi, voltai, habitai em profundezas, ó moradores de Dedan; porque trarei sobre ele a calamidade de Esaú, o tempo em que o punirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20137', '24', '49', '9', 'Se vindimadores viessem a ti, não deixariam alguns rabiscos? se ladrões de noite, não te danificariam só o quanto lhes bastasse?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20138', '24', '49', '10', 'Mas eu desnudei a Esaú, descobri os seus esconderijos, de modo que ele não se poderá esconder. E despojada a sua descendência, como também seus irmãos e seus vizinhos, e ele já não existe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20139', '24', '49', '11', 'Deixa os teus órfãos, eu os guardarei em vida; e as tuas viúvas confiem em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20140', '24', '49', '12', 'Pois assim diz o Senhor: Eis que os que não estavam condenados a beber o copo, certamente o beberão; e ficarias tu inteiramente impune? Não ficarás impune, mas certamente o beberás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20141', '24', '49', '13', 'Pois por mim mesmo jurei, diz o Senhor, que Bozra servirá de objecto de espanto, de opróbrio, de ruína, e de maldição; e todas as suas cidades se tornarão em desolações perpétuas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20142', '24', '49', '14', 'Eu ouvi novas da parte do Senhor, que um embaixador é enviado por entre as nações para lhes dizer: Ajuntai-vos, e vinde contra ela, e levantai-vos para a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20143', '24', '49', '15', 'Pois eis que te farei pequeno entre as nações, desprezado entre os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20144', '24', '49', '16', 'Quanto à tua terribilidade, enganou-te a arrogância do teu coração, ó tu que habitas nas cavernas dos penhascos, que ocupas as alturas dos outeiros; ainda que ponhas o teu ninho no alto como a águia, de lá te derrubarei, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20145', '24', '49', '17', 'E Edom se tornará em objecto de espanto; todo aquele que passar por ela se espantará, e assobiará por causa de todas as suas pragas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20146', '24', '49', '18', 'Como na subversão de Sodoma e Gomorra, e das cidades circunvizinhas, diz o Senhor, não habitará ninguém ali, nem peregrinará nela filho de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20147', '24', '49', '19', 'Eis que como leão subirá das margens do Jordão um inimigo contra a morada forte; mas de repente o farei correr dali; e ao escolhido, pô-lo-ei sobre ela. Pois quem é semelhante a mim? e quem me fixará um prazo? e quem é o pastor que me poderá resistir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20148', '24', '49', '20', 'Portanto ouvi o conselho do Senhor, que ele decretou contra Edom, e os seus desígnios, que ele intentou contra os moradores de Teman: Até os mais novos do rebanho serão arrastados; certamente ele assolará as suas moradas sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20149', '24', '49', '21', 'A terra estremecerá com o estrondo da sua queda; o som do seu clamor se ouvirá até o Mar Vermelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20150', '24', '49', '22', 'Eis que como águia subirá, e voará, e estenderá as suas asas contra Bozra; e o coração do valente de Edom naquele dia se tornará como o coração da mulher que está em dores de parto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20151', '24', '49', '23', 'A respeito de Damasco. Envergonhadas estão Hamat e Arpad, e se derretem de medo porquanto ouviram más notícias; estão agitadas como o mar, que não pode aquietar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20152', '24', '49', '24', 'Enfraquecida está Damasco, virou as costas para fugir, e o tremor apoderou-se dela; angústia e dores apossaram-se dela como da mulher que está de parto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20153', '24', '49', '25', 'Como está abandonada a cidade famosa, a cidade da minha alegria!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20154', '24', '49', '26', 'Portanto os seus jovens lhe cairão nas ruas, e todos os homens de guerra serão consumidos naquele dia, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20155', '24', '49', '27', 'E acenderei fogo no muro de Damasco, o qual consumirá os palácios de Ben-Hadad.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20156', '24', '49', '28', 'A respeito de Quedar, e dos reinos de Haçor, que Nabucodonosor, rei de Babilónia, feriu. Assim diz o Senhor: Levantai-vos, subi contra Quedar, e destruí os filhos do Oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20157', '24', '49', '29', 'As suas tendas e os seus rebanhos serão tomados; as suas cortinas serão levadas, como também todos os seus vasos, e os seus camelos; e lhes gritarão: Há terror de todos os lados!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20158', '24', '49', '30', 'Fugi, desviai-vos para muito longe, habitai nas profundezas, ó moradores de Haçor, diz o Senhor; porque Nabucodonosor, rei de Babilónia, tomou conselho contra vós, e formou um desígnio contra vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20159', '24', '49', '31', 'Levantai-vos, subi contra uma nação que está sossegada, que habita descuidada, diz o Senhor; que não tem portas nem ferrolhos, que habita a sós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20160', '24', '49', '32', 'E os seus camelos serão para presa e a multidão do seu gado para despojo; e espalharei a todo o vento aqueles que cortam os cantos da sua cabeleira; e de todos os lados lhes trarei a sua calamidade, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20161', '24', '49', '33', 'Assim Haçor se tornará em morada de chacais, em desolação para sempre; ninguém habitará ali, nem peregrinará nela filho de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20162', '24', '49', '34', 'A palavra do Senhor, que veio a Jeremias, o profeta, acerca de Elam, no princípio do reinado de Zedequias, rei de Judá, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20163', '24', '49', '35', 'Assim diz o Senhor dos exércitos: Eis que eu quebrarei o arco de Elam, o principal do seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20164', '24', '49', '36', 'E trarei sobre Elam os quatro ventos dos quatro cantos dos céus, e os espalharei para todos estes ventos; e não haverá nação aonde não cheguem os fugitivos de Elam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20165', '24', '49', '37', 'E farei que Elam desfaleça diante de seus inimigos e diante dos que procuram a sua morte. Farei vir sobre eles o mal, o furor da minha ira, diz o Senhor; e enviarei após eles a espada, até que eu os tenha consumido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20166', '24', '49', '38', 'E porei o meu trono em Elam, e destruirei dali rei e príncipes, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20167', '24', '49', '39', 'Acontecerá, porém, nos últimos dias, que restaurarei do cativeiro a Elam, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20168', '24', '50', '1', 'A palavra que falou o Senhor acerca de Babilónia, acerca da terra dos caldeus, por intermédio de Jeremias o profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20169', '24', '50', '2', 'Anunciai entre as nações e publicai, arvorando um estandarte; sim publicai, não encubrais; dizei: Tomada está Babilónia, confundido está Bel, caído está Merodac, confundidos estão os seus ídolos, e caídos estão os seus deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20170', '24', '50', '3', 'Pois do Norte sobe contra ela uma nação que fará da sua terra uma desolação, e não haverá quem nela habite; tanto os homens como os animais já fugiram e se foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20171', '24', '50', '4', 'Naqueles dias, e naquele tempo, diz o Senhor, os filhos de Israel virão, eles e os filhos de Judá juntamente; andando e chorando virão, e buscarão ao Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20172', '24', '50', '5', 'Acerca de Sião indagarão, tendo os seus rostos voltados para lá e dizendo: Vinde e uni-vos ao Senhor num pacto eterno que nunca será esquecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20173', '24', '50', '6', 'Ovelhas perdidas têm sido o meu povo; os seus pastores as fizeram errar, e voltar aos montes; de monte para outeiro andaram, esqueceram-se do lugar de seu repouso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20174', '24', '50', '7', 'Todos os que as achavam as devoraram, e os seus adversários diziam: Culpa nenhuma teremos; porque pecaram contra o Senhor, a morada da justiça, sim, o Senhor, a esperança de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20175', '24', '50', '8', 'Fugi do meio de Babilónia, e saí da terra dos caldeus, e sede como os bodes diante do rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20176', '24', '50', '9', 'Pois eis que eu suscitarei e farei subir contra Babilónia uma companhia de grandes nações da terra do Norte; e por-se-ão em ordem contra ela; dali será ela tomada. As suas flechas serão como as de valente herói; nenhuma tornará sem efeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20177', '24', '50', '10', 'E Caldeia servirá de presa; todos os que a saquearem ficarão fartos, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20178', '24', '50', '11', 'Embora vos alegreis e vos regozijeis, ó saqueadores da minha herança, embora andeis soltos como novilha que pisa a erva, e rincheis como cavalos vigorosos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20179', '24', '50', '12', 'muito envergonhada será vossa mãe, ficará humilhada a que vos deu à luz; eis que ela será a última das nações, um deserto, uma terra seca e uma solidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20180', '24', '50', '13', 'Por causa da ira do Senhor não será habitada, antes se tornará em total desolação; qualquer que passar por Babilónia se espantará, e assobiará por causa de todas as suas pragas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20181', '24', '50', '14', 'Ponde-vos em ordem para cercar Babilónia, todos os que armais arcos; atirai-lhe, não poupeis as flechas, porque ela tem pecado contra o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20182', '24', '50', '15', 'Gritai contra ela rodeando-a; ela já se submeteu; caíram seus baluartes, estão derribados os seus muros. Pois esta é a vingança do Senhor; vingai-vos dela; conforme o que ela fez, assim lhe fazei a ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20183', '24', '50', '16', 'Cortai de Babilónia o que semeia, e o que maneja a foice no tempo da sega; por causa da espada do opressor virar-se-á cada um para o seu povo, e fugirá cada qual para a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20184', '24', '50', '17', 'Cordeiro desgarrado é Israel, os leões o afugentaram; o primeiro a devorá-lo foi o rei da Assíria, e agora por último Nabucodonosor, rei de Babilónia, lhe quebrou os ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20185', '24', '50', '18', 'Portanto, assim diz o Senhor dos exércitos, Deus de Israel: Eis que castigarei o rei de Babilónia e a sua terra, como castiguei o rei da Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20186', '24', '50', '19', 'E farei voltar Israel para a sua morada, e ele pastará no Carmelo e em Basan, e se fartará nos outeiros de Efraim e em Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20187', '24', '50', '20', 'Naqueles dias, e naquele tempo, diz o Senhor, buscar-se-á a iniquidade em Israel, e não haverá; e o pecado em Judá, e não se achará; pois perdoarei aos que eu deixar de resto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20188', '24', '50', '21', 'Sobe contra a terra de Merataim, sim, contra ela, e contra os moradores de Pecod; mata e inteiramente destrói tudo após eles, diz o Senhor, e faz conforme tudo o que te ordenei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20189', '24', '50', '22', 'Na terra há estrondo de batalha, e de grande destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20190', '24', '50', '23', 'Como foi cortado e quebrado o martelo de toda a terra! como se tornou Babilónia em objecto de espanto entre as nações!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20191', '24', '50', '24', 'Laços te armei, e também foste presa, ó Babilónia, e tu não o soubeste; foste achada, e também apanhada, porque contra o Senhor te entremeteste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20192', '24', '50', '25', 'O Senhor abriu o seu arsenal, e tirou os instrumentos da sua indignação; porque o senhor Deus dos exércitos tem uma obra a realizar na terra dos caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20193', '24', '50', '26', 'Vinde contra ela dos confins da terra, abri os seus celeiros; fazei dela montões, e destruí-a de todo; nada lhe fique de resto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20194', '24', '50', '27', 'Matai a todos os seus novilhos, desçam ao degoladouro; ai deles! porque é chegado o seu dia, o tempo da sua punição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20195', '24', '50', '28', 'Eis a voz dos que fogem e escapam da terra de Babilónia para anunciarem em Sião a vingança do Senhor nosso Deus, a vingança do seu templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20196', '24', '50', '29', 'Convocai contra Babilónia os flecheiros, todos os que armam arcos; acampai-vos contra ela em redor, ninguém escape dela. Pagai-lhe conforme a sua obra; conforme tudo o que ela fez, assim lhe fazei a ela; porque se houve arrogantemente contra o Senhor, contra o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20197', '24', '50', '30', 'Portanto cairão os seus jovens nas suas praças, e todos os seus homens de guerra serão destruídos naquele dia, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20198', '24', '50', '31', 'Eis que eu sou contra ti, ó soberbo, diz o Senhor Deus dos exércitos; pois o teu dia é chegado, o tempo em que te hei de punir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20199', '24', '50', '32', 'Então tropeçará o soberbo, e cairá, e ninguém haverá que o levante; e porei fogo às suas cidades, o qual consumirá tudo o que está ao seu redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20200', '24', '50', '33', 'Assim diz o Senhor dos exércitos: Os filhos de Israel e os filhos de Judá são juntamente oprimidos; e todos os que os levaram cativos os retêm, recusam soltá-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20201', '24', '50', '34', 'Mas o seu Redentor é forte; o Senhor dos exércitos é o seu nome. Certamente defenderá em juízo a causa deles, para dar descanso à terra, e inquietar os moradores de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20202', '24', '50', '35', 'A espada virá sobre os caldeus, diz o senhor, e sobre os moradores de Babilónia, e sobre os seus príncipes, e sobre os seus sábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20203', '24', '50', '36', 'A espada virá sobre os paroleiros, e eles ficarão insensatos; a espada virá sobre os seus valentes, e eles desfalecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20204', '24', '50', '37', 'A espada virá sobre os seus cavalos, e sobre os seus carros, e sobre todo o povo misto, que se acha no meio dela, e eles se tornarão como mulheres; a espada virá sobre os seus tesouros, e estes serão saqueados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20205', '24', '50', '38', 'Cairá a seca sobre as suas águas, e elas secarão; pois é uma terra de imagens esculpidas, e eles pelos seus ídolos fazem-se loucos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20206', '24', '50', '39', 'Por isso feras do deserto juntamente com lobos habitarão ali; também habitarão nela avestruzes; e nunca mais será povoada, nem será habitada de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20207', '24', '50', '40', 'Como quando Deus subverteu a Sodoma e a Gomorra, e às suas cidades vizinhas, diz o Senhor, assim ninguém habitará ali, nem peregrinará nela filho de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20208', '24', '50', '41', 'Eis que um povo vem do norte; e uma grande nação e muitos reis se levantam das extremidades da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20209', '24', '50', '42', 'Armam-se de arco e lança; são cruéis, e não têm piedade; a sua voz brama como o mar, e em cavalos vêm montados, dispostos como homens para a batalha, contra ti, ó filha de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20210', '24', '50', '43', 'O rei de Babilónia ouviu a fama deles, e desfaleceram as suas mãos; a angústia se apoderou dele, dores, como da que está de parto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20211', '24', '50', '44', 'Eis que como leão subirá das margens do Jordão um inimigo contra a morada forte, mas de repente o farei correr dali; e ao escolhido, pô-lo-ei sobre ela. Pois quem é semelhante a mim? e quem me fixará um prazo? Quem é o pastor que me poderá resistir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20212', '24', '50', '45', 'Portanto ouvi o conselho que o Senhor decretou contra Babilónia, e o propósito que formou contra a terra dos caldeus: Certamente eles, os pequenos do rebanho, serão arrastados; certamente o aprisco ficará apavorado por causa deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20213', '24', '50', '46', 'Ao estrondo da tomada de Babilónia estremece a terra; e o grito se ouve entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20214', '24', '51', '1', 'Assim diz o Senhor: Eis que levantarei um vento destruidor contra Babilónia, e contra os que habitam na Caldeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20215', '24', '51', '2', 'E enviarei padejadores contra Babilónia, que a padejarão, e esvaziarão a sua terra, quando vierem contra ela em redor no dia da calamidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20216', '24', '51', '3', 'Não arme o flecheiro o seu arco, nem se levante o que estiver armado da sua couraça; não perdoeis aos seus jovens; destruí completamente todo o seu exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20217', '24', '51', '4', 'Cairão mortos na terra dos caldeus, e feridos nas ruas dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20218', '24', '51', '5', 'Pois Israel e Judá não foram abandonados do seu Deus, o Senhor dos exércitos, ainda que a terra deles esteja cheia de culpas contra o Santo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20219', '24', '51', '6', 'Fugi do meio de Babilónia, e livre cada um a sua vida; não sejais exterminados na sua punição; pois este é o tempo da vingança do Senhor; ele lhe dará o pago.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20220', '24', '51', '7', 'Na mão do Senhor a Babilónia era um copo de ouro, o qual embriagava a toda a terra; do seu vinho beberam as nações; por isso as nações estão fora de si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20221', '24', '51', '8', 'Repentinamente caiu Babilónia, e ficou arruinada; uivai sobre ela; tomai bálsamo para a sua dor, talvez sare.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20222', '24', '51', '9', 'Queríamos sarar Babilónia, ela, porém, não sarou; abandonai-a, e vamo-nos, cada qual para a sua terra; pois o seu julgamento chega até o céu, e se eleva até as mais altas nuvens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20223', '24', '51', '10', 'O Senhor trouxe à luz a nossa justiça; vinde e anunciemos em Sião a obra do Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20224', '24', '51', '11', 'Aguçai as flechas, preparei os escudos; o Senhor despertou o espírito dos reis dos medos; porque o seu intento contra Babilónia é para a destruir; pois esta é a vingança do Senhor, a vingança do seu templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20225', '24', '51', '12', 'Arvorai um estandarte sobre os muros de Babilónia, reforçai a guarda, colocai sentinelas, preparai as emboscadas; porque o Senhor tanto intentou como efectuou o que tinha dito acerca dos moradores de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20226', '24', '51', '13', 'Ó tu, que habitas sobre muitas águas, rica de tesouros! é chegado o teu fim, a medida da tua ganância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20227', '24', '51', '14', 'Jurou o Senhor dos exércitos por si mesmo, dizendo: Certamente te encherei de homens, como de locustas; e eles levantarão o grito de vitória sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20228', '24', '51', '15', 'É ele quem fez a terra com o seu poder, estabeleceu o mundo com a sua sabedoria, e estendeu os céus com o seu entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20229', '24', '51', '16', 'À sua voz, há grande tumulto de águas nas céus, e ele faz subir os vapores desde as extremidades da terra; faz os relâmpagos para a chuva, e tira o vento dos seus tesouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20230', '24', '51', '17', 'Embruteceu-se todo homem, de modo que não tem conhecimento; todo ourives é envergonhado pelas suas imagens esculpidas; pois as suas imagens de fundição são mentira, e não há espírito em nenhuma delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20231', '24', '51', '18', 'Vaidade são, obra de enganos; no tempo em que eu as visitar perecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20232', '24', '51', '19', 'Não é semelhante a estes a porção de Jacob; porque ele é o que forma todas as coisas; e Israel é a tribo da sua herança; o Senhor dos exércitos é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20233', '24', '51', '20', 'Tu me serves de martelo e de armas de guerra; contigo despedaçarei nações, e contigo destruirei os reis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20234', '24', '51', '21', 'contigo despedaçarei o cavalo e o seu cavaleiro; contigo despedaçarei e carro e o que nele vai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20235', '24', '51', '22', 'contigo despedaçarei o homem e a mulher; contigo despedaçarei o velho e o moço; contigo despedaçarei o mancebo e a donzela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20236', '24', '51', '23', 'contigo despedaçarei o pastor e o seu rebanho; contigo despedaçarei o lavrador e a sua junta de bois; e contigo despedaçarei governadores e magistrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20237', '24', '51', '24', 'Ante os vossos olhos pagarei a Babilónia, e a todos os moradores da Caldeia, toda a sua maldade que fizeram em Sião, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20238', '24', '51', '25', 'Eis-me aqui contra ti, ó monte destruidor, diz o Senhor, que destróis toda a terra; estenderei a minha mão contra ti, e te revolverei dos penhascos abaixo, e farei de ti um monte incendiado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20239', '24', '51', '26', 'E não tomarão de ti pedra para esquina, nem pedra para fundamentos; mas desolada ficarás perpetuamente, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20240', '24', '51', '27', 'Arvorai um estandarte na terra, tocai a trombeta entre as nações, preparai as nações contra ela, convocai contra ela os reinos de Arará, Mini, e Asquenaz; ponde sobre ela um capitão, fazei subir cavalos, como locustas eriçadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20241', '24', '51', '28', 'Preparai contra ela as nações, os reis dos medos, os seus governadores e magistrados, e toda a terra do seu domínio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20242', '24', '51', '29', 'E a terra estremece e está angustiada; porque os desígnios do Senhor estão firmes contra Babilónia, para fazer da terra de Babilónia uma desolação, sem habitantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20243', '24', '51', '30', 'Os valentes de Babilónia cessaram de pelejar, ficam nas fortalezas, desfaleceu a sua força, tornaram-se como mulheres; incendiadas são as suas moradas, quebrados os seus ferrolhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20244', '24', '51', '31', 'Um correio corre ao encontro de outro correio, e um mensageiro ao encontro de outro mensageiro, para anunciar ao rei de Babilónia que a sua cidade está tomada de todos os lados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20245', '24', '51', '32', 'E os vaus estão ocupados, os canaviais queimados a fogo, e os homens de guerra assombrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20246', '24', '51', '33', 'Pois assim diz o Senhor dos exércitos, o Deus de Israel: A filha de Babilónia é como a eira no tempo da debulha; ainda um pouco, e o tempo da sega lhe virá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20247', '24', '51', '34', 'Nabucodonosor, rei de Babilónia, devorou-me, esmagou-me, fez de mim um vaso vazio, qual monstro tragou-me, encheu o seu ventre do que eu tinha de delicioso; lançou-me fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20248', '24', '51', '35', 'A violência que se me fez a mim e à minha carne venha sobre Babilónia, diga a moradora de Sião. O meu sangue caia sobre os moradores de Caldeia, diga Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20249', '24', '51', '36', 'Pelo que assim diz o Senhor: Eis que defenderei a tua causa, e te vingarei; e secarei o seu mar, e farei que se esgote a sua fonte:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20250', '24', '51', '37', 'E Babilónia se tornará em montões, morada de chacais, objecto de espanto e assobio, sem habitante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20251', '24', '51', '38', 'Juntos rugirão como leões novos, bramarão como cachorros de leões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20252', '24', '51', '39', 'Estando eles excitados, preparar-lhes-ei um banquete, e os embriagarei, para que se regozijem, e durmam um perpétuo sono, e não despertem, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20253', '24', '51', '40', 'Fá-los-ei descer como cordeiros ao matadouro, como carneiros e bodes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20254', '24', '51', '41', 'Como foi tomada Sesac, e apanhada de surpresa a glória de toda a terra! como se tornou Babilónia um espectáculo horrendo entre as nações!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20255', '24', '51', '42', 'O mar subiu sobre Babilónia; coberta está com a multidão das suas ondas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20256', '24', '51', '43', 'Tornaram-se as suas cidades em ruínas, terra seca e deserta, terra em que ninguém habita, nem passa por ela filho de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20257', '24', '51', '44', 'E castigarei a Bel em Babilónia, e tirarei da sua boca o que ele tragou; e nunca mais concorrerão a ele as nações; o muro de Babilónia está caído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20258', '24', '51', '45', 'Saí do meio dela, ó povo meu, e salve cada um a sua vida do ardor da ira do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20259', '24', '51', '46', 'Não desfaleça o vosso coração, nem temais pelo rumor que se ouvir na terra; pois virá num ano um rumor, e depois noutro ano outro rumor; e haverá violência na terra, dominador contra dominador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20260', '24', '51', '47', 'Portanto eis que vêm os dias em que executarei juízo sobre as imagens esculpidas de Babilónia; e toda a sua terra ficará envergonhada; e todos os seus traspassados cairão no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20261', '24', '51', '48', 'Então o céu e a terra, com tudo quanto neles há, jubilarão sobre Babilónia; pois do norte lhe virão os destruidores, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20262', '24', '51', '49', 'Babilónia há de cair pelos mortos de Israel, assim como por Babilónia têm caído os mortos de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20263', '24', '51', '50', 'Vós, que escapastes da espada, ide-vos, não pareis; desde terras longínquas lembrai-vos do Senhor, e suba Jerusalém à vossa mente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20264', '24', '51', '51', 'Envergonhados estamos, porque ouvimos opróbrio; a confusão nos cobriu o rosto; pois entraram estrangeiros nos santuários da casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20265', '24', '51', '52', 'Portanto, eis que vêm os dias, diz o Senhor, em que executarei juízo sobre as suas imagens esculpidas; e em toda a sua terra gemerão os feridos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20266', '24', '51', '53', 'Ainda que Babilónia subisse ao céu, e ainda que fortificasse a altura da sua fortaleza, contudo de mim viriam destruidores sobre ela, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20267', '24', '51', '54', 'Eis um clamor de Babilónia! de grande destruição da terra dos caldeus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20268', '24', '51', '55', 'Pois o Senhor está despojando a Babilónia, e emudecendo a sua poderosa voz. Bramam as ondas do inimigo como muitas águas; ouve-se o estrondo da sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20269', '24', '51', '56', 'Porque o destruidor veio sobre ela, sobre Babilónia, e os seus valentes estão presos; já estão despedaçados os seus arcos; pois o Senhor é Deus das recompensas, ele certamente retribuirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20270', '24', '51', '57', 'Embriagarei os seus príncipes e os seus sábios, os seus governadores, os seus magistrados, e os seus valentes; e dormirão um sono perpétuo, e jamais acordarão, diz o Rei, cujo nome é o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20271', '24', '51', '58', 'Assim diz o Senhor dos exércitos: O largo muro de Babilónia será de todo derribado, e as suas portas altas serão abrasadas pelo fogo; e trabalharão os povos em vão, e as nações se cansarão só para o fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20272', '24', '51', '59', 'A palavra que Jeremias, o profeta, mandou a Seraías, filho de Néria, filho de Masseias, quando ia com Zedequias, rei de Judá, a Babilónia, no quarto ano do seu reinado. Ora, Seraías era o camareiro-mor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20273', '24', '51', '60', 'Escreveu, pois, Jeremias num livro todo o mal que havia de vir sobre Babilónia, a saber, todas estas palavras que estão escritas acerca de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20274', '24', '51', '61', 'E disse Jeremias a Seraías: Quando chegares a Babilónia, vê que leias todas estas palavras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20275', '24', '51', '62', 'e dirás: Tu, Senhor, falaste a respeito deste lugar, que o havias de desarraigar, até não ficar nele morador algum, nem homem nem animal, mas que se tornaria em perpétua desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20276', '24', '51', '63', 'E acabando tu de ler este livro, atar-lhe-ás uma pedra e o lançarás no meio do Eufrates;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20277', '24', '51', '64', 'e dirás: Assim será submergida Babilónia, e não se levantará, por causa do mal que vou trazer sobre ela; e eles se cansarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20278', '24', '52', '1', 'Era Zedequias da idade de vinte e um anos quando começou a reinar, e reinou onze anos em Jerusalém. O nome de sua mãe era Hamital, filha de Jeremias, de Libna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20279', '24', '52', '2', 'E fez o que era mau aos olhos do Senhor, conforme tudo o que fizera Jeoiaquim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20280', '24', '52', '3', 'Pois por causa da ira do Senhor, chegou-se a tal ponto em Jerusalém e Judá que ele os lançou da sua presença. E Zedequias rebelou-se contra o rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20281', '24', '52', '4', 'No ano nono do seu reinado, no mês décimo, no décimo dia do mês, veio Nabucodonosor, rei de Babilónia, contra Jerusalém, ele e todo o seu exército, e se acamparam contra ela, e contra ela levantaram tranqueiras ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20282', '24', '52', '5', 'Assim esteve cercada a cidade, até o ano undécimo do rei Zedequias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20283', '24', '52', '6', 'No quarto mês, aos nove do mês, a fome prevalecia na cidade, de tal modo que não havia pão para o povo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20284', '24', '52', '7', 'Então foi aberta uma brecha na cidade; e todos os homens de guerra fugiram, e saíram da cidade de noite, pelo caminho da porta entre os dois muros, a qual está junto ao jardim do rei, enquanto os caldeus estavam ao redor da cidade; e foram pelo caminho da Arabá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20285', '24', '52', '8', 'Mas o exército dos caldeus perseguiu o rei, e alcançou a Zedequias nas campinas de Jericó; e todo o seu exército se espalhou, abandonando-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20286', '24', '52', '9', 'Prenderam o rei, e o fizeram subir ao rei de Babilónia a Ribla na terra de Hamat, o qual lhe pronunciou a sentença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20287', '24', '52', '10', 'E o rei de Babilónia matou os filhos de Zedequias à sua vista; e também matou a todos os príncipes de Judá em Ribla.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20288', '24', '52', '11', 'E cegou os olhos a Zedequias; e o atou com cadeias; e o rei de Babilónia o levou para Babilónia, e o conservou na prisão até o dia da sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20289', '24', '52', '12', 'No quinto mês, no décimo dia do mês, que era o décimo nono ano do rei Nabucodonosor, rei de Babilónia, veio a Jerusalém Nebuzaradan, capitão da guarda, que assistia na presença do rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20290', '24', '52', '13', 'E queimou a casa do Senhor, e a casa do rei; como também a todas as casas de Jerusalém, todas as casas importantes, ele as incendiou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20291', '24', '52', '14', 'E todo o exército dos caldeus, que estava com o capitão da guarda, derribou todos os muros que rodeavam Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20292', '24', '52', '15', 'E os mais pobres do povo, e o resto do povo que tinha ficado na cidade, e os desertores que se haviam passado para o rei de Babilónia, e o resto dos artífices, Nebuzaradan, capitão da guarda, levou-os cativos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20293', '24', '52', '16', 'Mas dos mais pobres da terra Nebuzaradan, capitão da guarda, deixou ficar alguns, para serem vinhateiros e lavradores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20294', '24', '52', '17', 'Os caldeus despedaçaram as colunas de bronze que estavam na casa do Senhor, e as bases, e o mar de bronze, que estavam na casa do Senhor, e levaram todo o bronze para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20295', '24', '52', '18', 'Também tomaram as caldeiras, as pás, as espevitadeiras, as bacias, as colheres, e todos os utensílios de bronze, com que se ministrava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20296', '24', '52', '19', 'De igual modo o capitão da guarda levou os copos, os braseiros, as bacias, as caldeiras, os castiçais, as colheres, e as tigelas. O que era de ouro, levou como ouro, e o que era de prata, como prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20297', '24', '52', '20', 'Quanto às duas colunas, ao mar, e aos doze bois de bronze que estavam debaixo das bases, que fizera o rei Salomão para a casa do Senhor, o peso do bronze de todos estes vasos era incalculável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20298', '24', '52', '21', 'Dessas colunas, a altura de cada um era de dezoito côvados; doze côvados era a medida da sua circunferência; e era a sua espessura de quatro dedos; e era oca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20299', '24', '52', '22', 'E havia sobre ela um capitel de bronze; e a altura dum capitel era de cinco côvados, com uma rede e romãs sobre o capitel ao redor, tudo de bronze; e a segunda coluna tinha as mesmas coisas com as romãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20300', '24', '52', '23', 'E havia noventa e seis romãs aos lados; as romãs todas, sobre a rede ao redor eram cem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20301', '24', '52', '24', 'Levou também o capitão da guarda a Seraías, o principal sacerdote, e a Sofonias, o segundo sacerdote, e os três guardas da porta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20302', '24', '52', '25', 'e da cidade levou um oficial que tinha a seu cargo os homens de guerra; e a sete homens dos que assistiam ao rei e que se achavam na cidade; como também o escrivão-mor do exército, que registrava o povo da terra; e mais sessenta homens do povo da terra que se achavam no meio da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20303', '24', '52', '26', 'Tomando-os pois Nebuzaradan, capitão da guarda, levou-os ao rei de Babilónia, a Ribla.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20304', '24', '52', '27', 'E o rei de Babilónia os feriu e os matou em Ribla, na terra de Hamat. Assim Judá foi levado cativo para fora da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20305', '24', '52', '28', 'Este é o povo que Nabucodonosor levou cativo: no sétimo ano três mil e vinte e três judeus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20306', '24', '52', '29', 'no ano décimo oitavo de Nabucodonosor, ele levou cativas de Jerusalém oitocentas e trinta e duas pessoas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20307', '24', '52', '30', 'no ano vinte e três de Nabucodonosor, Nebuzaradan, capitão da guarda, levou cativas, dentre os judeus, setecentas e quarenta e cinco pessoas; todas as pessoas foram quatro mil e seiscentas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20308', '24', '52', '31', 'No ano trigésimo sétimo do cativeiro de Joaquim, rei de Judá, no mês duodécimo, aos vinte e cinco do mês, Evil-Merodac, rei de Babilónia, no primeiro ano do seu reinado, levantou a cabeça de Joaquim, rei de Judá, e o tirou do cárcere;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20309', '24', '52', '32', 'e falou com ele benignamente, e pôs o trono dele acima dos tronos dos reis que estavam com ele em Babilónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20310', '24', '52', '33', 'e lhe fez mudar a roupa da sua prisão; e Joaquim comia pão na presença do rei continuamente, todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20311', '24', '52', '34', 'E, quanto à sua ração, foi-lhe dada pelo rei de Babilónia a sua porção quotidiana, até o dia da sua morte, durante todos os dias da sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20312', '25', '1', '1', '¶ Como está sentada solitária a cidade que era tão populosa! tornou-se como viúva a que era grande entre as nações! A que era princesa entre as províncias tornou-se avassalada!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20313', '25', '1', '2', 'Chora amargamente de noite, e as lágrimas lhe correm pelas faces; não tem quem a console entre todos os seus amantes; todos os seus amigos se houveram aleivosamente com ela; tornaram-se seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20314', '25', '1', '3', 'Judá foi para o cativeiro para sofrer aflição e dura servidão; ela habita entre as nações, não acha descanso; todos os seus perseguidores a alcançaram nas suas angústias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20315', '25', '1', '4', 'Os caminhos de Sião pranteiam, porque não há quem venha à assembleia solene; todas as suas portas estão desoladas; os seus sacerdotes suspiram; as suas virgens estão tristes, e ela mesma sofre amargamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20316', '25', '1', '5', 'Os seus adversários a dominam, os seus inimigos prosperam; porque o Senhor a afligiu por causa da multidão das suas transgressões; os seus filhinhos marcharam para o cativeiro adiante do adversário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20317', '25', '1', '6', 'E da filha de Sião já se foi todo o seu esplendor; os seus príncipes ficaram sendo como cervos que não acham pasto e caminham sem força adiante do perseguidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20318', '25', '1', '7', 'Lembra-se Jerusalém, nos dias da sua aflição e dos seus exílios, de todas as suas preciosas coisas, que tivera desde os tempos antigos; quando caía o seu povo na mão do adversário, e não havia quem a socorresse, os adversários a viram, e zombaram da sua ruína.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20319', '25', '1', '8', 'Jerusalém gravemente pecou, por isso se fez imunda; todos os que a honravam a desprezam, porque lhe viram a nudez; ela também suspira e se volta para trás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20320', '25', '1', '9', 'A sua imundície estava nas suas fraldas; não se lembrava do seu fim; por isso foi espantosamente abatida; não há quem a console; vê, Senhor, a minha aflição; pois o inimigo se tem engrandecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20321', '25', '1', '10', 'Estendeu o adversário a sua mão a todas as coisas preciosas dela; pois ela viu entrar no seu santuário as nações, acerca das quais ordenaste que não entrassem na tua congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20322', '25', '1', '11', 'Todo o seu povo anda gemendo, buscando o pão; deram as suas coisas mais preciosas a troco de mantimento para refazerem as suas forças. Vê, Senhor, e contempla, pois me tornei desprezível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20323', '25', '1', '12', 'Não vos comove isto a todos vós que passais pelo caminho? Atendei e vede se há dor igual a minha dor, que veio sobre mim, com que o Senhor me afligiu, no dia do furor da sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20324', '25', '1', '13', 'Desde o alto enviou fogo que entra nos meus ossos, o qual se assenhoreou deles; estendeu uma rede aos meus pés, fez-me voltar para trás, tornou-me desolada e desfalecida o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20325', '25', '1', '14', 'O jugo das minhas transgressões foi atado; pela sua mão elas foram entretecidas e postas sobre o meu pescoço; ele abateu a minha força; entregou-me o Senhor nas mãos daqueles a quem eu não posso resistir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20326', '25', '1', '15', 'O Senhor desprezou todos os meus valentes no meio de mim; convocou contra mim uma assembleia para esmagar os meus mancebos; o Senhor pisou como num lagar a virgem filha de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20327', '25', '1', '16', 'Por estas coisas vou chorando; os meus olhos, os meus olhos se desfazem em águas; porque está longe de mim um consolador que pudesse renovar o meu ânimo; os meus filhos estão desolados, porque prevaleceu o inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20328', '25', '1', '17', 'Estende Sião as suas mãos, não há quem a console; ordenou o Senhor acerca de Jacob que fossem inimigos os que estão em redor dele; Jerusalém se tornou entre eles uma coisa imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20329', '25', '1', '18', 'Justo é o Senhor, pois me rebelei contra os seus mandamentos; ouvi, rogo-vos, todos os povos, e vede a minha dor; para o cativeiro foram-se as minhas virgens e os meus mancebos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20330', '25', '1', '19', 'Chamei os meus amantes, mas eles me enganaram; os meus sacerdotes e os meus anciãos expiraram na cidade, enquanto buscavam para si mantimento, para refazerem as suas forças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20331', '25', '1', '20', 'Olha, Senhor, porque estou angustiada; turbadas estão as minhas entranhas; o meu coração está transtornado dentro de mim; porque gravemente me rebelei. Na rua me desfilha a espada, em casa é como a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20332', '25', '1', '21', 'Ouviram como estou gemendo; mas não há quem me console; todos os meus inimigos souberam do meu mal; alegram-se de que tu o determinaste; mas, em trazendo tu o dia que anunciaste, eles se tornarão semelhantes a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20333', '25', '1', '22', 'Venha toda a sua maldade para a tua presença, e faz-lhes como me fizeste a mim por causa de todas as minhas transgressões; pois muitos são os meus gemidos, e desfalecido está o meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20334', '25', '2', '1', 'Como cobriu o Senhor de nuvens na sua ira a filha de Sião! derrubou do céu à terra a glória de Israel, e no dia da sua ira não se lembrou do escabelo de seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20335', '25', '2', '2', 'Devorou o Senhor sem piedade todas as moradas de Jacob; derrubou no seu furor as fortalezas da filha de Judá; abateu-as até a terra. Tratou como profanos o reino e os seus príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20336', '25', '2', '3', 'No furor da sua ira cortou toda a força de Israel; retirou para trás a sua destra de diante do inimigo; e ardeu contra Jacob, como labareda de fogo que tudo consome em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20337', '25', '2', '4', 'Armou o seu arco como inimigo, firmou a sua destra como adversário, e matou todo o que era formoso aos olhos; derramou a sua indignação como fogo na tenda da filha de Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20338', '25', '2', '5', 'Tornou-se o Senhor como inimigo; devorou a Israel, devorou todos os seus palácios, destruiu as suas fortalezas, e multiplicou na filha de Judá o pranto e a lamentação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20339', '25', '2', '6', 'E arrancou a sua cabana com violência, como se fosse a de uma horta; destruiu o seu lugar de assembleia; o Senhor entregou ao esquecimento em Sião a assembleia solene e o sábado; e na indignação da sua ira rejeitou com desprezo o rei e o sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20340', '25', '2', '7', 'Desprezou o Senhor o seu altar, detestou o seu santuário; entregou na mão do inimigo os muros dos seus palácios; deram-se gritos na casa do Senhor, como em dia de reunião solene.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20341', '25', '2', '8', 'Resolveu o Senhor destruir o muro da filha de Sião; estendeu o cordel, não reteve a sua mão de fazer estragos; fez gemer o antemuro e o muro; eles juntamente se enfraquecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20342', '25', '2', '9', 'Sepultadas na terra estão as suas portas; ele destruiu e despedaçou os ferrolhos dela; o seu rei e os seus príncipes estão entre as nações; não há lei; também os seus profetas não recebem visão alguma da parte do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20343', '25', '2', '10', 'Estão sentados no chão os anciãos da filha de Sião, e ficam calados; lançaram pó sobre as suas cabeças; cingiram sacos; as virgens de Jerusalém abaixaram as suas cabeças até o chão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20344', '25', '2', '11', 'Já se consumiram os meus olhos com lágrimas, turbada está a minha alma, o meu coração se derrama de tristeza por causa do quebrantamento da filha do meu povo; porquanto desfalecem os meninos e as crianças de peito pelas ruas da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20345', '25', '2', '12', 'Ao desfalecerem, como feridos, pelas ruas da cidade, ao exalarem as suas almas no regaço de suas mães, perguntam a elas: Onde está o trigo e o vinho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20346', '25', '2', '13', 'Que testemunho te darei, a que te compararei, ó filha de Jerusalém? A quem te assemelharei, para te consolar, ó virgem filha de Sião? pois grande como o mar é a tua ferida; quem te poderá curar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20347', '25', '2', '14', 'Os teus profetas viram para ti visões falsas e insensatas; e não manifestaram a tua iniquidade, para te desviarem do cativeiro; mas viram para ti profecias vãs e coisas que te levaram ao exílio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20348', '25', '2', '15', 'Todos os que passam pelo caminho batem palmas contra ti; eles assobiam e meneiam a cabeça sobre a filha de Jerusalém, dizendo: E esta a cidade que denominavam a perfeição da formosura, o gozo da terra toda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20349', '25', '2', '16', 'Todos os teus inimigos abrem as suas bocas contra ti, assobiam, e rangem os dentes; dizem: Devoramo-la; certamente este e o dia que esperávamos; achamo-lo, vimo-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20350', '25', '2', '17', 'Fez o Senhor o que intentou; cumpriu a sua palavra, que ordenou desde os dias da antiguidade; derrubou, e não se apiedou; fez que o inimigo se alegrasse por tua causa, exaltou o poder dos teus adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20351', '25', '2', '18', 'Clama ao Senhor, ó filha de Sião; corram as tuas lágrimas, como um ribeiro, de dia e de noite; não te dês repouso, nem descansem os teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20352', '25', '2', '19', 'Levanta-te, clama de noite no princípio das vigias; derrama o teu coração como águas diante do Senhor! Levanta a ele as tuas mãos, pela vida de teus filhinhos, que desfalecem de fome à entrada de todas as ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20353', '25', '2', '20', 'Vê, ó Senhor, e considera a quem assim tens tratado! Acaso comerão as mulheres o fruto de si mesmas, as crianças que trazem nos braços? ou matar-se-á no santuário do Senhor o sacerdote e o profeta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20354', '25', '2', '21', 'Jazem por terra nas ruas o moço e o velho; as minhas virgens e os meus jovens vieram a cair à espada; tu os mataste no dia da tua ira; trucidaste-os sem misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20355', '25', '2', '22', 'Convocaste de toda a parte os meus terrores, como no dia de assembleia solene; não houve no dia da ira do Senhor quem escapasse ou ficasse; aqueles que eu trouxe nas mãos e criei, o meu inimigo os consumiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20356', '25', '3', '1', 'Eu sou o homem que viu a aflição causada pela vara do seu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20357', '25', '3', '2', 'Ele me guiou e me fez andar em trevas e não na luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20358', '25', '3', '3', 'Deveras fez virar e revirar a sua mão contra mim o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20359', '25', '3', '4', 'Fez envelhecer a minha carne e a minha pele; quebrou-me os ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20360', '25', '3', '5', 'Levantou trincheiras contra mim, e me cercou de fel e trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20361', '25', '3', '6', 'Fez-me habitar em lugares tenebrosos, como os que estavam mortos há muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20362', '25', '3', '7', 'Cercou-me de uma sebe de modo que não posso sair; agravou os meus grilhões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20363', '25', '3', '8', 'Ainda quando grito e clamo por socorro, ele exclui a minha oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20364', '25', '3', '9', 'Fechou os meus caminhos com pedras lavradas, fez tortuosas as minhas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20365', '25', '3', '10', 'Ele foi para mim como urso de emboscada, um leão em esconderijos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20366', '25', '3', '11', 'Desviou os meus caminhos, e fez-me em pedaços; deixou-me desolado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20367', '25', '3', '12', 'Armou o seu arco, e me pôs como alvo à flecha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20368', '25', '3', '13', 'Fez entrar nos meus rins as flechas da sua aljava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20369', '25', '3', '14', 'Fui feito um objecto de escárnio para todo o meu povo, e a sua canção o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20370', '25', '3', '15', 'Encheu-me de amarguras, fartou-me de absinto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20371', '25', '3', '16', 'Quebrou com pedrinhas de areia os meus dentes, cobriu-me de cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20372', '25', '3', '17', 'Alongaste da paz a minha alma; esqueci-me do que seja a felicidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20373', '25', '3', '18', 'Digo, pois: Já pereceu a minha força, como também a minha esperança no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20374', '25', '3', '19', 'Lembra-te da minha aflição e amargura, do absinto e do fel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20375', '25', '3', '20', 'Minha alma ainda os conserva na memória, e se abate dentro de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20376', '25', '3', '21', 'Torno a trazer isso à mente, portanto tenho esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20377', '25', '3', '22', 'A benignidade do Senhor jamais acaba, as suas misericórdias não têm fim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20378', '25', '3', '23', 'renovam-se cada manhã. Grande é a tua fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20379', '25', '3', '24', 'A minha porção é o Senhor, diz a minha alma; portanto esperarei nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20380', '25', '3', '25', 'Bom é o Senhor para os que esperam por ele, para a alma que o busca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20381', '25', '3', '26', 'Bom é ter esperança, e aguardar em silêncio a salvação do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20382', '25', '3', '27', 'Bom é para o homem suportar o jugo na sua mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20383', '25', '3', '28', 'Que se assente ele, sozinho, e fique calado, porquanto Deus o pôs sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20384', '25', '3', '29', 'Ponha a sua boca no pó; talvez ainda haja esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20385', '25', '3', '30', 'Dê a sua face ao que o fere; farte-se de afronta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20386', '25', '3', '31', 'Pois o Senhor não rejeitará para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20387', '25', '3', '32', 'Embora entristeça a alguém, contudo terá compaixão segundo a grandeza da sua misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20388', '25', '3', '33', 'Porque não aflige nem entristece de bom grado os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20389', '25', '3', '34', 'Pisar debaixo dos pés a todos os presos da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20390', '25', '3', '35', 'perverter o direito do homem perante a face do Altíssimo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20391', '25', '3', '36', 'subverter o homem no seu pleito, não são do agrado do senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20392', '25', '3', '37', 'Quem é aquele que manda, e assim acontece, sem que o Senhor o tenha ordenado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20393', '25', '3', '38', 'Não sai da boca do Altíssimo tanto o mal como o bem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20394', '25', '3', '39', 'Por que se queixaria o homem vivente, o varão por causa do castigo dos seus pecados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20395', '25', '3', '40', 'Esquadrinhemos os nossos caminhos, provemo-los, e voltemos para o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20396', '25', '3', '41', 'Levantemos os nossos corações com as mãos para Deus no céu dizendo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20397', '25', '3', '42', 'Nós transgredimos, e fomos rebeldes, e não perdoaste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20398', '25', '3', '43', 'Cobriste-te de ira, e nos perseguiste; mataste, não te apiedaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20399', '25', '3', '44', 'Cobriste-te de nuvens, para que não passe a nossa oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20400', '25', '3', '45', 'Como escória e refugo nos puseste no meio dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20401', '25', '3', '46', 'Todos os nossos inimigos abriram contra nós a sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20402', '25', '3', '47', 'Temor e cova vieram sobre nós, assolação e destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20403', '25', '3', '48', 'Torrentes de águas correm dos meus olhos, por causa da destruição da filha do meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20404', '25', '3', '49', 'Os meus olhos derramam lágrimas, e não cessam, sem haver intermissão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20405', '25', '3', '50', 'até que o Senhor atente e veja desde o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20406', '25', '3', '51', 'Os meus olhos me afligem, por causa de todas as filhas da minha cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20407', '25', '3', '52', 'Como ave me caçaram os que, sem causa, são meus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20408', '25', '3', '53', 'Jogaram-me vivo na masmorra, e lançaram pedras sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20409', '25', '3', '54', 'Águas correram sobre a minha cabeça; eu disse: Estou cortado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20410', '25', '3', '55', 'Invoquei o teu nome, Senhor, desde a profundeza da masmorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20411', '25', '3', '56', 'Ouviste a minha voz; não escondas o teu ouvido ao meu suspiro, ao meu clamor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20412', '25', '3', '57', 'Tu te aproximaste no dia em que te invoquei; disseste: Não temas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20413', '25', '3', '58', 'Pleiteaste, Senhor, a minha causa; remiste a minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20414', '25', '3', '59', 'Viste, Senhor, a injustiça que sofri; julga tu a minha causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20415', '25', '3', '60', 'Viste toda a sua vingança, todos os seus desígnios contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20416', '25', '3', '61', 'Ouviste as suas afrontas, Senhor, todos os seus desígnios contra mim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20417', '25', '3', '62', 'os lábios e os pensamentos dos que se levantam contra mim o dia todo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20418', '25', '3', '63', 'Observa-os ao assentarem-se e ao levantarem-se; eu sou a sua canção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20419', '25', '3', '64', 'Tu lhes darás a recompensa, Senhor, conforme a obra das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20420', '25', '3', '65', 'Tu lhes darás dureza de coração, maldição tua sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20421', '25', '3', '66', 'Na tua ira os perseguirás, e os destruirás de debaixo dos teus céus, ó Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20422', '25', '4', '1', 'Como se escureceu o ouro! como se mudou o ouro puríssimo! como estão espalhadas as pedras do santuário pelas esquinas de todas as ruas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20423', '25', '4', '2', 'Os preciosos filhos de Sião, comparáveis a ouro puro, como são agora reputados por vasos de barro, obra das mãos de oleiro!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20424', '25', '4', '3', 'Até os chacais abaixam o peito, dão de mamar aos seus filhos; mas a filha do meu povo tornou-se cruel como os avestruzes no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20425', '25', '4', '4', 'A língua do que mama fica pegada pela sede ao seu paladar; os meninos pedem pão, e ninguém lho reparte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20426', '25', '4', '5', 'Os que comiam iguarias delicadas desfalecem nas ruas; os que se criavam em escarlate abraçam monturos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20427', '25', '4', '6', 'Pois maior é a iniquidade da filha do meu povo do que o pecado de Sodoma, a qual foi subvertida como num momento, sem que mão alguma lhe tocasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20428', '25', '4', '7', 'Os seus nobres eram mais alvos do que a neve, mais brancos do que o leite, eram mais ruivos de corpo do que o coral, e a sua formosura era como a de safira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20429', '25', '4', '8', 'Mas agora escureceu-se o seu parecer mais do que o negrume; eles não são reconhecidos nas ruas; a sua pele se lhes pegou aos ossos; secou-se, tornou-se como um pau..');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20430', '25', '4', '9', 'Os mortos à espada eram mais ditosos do que os mortos à fome, pois estes se esgotavam, como traspassados, por falta dos frutos dos campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20431', '25', '4', '10', 'As mãos das mulheres compassivas cozeram os próprios filhos; estes lhes serviram de alimento na destruição da filha do meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20432', '25', '4', '11', 'Deu o Senhor cumprimento ao seu furor, derramou o ardor da sua ira; e acendeu um fogo em Sião, que consumiu os seus fundamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20433', '25', '4', '12', 'Não creram os reis da terra, bem como nenhum dos moradores do mundo, que adversário ou inimigo pudesse entrar pelas portas de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20434', '25', '4', '13', 'Isso foi por causa dos pecados dos seus profetas e das iniquidades dos seus sacerdotes, que derramaram no meio dela o sangue dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20435', '25', '4', '14', 'Vagueiam como cegos pelas ruas; andam contaminados de sangue, de tal sorte que não se lhes pode tocar nas roupas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20436', '25', '4', '15', 'Desviai-vos! imundo! gritavam-lhes; desviai-vos, desviai-vos, não toqueis! Quando fugiram, e andaram, vagueando, dizia-se entre as nações: Nunca mais morarão aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20437', '25', '4', '16', 'A ira do Senhor os espalhou; ele nunca mais tornará a olhar para eles; não respeitaram a pessoa dos sacerdotes, nem se compadeceram dos velhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20438', '25', '4', '17', 'Os nossos olhos desfaleciam, esperando o nosso vão socorro. em vigiando olhávamos para uma nação, que não podia, livrai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20439', '25', '4', '18', 'Espiaram os nossos passos, de maneira que não podíamos andar pelas nossas ruas; o nosso fim estava perto; estavam contados os nossos dias, porque era chegado o nosso fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20440', '25', '4', '19', 'Os nossos perseguidores foram mais ligeiros do que as águias do céu; sobre os montes nos perseguiram, no deserto nos armaram ciladas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20441', '25', '4', '20', 'O fôlego da nossa vida, o ungido do Senhor, foi preso nas covas deles, o mesmo de quem dizíamos: Debaixo da sua sombra viveremos entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20442', '25', '4', '21', 'Regozija-te, e alegra-te, ó filha de Edom, que habitas na terra de Uz; o cálice te passará a ti também; embebedar-te-ás, e te descobrirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20443', '25', '4', '22', 'Já se cumpriu o castigo da tua iniquidade, ó filha de Sião; ele nunca mais te levará para o cativeiro; ele visitará a tua iniquidade, ó filha de Edom; descobrirá os teus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20444', '25', '5', '1', 'Lembra-te, Senhor, do que nos tem sucedido; considera, e olha para o nosso opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20445', '25', '5', '2', 'A nossa herdade passou a estranhos, e as nossas casas a forasteiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20446', '25', '5', '3', 'órfãos somos sem pai, nossas mães são como viúvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20447', '25', '5', '4', 'A nossa água por dinheiro a bebemos, por preço vem a nossa lenha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20448', '25', '5', '5', 'Os nossos perseguidores estão sobre os nossos pescoços; estamos cansados, e não temos descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20449', '25', '5', '6', 'Aos egípcios e aos assírios estendemos as mãos, para nos fartarmos de pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20450', '25', '5', '7', 'Nossos pais pecaram, e já não existem; e nós levamos as suas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20451', '25', '5', '8', 'Escravos dominam sobre nós; ninguém há que nos arranque da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20452', '25', '5', '9', 'Com perigo de nossas vidas obtemos o nosso pão, por causa da espada do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20453', '25', '5', '10', 'Nossa pele está abrasada como um forno, por causa do ardor da fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20454', '25', '5', '11', 'Forçaram as mulheres em Sião, as virgens nas cidades de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20455', '25', '5', '12', 'Príncipes foram enforcados pelas mãos deles; as faces dos anciãos não foram respeitadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20456', '25', '5', '13', 'Mancebos levaram a mó; meninos tropeçaram sob fardos de lenha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20457', '25', '5', '14', 'Os velhos já não se assentam nas portas, os mancebos já não cantam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20458', '25', '5', '15', 'Cessou o gozo de nosso coração; converteu-se em lamentação a nossa dança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20459', '25', '5', '16', 'Caiu a coroa da nossa cabeça; ai de nós. porque pecamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20460', '25', '5', '17', 'Portanto desmaiou o nosso coração; por isso se escureceram os nossos olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20461', '25', '5', '18', 'Pelo monte de Sião, que está assolado, andam os chacais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20462', '25', '5', '19', 'Tu, Senhor, permaneces eternamente; e o teu trono subsiste de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20463', '25', '5', '20', 'Por que te esquecerias de nós para sempre, por que nos desampararias por tanto tempo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20464', '25', '5', '21', 'Converte-nos a ti, Senhor, e seremos convertidos; renova os nossos dias como dantes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20465', '25', '5', '22', 'se é que não nos tens de todo rejeitado, se é que não estás sobremaneira irado contra nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20466', '26', '1', '1', '¶ Ora aconteceu no trigésimo ano, no quarto mês, no dia quinto do mês, que estando eu no meio dos cativos, junto ao rio Quebar, se abriram os céus, e eu tive visões de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20467', '26', '1', '2', 'No quinto dia do mês, já no quinto ano do cativeiro do rei Joaquim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20468', '26', '1', '3', 'veio expressamente a palavra do Senhor a Ezequiel, filho de Buzi, o sacerdote, na terra dos caldeus, junto ao rio Quebar; e ali esteve sobre ele a mão do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20469', '26', '1', '4', 'Olhei, e eis que um vento tempestuoso vinha do norte, uma grande nuvem, com um fogo que emitia de contínuo labaredas, e um resplendor ao redor dela; e do meio do fogo saía uma coisa como o brilho de âmbar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20470', '26', '1', '5', 'E do meio dela saía a semelhança de quatro seres viventes. E esta era a sua aparência: tinham a semelhança de homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20471', '26', '1', '6', 'cada um tinha quatro rostos, como também cada um deles quatro asas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20472', '26', '1', '7', 'E as suas pernas eram rectas; e as plantas dos seus pés como a planta do pé dum bezerro; e luziam como o brilho de bronze polido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20473', '26', '1', '8', 'E tinham mãos de homem debaixo das suas asas, aos quatro lados; e todos quatro tinham seus rostos e suas asas assim:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20474', '26', '1', '9', 'Uniam-se as suas asas uma à outra; eles não se viravam quando andavam; cada qual andava para adiante de si;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20475', '26', '1', '10', 'e a semelhança dos seus rostos era como o rosto de homem; e à mão direita todos os quatro tinham o rosto de leão, e à mão esquerda todos os quatro tinham o rosto de boi; e também tinham todos os quatro o rosto de águia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20476', '26', '1', '11', 'assim eram os seus rostos. As suas asas estavam estendidas em cima; cada qual tinha duas asas que tocavam às de outro; e duas cobriam os corpos deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20477', '26', '1', '12', 'E cada qual andava para adiante de si; para onde o espírito havia de ir, iam; não se viravam quando andavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20478', '26', '1', '13', 'No meio dos seres viventes havia uma coisa semelhante a ardentes brasas de fogo, ou a tochas que se moviam por entre os seres viventes; e o fogo resplandecia, e do fogo saíam relâmpagos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20479', '26', '1', '14', 'E os seres viventes corriam, saindo e voltando à semelhança dum raio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20480', '26', '1', '15', 'Ora, eu olhei para os seres viventes, e vi rodas sobre a terra junto aos seres viventes, uma para cada um dos seus quatro rostos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20481', '26', '1', '16', 'O aspecto das rodas, e a obra delas, era como o brilho de crisólita; e as quatro tinham uma mesma semelhança; e era o seu aspecto, e a sua obra, como se estivera uma roda no meio de outra roda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20482', '26', '1', '17', 'Andando elas, iam em qualquer das quatro direcções sem se virarem quando andavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20483', '26', '1', '18', 'Estas rodas eram altas e formidáveis; e as quatro tinham as suas cambotas cheias de olhos ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20484', '26', '1', '19', 'E quando andavam os seres viventes, andavam as rodas ao lado deles; e quando os seres viventes se elevavam da terra, elevavam-se também as rodas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20485', '26', '1', '20', 'Para onde o espírito queria ir, iam eles, mesmo para onde o espírito tinha de ir; e as rodas se elevavam ao lado deles; porque o espírito do ser vivente estava nas rodas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20486', '26', '1', '21', 'Quando aqueles andavam, andavam estas; e quando aqueles paravam, paravam estas; e quando aqueles se elevavam da terra, elevavam-se também as rodas ao lado deles; porque o espírito do ser vivente estava nas rodas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20487', '26', '1', '22', 'E por cima das cabeças dos seres viventes havia uma semelhança de firmamento, como o brilho de cristal terrível, estendido por cima, sobre a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20488', '26', '1', '23', 'E debaixo do firmamento estavam as suas asas direitas, uma em direcção à outra; cada um tinha duas que lhe cobriam o corpo dum lado, e cada um tinha outras duas que o cobriam doutro lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20489', '26', '1', '24', 'E quando eles andavam, eu ouvia o ruído das suas asas, como o ruído de muitas águas, como a voz do Omnipotente, o ruído de tumulto como o ruído dum exército; e, parando eles, abaixavam as suas asas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20490', '26', '1', '25', 'E ouvia-se uma voz por cima do firmamento, que estava por cima das suas cabeças; parando eles, abaixavam as suas asas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20491', '26', '1', '26', 'E sobre o firmamento, que estava por cima das suas cabeças, havia uma semelhança de trono, como a aparência duma safira; e sobre a semelhança do trono havia como que a semelhança dum homem, no alto, sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20492', '26', '1', '27', 'E vi como o brilho de âmbar, como o aspecto do fogo pelo interior dele ao redor desde a semelhança dos seus lombos, e daí para cima; e, desde a semelhança dos seus lombos, e daí para baixo, vi como a semelhança de fogo, e havia um resplendor ao redor dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20493', '26', '1', '28', 'Como o aspecto do arco que aparece na nuvem no dia da chuva, assim era o aspecto do resplendor em redor. Este era o aspecto da semelhança da glória do Senhor; e, vendo isso, caí com o rosto em terra, e ouvi uma voz de quem falava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20494', '26', '2', '1', 'E disse-me: Filho do homem, põe-te em pé, e falarei contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20495', '26', '2', '2', 'Então, quando ele falava comigo entrou em mim o Espírito, e me pôs em pé, e ouvi aquele que me falava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20496', '26', '2', '3', 'E disse-me ele: Filho do homem, eu te envio aos filhos de Israel, às nações rebeldes que se rebelaram contra mim; eles e seus pais têm transgredido contra mim até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20497', '26', '2', '4', 'E os filhos são de semblante duro e obstinados de coração. Eu te envio a eles, e lhes dirás: Assim diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20498', '26', '2', '5', 'E eles, quer ouçam quer deixem de ouvir (porque eles são casa rebelde), hão de saber que esteve no meio deles um profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20499', '26', '2', '6', 'E tu, ó filho do homem, não os temas, nem temas as suas palavras; ainda que estejam contigo sarças e espinhos, e tu habites entre escorpiões; não temas as suas palavras, nem te assustes com os seus semblantes, ainda que são casa rebelde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20500', '26', '2', '7', 'Mas tu lhes dirás as minhas palavras, quer ouçam quer deixem de ouvir, pois são rebeldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20501', '26', '2', '8', 'Mas tu, ó filho do homem, ouve o que te digo; não sejas rebelde como a casa rebelde; abre a tua boca, e come o que eu te dou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20502', '26', '2', '9', 'E quando olhei, eis que tua mão se estendia para mim, e eis que nela estava um rolo de livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20503', '26', '2', '10', 'E abriu-o diante de mim; e o rolo estava escrito por dentro e por fora; e nele se achavam escritas lamentações, e suspiros e ais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20504', '26', '3', '1', 'Depois me disse: Filho do homem, come o que achares; come este rolo, e vai, fala à casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20505', '26', '3', '2', 'Então abri a minha boca, e ele me deu a comer o rolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20506', '26', '3', '3', 'E disse-me: Filho do homem, dá de comer ao teu ventre, e enche as tuas entranhas deste rolo que eu te dou. Então o comi, e era na minha boca doce como o mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20507', '26', '3', '4', 'Disse-me ainda: Filho do homem, vai, entra na casa de Israel, e diz-lhe as minhas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20508', '26', '3', '5', 'Pois tu não és enviado a um povo de estranha fala, nem de língua difícil, mas à casa de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20509', '26', '3', '6', 'nem a muitos povos de estranha fala, e de língua difícil, cujas palavras não possas entender; se eu aos tais te enviara, certamente te dariam ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20510', '26', '3', '7', 'Mas a casa de Israel não te quererá ouvir; pois eles não me querem escutar a mim; porque toda a casa de Israel é de fronte obstinada e dura de coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20511', '26', '3', '8', 'Eis que fiz duro o teu rosto contra os seus rostos, e dura a tua fronte contra a sua fronte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20512', '26', '3', '9', 'Fiz como esmeril a tua fronte, mais dura do que a pederneira. Não os temas pois, nem te assustes com os seus semblantes, ainda que são casa rebelde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20513', '26', '3', '10', 'Disse-me mais: Filho do homem, recebe no teu coração todas as minhas palavras que te hei de dizer; e ouve-as com os teus ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20514', '26', '3', '11', 'E vai ter com os do cativeiro, com os filhos do teu povo, e lhes falarás, e tu dirás: Assim diz o Senhor Deus; quer ouçam quer deixem de ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20515', '26', '3', '12', 'Então o Espírito me levantou, e ouvi por detrás de mim uma voz de grande estrondo, que dizia: Bendita seja a glória do Senhor, desde o seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20516', '26', '3', '13', 'E ouvi o ruído das asas dos seres viventes, ao tocarem umas nas outras, e o barulho das rodas ao lado deles, e o sonido dum grande estrondo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20517', '26', '3', '14', 'Então o Espírito me levantou, e me levou; e eu me fui, amargurado, na indignação do meu espírito; e a mão do Senhor era forte sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20518', '26', '3', '15', 'E vim ter com os do cativeiro, a Tel-Aviv, que moravam junto ao rio Quebar, e eu morava onde eles moravam; e por sete dias sentei-me ali, pasmado no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20519', '26', '3', '16', 'Ao fim de sete dias, veio a palavra do Senhor a mim, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20520', '26', '3', '17', 'Filho do homem, eu te dei por atalaia sobre a casa de Israel; quando ouvires uma palavra da minha boca, avisá-los-ás da minha parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20521', '26', '3', '18', 'Quando eu disser ao ímpio: Certamente morrerás; se não o avisares, nem falares para avisar o ímpio acerca do seu mau caminho, a fim de salvares a sua vida, aquele ímpio morrerá na sua iniquidade; mas o seu sangue, da tua mão o requererei:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20522', '26', '3', '19', 'Contudo se tu avisares o ímpio, e ele não se converter da sua impiedade e do seu mau caminho, ele morrerá na sua iniquidade; mas tu livraste a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20523', '26', '3', '20', 'Semelhantemente, quando o justo se desviar da sua justiça, e praticar a iniquidade, e eu puser diante dele um tropeço, ele morrerá; porque não o avisaste, no seu pecado morrerá e não serão lembradas as suas acções de justiça que tiver praticado; mas o seu sangue, da tua mão o requererei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20524', '26', '3', '21', 'Mas se tu avisares o justo, para que o justo não peque, e ele não pecar, certamente viverá, porque recebeu o aviso; e tu livraste a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20525', '26', '3', '22', 'E a mão do Senhor estava sobre mim ali, e ele me disse: Levanta-te, e sai ao vale, e ali falarei contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20526', '26', '3', '23', 'Então me levantei, e saí ao vale; e eis que a glória do Senhor estava ali, como a glória que vi junto ao rio Quebar; e caí com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20527', '26', '3', '24', 'Então entrou em mim o Espírito, e me pôs em pé; e falou comigo, e me disse: Entra, encerra-te dentro da tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20528', '26', '3', '25', 'E quanto a ti, ó filho do homem, eis que porão cordas sobre ti, e te ligarão com elas, e tu não sairás por entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20529', '26', '3', '26', 'E eu farei que a tua língua se pegue ao teu paladar, e ficarás mudo, e não lhes servirás de repreendedor; pois casa rebelde são eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20530', '26', '3', '27', 'Mas quando eu falar contigo, abrirei a tua boca, e lhes dirás: Assim diz o Senhor Deus: Quem ouvir, ouça, e quem deixar de ouvir, deixe; pois casa rebelde são eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20531', '26', '4', '1', 'Tu pois, ó filho do homem, toma um tijolo, e pô-lo-ás diante de ti, e grava nele uma cidade, a cidade de Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20532', '26', '4', '2', 'e põe contra ela um cerco, e edifica contra ela uma fortificação, e levanta contra ela uma tranqueira; e coloca contra ela arraiais, e põe-lhe aríetes em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20533', '26', '4', '3', 'Toma também uma sertã de ferro, e põe-na por muro de ferro entre ti e a cidade; e olha para a cidade, e ela será cercada, e tu a cercarás; isso servirá de sinal para a casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20534', '26', '4', '4', 'Tu também deita-te sobre o teu lado esquerdo, e põe sobre ele a iniquidade da casa de Israel; conforme o número dos dias em que te deitares sobre ele, levarás a sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20535', '26', '4', '5', 'Pois eu fixei os anos da sua iniquidade, para que eles te sejam contados em dias, trezentos e noventa dias; assim levarás a iniquidade da casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20536', '26', '4', '6', 'E quando tiveres cumprido estes dias, deitar-te-ás sobre o teu lado direito, e levarás a iniquidade da casa de Judá; quarenta dias te dei, cada dia por um ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20537', '26', '4', '7', 'Dirigirás, pois, o teu rosto para o cerco de Jerusalém, com o teu braço descoberto; e profetizarás contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20538', '26', '4', '8', 'E eis que porei sobre ti cordas; assim tu não te voltarás dum lado para o outro, até que tenhas cumprido os dias de teu cerco:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20539', '26', '4', '9', 'E tu toma trigo, e cevada, e favas, e lentilhas, e milho miúdo, e espelta, e mete-os numa só vasilha, e deles faz pão. Conforme o número dos dias que te deitares sobre o teu lado, trezentos e noventa dias, comerás disso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20540', '26', '4', '10', 'E a tua comida, que hás de comer, será por peso, vinte siclos cada dia; de tempo em tempo a comerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20541', '26', '4', '11', 'Também beberás a água por medida, a sexta parte dum him; de tempo em tempo beberás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20542', '26', '4', '12', 'Tu a comerás como bolos de cevada, e à vista deles a assarás sobre o excremento humano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20543', '26', '4', '13', 'E disse o Senhor: Assim comerão os filhos de Israel o seu pão imundo, entre as nações, para onde eu os lançarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20544', '26', '4', '14', 'Então disse eu: Ah Senhor Deus! eis que a minha alma não foi contaminada: pois desde a minha mocidade até agora jamais comi do animal que morre de si mesmo, ou que é dilacerado por feras; nem carne abominável entrou na minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20545', '26', '4', '15', 'Então me disse: Vê, eu te dou esterco de bois em lugar de excremento de homem; e sobre ele prepararás o teu pão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20546', '26', '4', '16', 'Disse-me mais: Filho do homem, eis que quebrarei o báculo de pão em Jerusalém; e comerão o pão por peso, e com ansiedade; e beberão a água por medida, e com espanto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20547', '26', '4', '17', 'até que lhes falte o pão e a água, e se espantem uns com os outros, e se definhem na sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20548', '26', '5', '1', 'E tu, ó filho do homem, toma uma espada afiada; como navalha de barbeiro a usarás, e a farás passar pela tua cabeça e pela tua barba. Então tomarás uma balança e repartirás os cabelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20549', '26', '5', '2', 'A terça parte, queimá-la-ás no fogo, no meio da cidade, quando se cumprirem os dias do cerco; tomarás outra terça parte, e com uma espada feri-la-ás ao redor da cidade; e espalharás a outra terça parte ao vento; e eu desembainharei a espada atrás deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20550', '26', '5', '3', 'E tomarás deles um pequeno número, e atá-los-ás nas bordas da tua capa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20551', '26', '5', '4', 'E ainda destes tomarás alguns e, lançando-os no meio do fogo, os queimarás no fogo; e dali sairá um fogo contra toda a casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20552', '26', '5', '5', 'Assim diz o Senhor Deus: Esta é Jerusalém; coloquei-a no meio das nações, estando os países ao seu redor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20553', '26', '5', '6', 'ela, porém, se rebelou perversamente contra os meus juízos, mais do que as nações, e os meus estatutos mais do que os países que estão ao redor dela; porque rejeitaram as minhas ordenanças, e não andaram nos meus preceitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20554', '26', '5', '7', 'Portanto assim diz o Senhor Deus: Porque sois mais turbulentos do que as nações que estão ao redor de vós, e não tendes andado nos meus estatutos, nem guardado os meus juízos, e tendes procedido segundo as ordenanças das nações que estão ao redor de vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20555', '26', '5', '8', 'por isso assim diz o Senhor Deus: Eis que eu, sim, eu, estou contra ti; e executarei juízos no meio de ti aos olhos das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20556', '26', '5', '9', 'E por causa de todas as tuas abominações farei sem ti o que nunca fiz, e coisas às quais nunca mais farei semelhantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20557', '26', '5', '10', 'portanto os pais comerão a seus filhos no meio de ti, e os filhos comerão a seus pais; e executarei em ti juízos, e todos os que restarem de ti, espalhá-los-ei a todos os ventos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20558', '26', '5', '11', 'Portanto, tão certo como eu vivo, diz o Senhor Deus, pois que profanaste o meu santuário com todas as tuas coisas detestáveis, e com todas as tuas abominações, também eu te diminuirei; e não te perdoarei, nem terei piedade de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20559', '26', '5', '12', 'uma terça parte de ti morrerá da peste, e se consumirá de fome no meio de ti; e outra terça parte cairá à espada em redor de ti; e a outra terça parte, espalha-la-ei a todos os ventos, e desembainharei a espada atrás deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20560', '26', '5', '13', 'Assim se cumprirá a minha ira, e satisfarei neles o meu furor, e me consolarei; e saberão que sou eu, o Senhor, que tenho falado no meu zelo, quando eu cumprir neles o meu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20561', '26', '5', '14', 'Demais te farei uma desolação, e objecto de opróbrio entre as nações que estão em redor de ti, à vista de todos os que passarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20562', '26', '5', '15', 'E isso será objecto de opróbrio e ludíbrio, e advertência e espanto, às nações que estão em redor de ti, quando eu executar em ti juízos com ira, e com furor, e com furiosos castigos. Eu, o Senhor, o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20563', '26', '5', '16', 'Quando eu enviar as malignas flechas da fome contra eles, flechas para a destruição, as quais eu mandarei para vos destruir; e aumentarei a fome sobre vós, e tirar-vos-ei o sustento do pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20564', '26', '5', '17', 'E enviarei sobre vós a fome e feras, que te desfilharão; e a peste e o sangue passarão por ti; e trarei a espada sobre ti. Eu, o Senhor, o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20565', '26', '6', '1', 'E veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20566', '26', '6', '2', 'Filho do homem, dirige o teu rosto para os montes de Israel, e profetiza contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20567', '26', '6', '3', 'E diz: Montes de Israel, ouvi a palavra do Senhor Deus. Assim diz o Senhor Deus aos montes, aos outeiros, às ravinas e aos vales: Eis que eu, sim eu, trarei a espada sobre vós, e destruirei os vossos altos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20568', '26', '6', '4', 'E serão assolados os vossos altares, e quebrados os vossos altares de incenso; e arrojarei os vossos mortos diante dos vossos ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20569', '26', '6', '5', 'E porei os cadáveres dos filhos de Israel diante dos seus ídolos, e espalharei os vossos ossos em redor dos vossos altares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20570', '26', '6', '6', 'Em todos os vossos lugares habitáveis as cidades serão destruídas, e os altos assolados; para que os vossos altares sejam destruídos e assolados, e os vossos ídolos se quebrem e sejam destruídos, e os altares de incenso sejam cortados, e desfeitas as vossas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20571', '26', '6', '7', 'E os traspassados cairão no meio de vós, e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20572', '26', '6', '8', 'Contudo deixarei com vida um restante, visto que tereis alguns que escaparão da espada entre as nações, quando fordes espalhados pelos países.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20573', '26', '6', '9', 'Então os que dentre vós escaparem se lembrarão de mim entre as nações para onde forem levados em cativeiro, quando eu lhes tiver quebrantado o coração corrompido, que se desviou de mim, e cegado os seus olhos, que se vão corrompendo após os seus ídolos; e terão nojo de si mesmos, por causa das maldades que fizeram em todas as suas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20574', '26', '6', '10', 'E saberão que eu sou o Senhor; não disse debalde que lhes faria este mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20575', '26', '6', '11', 'Assim diz o Senhor Deus: Bate com a mão, e bate com o teu pé, e diz: Ah! por causa de todas as péssimas abominações da casa de Israel; pois eles cairão à espada, e de fome, e de peste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20576', '26', '6', '12', 'O que estiver longe morrerá de peste; e, o que está perto cairá à espada; e o que ficar de resto e cercado morrerá de fome; assim cumprirei o meu furor contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20577', '26', '6', '13', 'Então sabereis que eu sou o Senhor, quando os seus mortos estiverem estendidos no meio dos seus ídolos, em redor dos seus altares, em todo outeiro alto, em todos os cumes dos montes, e debaixo de toda árvore verde, e debaixo de todo carvalho frondoso, lugares onde ofereciam suave cheiro a todos os seus ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20578', '26', '6', '14', 'E estenderei a minha mão sobre eles, e farei a terra desolada e erma, em todas as suas habitações; desde o deserto até Ribla; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20579', '26', '7', '1', 'Demais veio a palavra do Senhor a mim, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20580', '26', '7', '2', 'E tu, ó filho do homem, assim diz o Senhor Deus à terra de Israel: Vem o fim, o fim vem sobre os quatro cantos da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20581', '26', '7', '3', 'Agora vem o fim sobre ti, e enviarei sobre ti a minha ira, e te julgarei conforme os teus caminhos; e trarei sobre ti todas as tuas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20582', '26', '7', '4', 'E não te pouparei, nem terei piedade de ti; mas eu te punirei por todos os teus caminhos, enquanto as tuas abominações estiverem no meio de ti; e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20583', '26', '7', '5', 'Assim diz o Senhor Deus: Mal sobre mal! eis que vem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20584', '26', '7', '6', 'Vem o fim, o fim vem, despertou-se contra ti; eis que vem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20585', '26', '7', '7', 'Vem a tua ruína, ó habitante da terra! Vem o tempo; está perto o dia, o dia de tumulto, e não de gritos alegres, sobre os montes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20586', '26', '7', '8', 'Agora depressa derramarei o meu furor sobre ti, e cumprirei a minha ira contra ti, e te julgarei conforme os teus caminhos; e te punirei por todas as tuas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20587', '26', '7', '9', 'E não te pouparei, nem terei piedade; conforme os teus caminhos, assim te punirei, enquanto as tuas abominações estiverem no meio de ti; e sabereis que eu, o Senhor, castigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20588', '26', '7', '10', 'Eis o dia! Eis que vem! Veio a tua ruína; já floresceu a vara, já brotou a soberba. :');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20589', '26', '7', '11', 'A violência se levantou em vara de iniquidade. nada restará deles, nem da sua multidão, nem dos seus bens. Não haverá eminência entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20590', '26', '7', '12', 'Vem o tempo, é chegado o dia; não se alegre o comprador, e não se entristeça o vendedor; pois a ira está sobre toda a multidão deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20591', '26', '7', '13', 'Na verdade o vendedor não tornará a possuir o que vendeu, ainda que esteja por longo tempo entre os viventes; pois a visão, no tocante a toda a multidão deles, não voltará atrás; e ninguém prosperará na vida, pela sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20592', '26', '7', '14', 'Já tocaram a trombeta, e tudo prepararam, mas não há quem vá à batalha; pois sobre toda a multidão deles está a minha ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20593', '26', '7', '15', 'Fora está a espada, e dentro a peste e a fome; o que estiver no campo morrerá à espada; e o que estiver na cidade, a fome e a peste o consumirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20594', '26', '7', '16', 'E se escaparem alguns sobreviventes, estarão sobre os montes, como pombas dos vales, todos gemendo, cada um por causa da sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20595', '26', '7', '17', 'Todas as mãos se enfraquecerão, e todos os joelhos se tornarão fracos como água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20596', '26', '7', '18', 'E se cingirão de sacos, e o terror os cobrirá; e sobre todos os rostos haverá vergonha e sobre todas as suas cabeças calva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20597', '26', '7', '19', 'A sua prata, lançá-la-ão pelas ruas, e o seu ouro será como imundície; nem a sua prata nem o seu ouro os poderá livrar no dia do furor do Senhor; esses metais não lhes poderão saciar a fome, nem lhes encher o estômago; pois serviram de tropeço da sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20598', '26', '7', '20', 'Converteram em soberba a formosura dos seus adornos, e deles fizeram as imagens das suas abominações, e as suas coisas detestáveis; por isso eu a fiz para eles como uma coisa imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20599', '26', '7', '21', 'E entregá-la-ei nas mãos dos estrangeiros por presa, e aos ímpios da terra por despojo; e a profanarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20600', '26', '7', '22', 'E desviarei deles o meu rosto, e profanarão o meu lugar oculto; porque entrarão nele saqueadores, e o profanarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20601', '26', '7', '23', 'Faz uma cadeia, porque a terra está cheia de crimes de sangue, e a cidade está cheia de violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20602', '26', '7', '24', 'Pelo que trarei dentre as nações os piores, que possuirão as suas casas; e farei cessar a soberba dos poderosos; e os seus lugares santos serão profanados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20603', '26', '7', '25', 'Quando vier a angústia eles buscarão a paz, mas não haverá paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20604', '26', '7', '26', 'Miséria sobre miséria virá, e se levantará rumor sobre rumor; e buscarão do profeta uma visão; mas do sacerdote perecerá a lei, e dos anciãos o conselho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20605', '26', '7', '27', 'O rei pranteará, e o príncipe se vestirá de desolação, e as mãos do povo da terra tremerão de medo. Conforme o seu caminho lhes farei, e conforme os seus merecimentos os julgarei; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20606', '26', '8', '1', 'Sucedeu pois, no sexto ano, no mês sexto, no quinto dia do mês, estando eu assentado na minha casa, e os anciãos de Judá assentados diante de mim, que ali a mão do Senhor Deus caiu sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20607', '26', '8', '2', 'Então olhei, e eis uma semelhança como aparência de fogo. Desde a aparência dos seus lombos, e para baixo, era fogo; e dos seus lombos, e para cima, como aspecto de resplendor, como e brilho de âmbar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20608', '26', '8', '3', 'E estendeu a forma duma mão, e me tomou por uma trança da minha cabeça; e o Espírito me levantou entre a terra e o céu, e nas visões de Deus me trouxe a Jerusalém, até a entrada da porta do pátio de dentro, que olha para o norte, onde estava o assento da imagem do ciúme, que provoca ciúme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20609', '26', '8', '4', 'E eis que a glória do Deus de Israel estava ali, conforme a semelhança que eu tinha visto no vale.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20610', '26', '8', '5', 'Então me disse: Filho do homem, levanta agora os teus olhos para o caminho do norte. Levantei, pois, os meus olhos para o caminho do norte, e eis que ao norte da porta do altar, estava esta imagem do ciúme na entrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20611', '26', '8', '6', 'E ele me disse: Filho do homem, vês tu o que eles estão fazendo? as grandes abominações que a casa de Israel faz aqui, para que me afaste do meu santuário; Mas verás ainda outras grandes abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20612', '26', '8', '7', 'E levou-me à porta do átrio; então olhei, e eis que havia um buraco na parede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20613', '26', '8', '8', 'Então ele me disse: Filho do homem, cava agora na parede. E quando eu tinha cavado na parede, eis que havia uma porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20614', '26', '8', '9', 'Disse-me ainda: Entra, e vê as ímpias abominações que eles fazem aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20615', '26', '8', '10', 'Entrei, pois, e olhei: E eis que toda a forma de répteis, e de animais abomináveis, e todos os ídolos da casa de Israel, estavam pintados na parede em todo o redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20616', '26', '8', '11', 'E setenta homens dos anciãos da casa de Israel, com Jaazanias, filho de Chafan, no meio deles, estavam em pé diante das pinturas, e cada um tinha na mão o seu incensário; e subia o odor de uma nuvem de incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20617', '26', '8', '12', 'Então me disse: Viste, filho do homem, o que os anciãos da casa de Israel fazem nas trevas, cada um nas suas câmaras pintadas de imagens? Pois dizem: O Senhor não nos vê; o Senhor abandonou a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20618', '26', '8', '13', 'Também me disse: Verás ainda maiores abominações que eles fazem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20619', '26', '8', '14', 'Depois me levou à entrada da porta da casa do Senhor, que olha para o norte; e eis que estavam ali mulheres assentadas chorando por Tamuz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20620', '26', '8', '15', 'Então me disse: Viste, filho do homem? Verás ainda maiores abominações do que estas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20621', '26', '8', '16', 'E levou-me para o átrio interior da casa do Senhor; e eis que estavam à entrada do templo do Senhor, entre o pórtico e o altar, cerca de vinte e cinco homens, de costas para o templo do Senhor, e com os rostos para o oriente; e assim, virados para o oriente, adoravam o sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20622', '26', '8', '17', 'Então me disse: Viste, filho do homem? Acaso é isto coisa leviana para a casa de Judá, o fazerem eles as abominações que fazem aqui? pois, havendo enchido a terra de violência, tornam a provocar-me à ira; e ei-los a chegar o ramo ao seu nariz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20623', '26', '8', '18', 'Pelo que também eu procederei com furor; o meu olho não poupará, nem terei piedade. Ainda que me gritem aos ouvidos com grande voz, contudo não os ouvirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20624', '26', '9', '1', 'Então me gritou aos ouvidos com grande voz, dizendo: Chegai, vós, os intendentes da cidade, cada um com as suas armas destruidoras na mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20625', '26', '9', '2', 'E eis que vinham seis homens do caminho da porta superior, que olha para o norte, e cada um com a sua arma de matança na mão; e entre eles um homem vestido de linho, com um tinteiro de escrivão à sua cintura. E entraram, e se puseram junto ao altar de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20626', '26', '9', '3', 'E a glória do Deus de Israel se levantou do querubim sobre o qual estava, e passou para a entrada da casa; e clamou ao homem vestido de linho, que trazia o tinteiro de escrivão à sua cintura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20627', '26', '9', '4', 'E disse-lhe o Senhor: Passa pelo meio da cidade, pelo meio de Jerusalém, e marca com um sinal as testas dos homens que suspiram e que gemem por causa de todas as abominações que se cometem no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20628', '26', '9', '5', 'E aos outros disse ele, ouvindo eu: Passai pela cidade após ele, e feri; não poupe o vosso olho, nem vos compadeçais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20629', '26', '9', '6', 'Matai velhos, mancebos e virgens, criancinhas e mulheres, até exterminá-los; mas não vos chegueis a qualquer sobre quem estiver o sinal; e começai pelo meu santuário. Então começaram pelos anciãos que estavam diante da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20630', '26', '9', '7', 'E disse-lhes: Profanai a casa, e enchei os átrios de mortos; saí. E saíram, e feriram na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20631', '26', '9', '8', 'Sucedeu pois que, enquanto eles estavam ferindo, e ficando eu sozinho, caí com o rosto em terra, e clamei, e disse: Ah Senhor Deus! destruirás todo o restante de Israel, derramando a tua indignação sobre Jerusalém?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20632', '26', '9', '9', 'Então me disse: A culpa da casa de Israel e de Judá é grandíssima, a terra está cheia de sangue, e a cidade cheia de injustiça; pois eles dizem: O Senhor abandonou a terra; o Senhor não vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20633', '26', '9', '10', 'Também, quanto a mim, não pouparei nem me compadecerei; sobre a cabeça deles farei recair o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20634', '26', '9', '11', 'E eis que o homem que estava vestido de linho, a cuja cintura estava o tinteiro, tornou com a resposta, dizendo: Fiz como me ordenaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20635', '26', '10', '1', 'Depois olhei, e eis que no firmamento que estava por cima da cabeça dos querubins, apareceu sobre eles uma como pedra de safira, semelhante em forma a um trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20636', '26', '10', '2', 'E falou ao homem vestido de linho, dizendo: Vai por entre as rodas giradoras, até debaixo do querubim, enche as tuas mãos de brasas acesas dentre os querubins, e espalha-as sobre a cidade. E ele entrou à minha vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20637', '26', '10', '3', 'E os querubins estavam de pé ao lado direito da casa, quando entrou o homem; e uma nuvem encheu o átrio interior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20638', '26', '10', '4', 'Então se levantou a glória do Senhor de sobre o querubim, e passou para a entrada da casa; e encheu-se a casa duma nuvem, e o átrio se encheu do resplendor da glória do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20639', '26', '10', '5', 'E o ruído das asas dos querubins se ouvia até o átrio exterior, como a voz do Deus Todo-Poderoso, quando fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20640', '26', '10', '6', 'Sucedeu pois que, dando ele ordem ao homem vestido de linho, dizendo: Toma fogo dentre as rodas, dentre os querubins, entrou ele, e pôs-se junto a uma roda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20641', '26', '10', '7', 'Então estendeu um querubim a sua mão de entre os querubins para o fogo que estava entre os querubins; e tomou dele e o pôs nas mãos do que estava vestido de linho, o qual o tomou, e saiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20642', '26', '10', '8', 'E apareceu nos querubins uma semelhança de mão de homem debaixo das suas asas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20643', '26', '10', '9', 'Então olhei, e eis quatro rodas junto aos querubins, uma roda junto a um querubim, e outra roda junto a outro querubim; e o aspecto das rodas era como o brilho de pedra de crisólita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20644', '26', '10', '10', 'E, quanto ao seu aspecto, as quatro tinham a mesma semelhança, como se estivesse uma roda no meio doutra roda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20645', '26', '10', '11', 'Andando elas, iam em qualquer das quatro direcções sem se virarem quando andavam, mas para o lugar para onde olhava a cabeça, para esse andavam; não se viravam quando andavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20646', '26', '10', '12', 'E todo o seu corpo, as suas costas, as suas mãos, as suas asas, e as rodas que os quatro tinham, estavam cheias de olhos em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20647', '26', '10', '13', 'E, quanto às rodas, elas foram chamadas rodas giradoras, ouvindo-o eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20648', '26', '10', '14', 'E cada um tinha quatro rostos: o primeiro rosto era rosto de querubim, o segundo era rosto de homem, o terceiro era rosto de leão, e o quarto era rosto de águia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20649', '26', '10', '15', 'E os querubins se elevaram ao alto. Eles são os mesmos seres viventes que vi junto ao rio Quebar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20650', '26', '10', '16', 'E quando os querubins andavam, andavam as rodas ao lado deles; e quando os querubins levantavam as suas asas, para se elevarem da terra, também as rodas não se separavam do lado deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20651', '26', '10', '17', 'Quando aqueles paravam, paravam estas; e quando aqueles se elevavam, estas se elevavam com eles; pois o espírito do ser vivente estava nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20652', '26', '10', '18', 'Então saiu a glória do Senhor de sobre a entrada da casa, e parou sobre os querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20653', '26', '10', '19', 'E os querubins alçaram as suas asas, e se elevaram da terra à minha vista, quando saíram, acompanhados pelas rodas ao lado deles; e pararam à entrada da porta oriental da casa do Senhor, e a glória do Deus de Israel estava em cima sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20654', '26', '10', '20', 'São estes os seres viventes que vi debaixo do Deus de Israel, junto ao rio Quebar; e percebi que eram querubins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20655', '26', '10', '21', 'Cada um tinha quatro rostos e cada um quatro asas; e debaixo das suas asas havia a semelhança de mãos de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20656', '26', '10', '22', 'E a semelhança dos seus rostos era a dos rostos que eu tinha visto junto ao rio Quebar; tinham a mesma aparência, eram eles mesmos; cada um andava em linha reta para a frente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20657', '26', '11', '1', 'Então me levantou o Espírito, e me levou à porta oriental da casa do Senhor, a qual olha para o oriente; e eis que estavam à entrada da porta vinte e cinco homens, e no meio deles vi a Jaazanias, filho de Azur, e a Pelatias, filho de Benaías, príncipes do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20658', '26', '11', '2', 'E disse-me: Filho do homem, estes são os homens que maquinam a iniquidade, e dão ímpio conselho nesta cidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20659', '26', '11', '3', 'os quais dizem: Não está próximo o tempo de edificar casas; esta cidade é a caldeira, e nós somos a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20660', '26', '11', '4', 'Portanto, profetiza contra eles; profetiza, ó filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20661', '26', '11', '5', 'E caiu sobre mim o Espírito do Senhor, e disse-me: Fala: Assim diz o Senhor: Assim tendes dito, ó casa de Israel; pois eu conheço as coisas que vos entram na mente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20662', '26', '11', '6', 'Multiplicastes os vossos mortos nesta cidade, e enchestes as suas ruas de mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20663', '26', '11', '7', 'Portanto, assim diz o Senhor Deus: Vossos mortos que deitastes no meio dela, esses são a carne, e ela é a caldeira; a vós, porém, vos tirarei do meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20664', '26', '11', '8', 'Temestes a espada, e a espada eu a trarei sobre vós, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20665', '26', '11', '9', 'E vos farei sair do meio dela, e vos entregarei na mão de estrangeiros, e exercerei juízos entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20666', '26', '11', '10', 'Caireis à espada; nos confins de Israel vos julgarei; e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20667', '26', '11', '11', 'Esta cidade não vos servirá de caldeira, nem vós servirei de carne no meio dela; nos confins de Israel vos julgarei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20668', '26', '11', '12', 'e sabereis que eu sou o Senhor; pois não tendes andado nos meus estatutos, nem executado as minhas ordenanças; antes tendes procedido conforme as ordenanças das nações que estão em redor de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20669', '26', '11', '13', 'E aconteceu que, profetizando eu, morreu Pelatias, filho de Benaías. Então caí com o resto em terra, e clamei com grande voz, e disse: Ah Senhor Deus! darás fim cabal ao remanescente de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20670', '26', '11', '14', 'Então veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20671', '26', '11', '15', 'Filho do homem, teus irmãos, os teus próprios irmãos, os homens de teu parentesco, e toda a casa de Israel, todos eles, são aqueles a quem os habitantes de Jerusalém disseram: Apartai-vos para longe do Senhor; a nós se nos deu esta terra em possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20672', '26', '11', '16', 'Portanto, diz: Assim diz o Senhor Deus: Ainda que os mandei para longe entre as nações, e ainda que os espalhei pelas terras, todavia lhes servirei de santuário por um pouco de tempo, nas terras para onde foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20673', '26', '11', '17', 'Portanto, diz: Assim diz o senhor Deus: Hei de ajuntar-vos do meio dos povos, e vos recolherei do meio das terras para onde fostes espalhados, e vos darei a terra de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20674', '26', '11', '18', 'E virão ali, e tirarão dela todas as suas coisas detestáveis e todas as suas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20675', '26', '11', '19', 'E lhes darei um só coração, e porei dentro deles um novo espírito; e tirarei da sua carne o coração de pedra, e lhes darei um coração de carne,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20676', '26', '11', '20', 'para que andem nos meus estatutos, e guardem as minhas ordenanças e as cumpram; e eles serão o meu povo, e eu serei o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20677', '26', '11', '21', 'Mas, quanto àqueles cujo coração andar após as suas coisas detestáveis, e das suas abominações, eu farei recair nas suas cabeças o seu caminho, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20678', '26', '11', '22', 'Então os querubins elevaram as suas asas, estando as rodas ao lado deles; e a glória do Deus de Israel estava em cima sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20679', '26', '11', '23', 'E a glória do Senhor se alçou desde o meio da cidade, e se pôs sobre o monte que está ao oriente da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20680', '26', '11', '24', 'Então o Espírito me levantou, e me levou na visão pelo Espírito de Deus para a Caldeia, para os exilados. Assim se foi de mim a visão que eu tinha visto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20681', '26', '11', '25', 'E falei aos do cativeiro todas as coisas que o Senhor me tinha mostrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20682', '26', '12', '1', 'Ainda veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20683', '26', '12', '2', 'Filho do homem, tu habitas no meio da casa rebelde, que tem olhos para ver e não vê, e tem ouvidos para ouvir e não ouve; porque é casa rebelde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20684', '26', '12', '3', 'Tu, pois, ó filho do homem, prepara-te os trastes para mudares para o exílio, e de dia muda à vista deles; e do teu lugar mudarás para outro lugar à vista deles; bem pode ser que reparem nisso, ainda que eles são casa rebelde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20685', '26', '12', '4', 'À vista deles, pois, tirarás para fora, de dia, os teus trastes, como para mudança; então tu sairás de tarde à vista deles, como quem sai para o exílio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20686', '26', '12', '5', 'Faz para ti, à vista deles, uma abertura na parede, e por ali sairás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20687', '26', '12', '6', 'À vista deles levarás aos ombros os teus trastes, e às escuras os transportarás, e cobrirás o teu rosto, para que não vejas o chão; porque te pus por sinal à casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20688', '26', '12', '7', 'E fiz assim, como se me deu ordem: os meus trastes tirei para fora de dia, como para o exílio; então à tarde fiz com a mão uma abertura na parede; às escuras saí, carregando-os aos ombros, à vista deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20689', '26', '12', '8', 'E veio a mim a palavra do Senhor, pela manhã, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20690', '26', '12', '9', 'Filho do homem, não te perguntou a casa de Israel, aquela casa rebelde: Que fazes tu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20691', '26', '12', '10', 'Diz-lhes: Assim diz o Senhor Deus: Este oráculo se refere ao príncipe em Jerusalém, e a toda a casa de Israel que está no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20692', '26', '12', '11', 'Diz: Eu sou o vosso sinal: Assim como eu fiz, assim se lhes fará a eles; irão para o exílio para o cativeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20693', '26', '12', '12', 'E o príncipe que está no meio deles levará aos ombros os trastes, e às escuras sairá; ele fará uma abertura na parede e sairá por ela; ele cobrirá o seu rosto, pois com os seus olhos não verá o chão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20694', '26', '12', '13', 'Também estenderei a minha rede sobre ele, e ele será apanhado no meu laço; e o levarei para Babilónia, para a terra dos caldeus; contudo não a verá, ainda que ali morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20695', '26', '12', '14', 'E todos os que estiverem ao redor dele para seu socorro e todas as suas tropas, espalhá-los-ei a todos os ventos; e desembainharei a espada atrás deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20696', '26', '12', '15', 'Assim saberão que eu sou o Senhor, quando eu os dispersar entre as nações e os espalhar entre os países.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20697', '26', '12', '16', 'Mas deles deixarei ficar alguns poucos, escapos da espada, da fome, e da peste, para que confessem todas as suas abominações entre as nações para onde forem; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20698', '26', '12', '17', 'Ainda veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20699', '26', '12', '18', 'Filho do homem, come o teu pão com tremor, e bebe a tua água com estremecimento e com receio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20700', '26', '12', '19', 'E dirás ao povo da terra: Assim diz o Senhor Deus acerca dos habitantes de Jerusalém, na terra de Israel: O seu pão comerão com receio, e a sua água beberão com susto pois a sua terra será despojada de sua abundância, por causa da violência de todos os que nela habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20701', '26', '12', '20', 'E as cidades habitadas serão devastadas, e a terra se tornará em desolação; e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20702', '26', '12', '21', 'E veio ainda a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20703', '26', '12', '22', 'Filho do homem, que provérbio é este que vós tendes na terra de Israel, dizendo: Dilatam-se os dias, e falha toda a visão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20704', '26', '12', '23', 'Portanto, diz-lhes: Assim diz o Senhor Deus: Farei cessar este provérbio, e não será mais usado em Israel; mas diz-lhes: Estão próximos os dias, e o cumprimento de toda a visão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20705', '26', '12', '24', 'Pois não haverá mais nenhuma visão vã, nem adivinhação lisonjeira, no meio da casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20706', '26', '12', '25', 'Porque eu sou o Senhor; falarei, e a palavra que eu falar se cumprirá. Não será mais adiada; pois em nossos dias, ó casa rebelde, falarei a palavra e a cumprirei, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20707', '26', '12', '26', 'Veio mais a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20708', '26', '12', '27', 'Filho do homem, eis que os da casa de Israel dizem: A visão que este vê é para muitos dias no futuro, e ele profetiza de tempos que estão longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20709', '26', '12', '28', 'Portanto diz-lhes: Assim diz o Senhor Deus: Não será mais adiada nenhuma das minhas palavras, mas a palavra que falei se cumprirá, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20710', '26', '13', '1', 'E veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20711', '26', '13', '2', 'Filho do homem, profetiza contra os profetas de Israel e diz a esses videntes que só profetizam o que vê o seu coração: Ouvi a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20712', '26', '13', '3', 'Assim diz o Senhor Deus: Ai dos profetas insensatos, que seguem o seu próprio');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20713', '26', '13', '4', 'Os teus profetas, ó Israel, têm sido como raposas nos desertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20714', '26', '13', '5', 'Não subistes às brechas, nem fizestes uma cerca para a casa de Israel, para que permaneça firme na peleja no dia do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20715', '26', '13', '6', 'Viram vaidade e adivinhação mentirosa os que dizem: O Senhor diz; quando o Senhor não os enviou; e esperam que seja cumprida a palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20716', '26', '13', '7', 'Acaso não tivestes visão de vaidade, e não falastes adivinhação mentirosa, quando dissestes: O Senhor diz; sendo que eu tal não falei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20717', '26', '13', '8', 'Portanto assim diz o Senhor Deus: Porque tendes falado vaidade, e visto mentiras, por isso eis que eu sou contra vós, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20718', '26', '13', '9', 'E a minha mão será contra os profetas que vêem vaidade e que adivinham mentira; não estarão no concílio do meu povo, nem nos registros da casa de Israel se escreverão, nem entrarão na terra de Israel; e sabereis que eu sou o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20719', '26', '13', '10', 'Portanto, sim, porquanto desviaram o meu povo, dizendo: Paz; e não há paz; e quando se edifica uma parede, eis que a rebocam de argamassa fraca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20720', '26', '13', '11', 'diz aos que a rebocam de argamassa fraca que ela cairá. Sobrevirá forte chuva, grandes pedras de saraiva cairão, e um vento tempestuoso a fenderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20721', '26', '13', '12', 'Ora, eis que, caindo a parede, não vos dirão: Onde está o reboco de que a rebocastes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20722', '26', '13', '13', 'Portanto assim diz o Senhor Deus: fendê-la-ei no meu furor com vento tempestuoso e, na minha ira, farei cair forte chuva, e grandes pedras de saraiva, na minha indignação, para a consumir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20723', '26', '13', '14', 'E derribarei a parede que rebocastes com argamassa fraca, e darei com ela por terra, de modo que seja descoberto o seu fundamento; quando ela cair, vós perecereis no meio dela; e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20724', '26', '13', '15', 'Assim cumprirei o meu furor contra a parede, e contra os que a rebocam de argamassa fraca; e vos direi: A parede já não existe, nem aqueles que a rebocaram, a saber,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20725', '26', '13', '16', 'os profetas de Israel, que profetizam acerca de Jerusalém, e vêem para ela visão de paz, não havendo paz, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20726', '26', '13', '17', 'E tu, ó filho do homem, dirige o teu rosto contra as filhas do teu povo, que profetizam de seu próprio coração; e profetiza contra elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20727', '26', '13', '18', 'e diz: Assim diz o Senhor Deus: Ai das que cosem pulseiras mágicas para todos os braços, e que fazem véus para as cabeças de pessoas de toda estatura para caçarem as almas! Porventura caçareis as almas do meu povo? e conservareis em vida almas para vosso proveito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20728', '26', '13', '19', 'Vós me profanastes entre o meu povo por punhados de cevada, e por pedaços de pão, matando aqueles que não haviam de morrer, e guardando vivos aqueles que não haviam de viver, mentindo ao meu povo que escuta a mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20729', '26', '13', '20', 'Portanto assim diz o Senhor Deus: Eis aqui eu sou contra as vossas pulseiras mágicas com que vós ali caçais as almas como aves, e as arrancarei de vossos braços; e soltarei as almas, sim as almas que vós caçais como aves.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20730', '26', '13', '21', 'Também rasgarei os vossos véus, e livrarei o meu povo das vossas mãos, e eles não estarão mais em vossas mãos para serem caçados; e sabereis que eu sou e Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20731', '26', '13', '22', 'Visto que entristecestes o coração do justo com falsidade, não o havendo eu entristecido, e fortalecestes as mãos do ímpio, para que não se desviasse do seu mau caminho, e vivesse;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20732', '26', '13', '23', 'portanto não tereis mais visões vãs, nem mais fareis adivinhações; mas livrarei o meu povo das vossas mãos, e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20733', '26', '14', '1', 'Então vieram a mim alguns homens dos anciãos de Israel, e se assentaram diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20734', '26', '14', '2', 'E veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20735', '26', '14', '3', 'Filho do homem, estes homens deram lugar nos seus corações aos seus ídolos, e puseram o tropeço da sua maldade diante da sua face; devo eu de alguma maneira ser interrogado por eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20736', '26', '14', '4', 'Portanto fala com eles, e diz-lhes: Assim diz o Senhor Deus: Qualquer homem da casa de Israel que der lugar no seu coração aos seus ídolos, e puser o tropeço da sua maldade diante da sua face, e vier ao profeta, eu, o Senhor, lhe responderei nisso conforme a multidão dos seus ídolos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20737', '26', '14', '5', 'para que possa apanhar a casa de Israel no seu coração, porquanto todos são alienados de mim pelos seus ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20738', '26', '14', '6', 'Portanto diz à casa de Israel: Assim diz o Senhor Deus: Convertei-vos, e deixai os vossos ídolos; e desviai os vossos rostos de todas as vossas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20739', '26', '14', '7', 'Porque qualquer homem da casa de Israel, ou dos estrangeiros que peregrinam em Israel, que se alienar de mim e der lugar no seu coração aos seus ídolos, e puser tropeço da sua maldade diante do seu rosto, e vier ao profeta para me consultar a favor de si mesmo, eu, o Senhor, lhe responderei por mim mesmo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20740', '26', '14', '8', 'e porei o meu rosto contra o tal homem, e o farei um espanto, um sinal e um provérbio, e exterminá-lo-ei do meio do meu povo; e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20741', '26', '14', '9', 'E se o profeta for enganado, e falar alguma coisa, eu, o Senhor, terei enganado esse profeta; e estenderei a minha mão contra ele, e destruí-lo-ei do meio do meu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20742', '26', '14', '10', 'E levarão o seu castigo. O castigo do profeta será como o castigo de quem o consultar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20743', '26', '14', '11', 'para que a casa de Israel não se desvie mais de mim, nem mais se contamine com todas as suas transgressões; mas que sejam eles o meu povo, e seja eu o seu Deus, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20744', '26', '14', '12', 'Veio ainda a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20745', '26', '14', '13', 'Filho do homem, quando uma terra pecar contra mim, agindo traiçoeiramente, então estenderei a minha mão contra ela, e lhe quebrarei o báculo do pão, e enviarei contra ela a fome, e dela exterminarei homens e animais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20746', '26', '14', '14', 'ainda que estivessem no meio dela estes três homens, Noé, Daniel e Job, eles pela sua justiça, livrariam apenas a sua própria vida, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20747', '26', '14', '15', 'Se eu fizer passar pela terra bestas feras, e estas a assolarem, de modo que ela fique desolada, sem que ninguém possa passar por ela por causa das feras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20748', '26', '14', '16', 'ainda que esses três homens estivessem no meio dela, vivo eu, diz o Senhor Deus, que nem a filhos nem a filhas livrariam; eles só ficariam livres; a terra, porém, seria assolada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20749', '26', '14', '17', 'Ou, se eu trouxer a espada sobre aquela terra, e disser: Espada, passa pela terra; de modo que eu extermine dela homens e animais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20750', '26', '14', '18', 'ainda que aqueles três homens estivessem nela, vivo eu, diz o Senhor Deus, eles não livrariam nem filhos nem filhas, mas eles só ficariam livres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20751', '26', '14', '19', 'Ou, se eu enviar a peste sobre aquela terra, e derramar o meu furor sobre ela com sangue, para exterminar dela homens e animais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20752', '26', '14', '20', 'ainda que Noé, Daniel e Job estivessem no meio dela, vivo eu, diz o Senhor Deus, eles não livrariam nem filho nem filha, tão somente livrariam as suas próprias vidas pela sua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20753', '26', '14', '21', 'Pois assim diz o Senhor Deus: Quanto mais quando eu enviar contra Jerusalém os meus quatro juízos violentos, a espada, a fome, as bestas-feras e a peste, pura exterminar dela homens e animais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20754', '26', '14', '22', 'Mas, se ainda restarem nela alguns sobreviventes que levem para fora filhos e filhas, quando eles saírem a ter convosco, vereis o seu caminho e os seus feitos, e ficareis consolados do mal que eu trouxe sobre Jerusalém, até de tudo o que trouxe sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20755', '26', '14', '23', 'E sereis consolados, quando virdes o seu caminho e os seus feitos; e sabereis que não fiz sem razão tudo quanto nela tenho feito, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20756', '26', '15', '1', 'De novo veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20757', '26', '15', '2', 'Filho do homem, que mais do que qualquer outro pau é o da videira, o sarmento que está entre as árvores do bosque?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20758', '26', '15', '3', 'Toma-se dele madeira para fazer alguma obra? ou toma-se dele alguma estaca, para se lhe pendurar algum traste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20759', '26', '15', '4', 'Eis que é lançado no fogo, para servir de pasto; o fogo devora ambas as suas extremidades, e o meio dele fica também queimado; serve para alguma obra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20760', '26', '15', '5', 'Ora, quando estava inteiro, não servia para obra alguma; quanto menos, estando consumido ou carbonizado pelo fogo, se faria dele qualquer obra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20761', '26', '15', '6', 'Portanto, assim diz o Senhor Deus: Como entre as árvores do bosque é o pau da videira, que entreguei para servir de pasto ao fogo, assim entregarei os habitantes de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20762', '26', '15', '7', 'E porei a minha face contra eles; eles sairão do fogo, mas o fogo os devorará; e sabereis que eu sou o Senhor, quando tiver posto a minha face contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20763', '26', '15', '8', 'Farei da terra uma desolação, porquanto eles se houveram traiçoeiramente, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20764', '26', '16', '1', 'Ainda veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20765', '26', '16', '2', 'Filho do homem, faz conhecer a Jerusalém seus actos abomináveis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20766', '26', '16', '3', 'e diz: Assim diz o Senhor Deus a Jerusalém: A tua origem e o teu nascimento procedem da terra dos cananeus. Teu pai era amorreu, e a tua mãe heteia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20767', '26', '16', '4', 'E, quanto ao teu nascimento, no dia em que nasceste não te foi cortado o umbigo, nem foste lavada com água, para te alimpar; nem tampouco foste esfregada com sal, nem envolta em faixas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20768', '26', '16', '5', 'ninguém se apiedou de ti para te fazer alguma destas coisas, compadecido de ti; porém foste lançada fora no campo, pelo nojo de ti, no dia em que nasceste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20769', '26', '16', '6', 'E, passando eu por ti, vi-te banhada no teu sangue, e disse-te: Ainda que estás no teu sangue, vive; sim, disse-te: Ainda que estás no teu sangue, vive.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20770', '26', '16', '7', 'Eu te fiz multiplicar como o renovo do campo. E cresceste, e te engrandeceste, e alcançaste grande formosura. Formaram-se os teus seios e cresceu o teu cabelo; contudo estavas nua e descoberta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20771', '26', '16', '8', 'Então, passando eu por ti, vi-te, e eis que o teu tempo era tempo de amores; e estendi sobre ti a minha aba, e cobri a tua nudez; e dei-te juramento, e entrei num pacto contigo, diz o Senhor Deus, e tu ficaste sendo minha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20772', '26', '16', '9', 'Então te lavei com água, limpei de ti o teu sangue e te ungi com óleo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20773', '26', '16', '10', 'Também te vesti de bordados, e te calcei com pele de texugo, cingi-te de linho fino, e te cobri de seda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20774', '26', '16', '11', 'Também te ornei de enfeites, e te pus braceletes nas mãos e um colar ao pescoço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20775', '26', '16', '12', 'E te pus um pendente no nariz, e arrecadas nas orelhas, e uma linda coroa na cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20776', '26', '16', '13', 'Assim foste ornada de ouro e prata, e o teu vestido foi de linho fino, de seda e de bordados; de flor de farinha te nutriste, e de mel e azeite; e chegaste a ser formosa em extremo, e subiste até a realeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20777', '26', '16', '14', 'Correu a tua fama entre as nações, por causa da tua formosura, pois era perfeita, graças ao esplendor que eu tinha posto sobre ti, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20778', '26', '16', '15', 'Mas confiaste na tua formosura, e te corrompeste por causa da tua fama; e derramavas as tuas prostituições sobre todo o que passava, para seres dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20779', '26', '16', '16', 'E tomaste dos teus vestidos e fizeste lugares altos adornados de diversas cores, e te prostituíste sobre eles, como nunca sucedera, nem sucederá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20780', '26', '16', '17', 'Também tomaste as tuas belas jóias feitas do meu ouro e da minha prata que eu te havia dado, e te fizeste imagens de homens, e te prostituíste com elas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20781', '26', '16', '18', 'e tomaste os teus vestidos bordados, e as cobriste; e puseste diante delas o meu azeite e o meu incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20782', '26', '16', '19', 'E o meu pão que te dei, a flor de farinha, e o azeite e o mel, com que eu te sustentava, também puseste diante delas em cheiro suave, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20783', '26', '16', '20', 'Além disto, tomaste a teus filhos e tuas filhas, que me geraras, e lhos sacrificaste, para serem devorados pelas chamas. Acaso foi a tua prostituição de tão pouca monta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20784', '26', '16', '21', 'que havias de matar meus filhos e lhos entregar, fazendo os passar pelo fogo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20785', '26', '16', '22', 'E em todas as tuas abominações, e nas tuas prostituições, não te lembraste dos dias da tua mocidade, quando tu estavas nua e descoberta, e jazias no teu sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20786', '26', '16', '23', 'E sucedeu, depois de toda a tua maldade (ai, ai de ti! diz o Senhor Deus),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20787', '26', '16', '24', 'que te edificaste uma câmara abobadada, e fizeste lugares altos em todas as praças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20788', '26', '16', '25', 'A cada canto do caminho edificaste o teu lugar alto, e fizeste abominável a tua formosura, e alargaste os teus pés a todo o que passava, e multiplicaste as tuas prostituições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20789', '26', '16', '26', 'Também te prostituíste com os egípcios, teus vizinhos, grandemente carnais; e multiplicaste a tua prostituição, para me provocares à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20790', '26', '16', '27', 'Pelo que estendi a minha mão sobre ti, e diminuí a tua porção; e te entreguei à vontade dos que te odeiam, das filhas dos filisteus, as quais se envergonhavam do teu caminho depravado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20791', '26', '16', '28', 'Também te prostituíste com os assírios, porquanto eras insaciável; contudo, prostituindo-te com eles, nem ainda assim ficaste farta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20792', '26', '16', '29', 'Demais multiplicaste as tuas prostituições na terra de tráfico, isto é, até Caldeia, e nem ainda com isso te fartaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20793', '26', '16', '30', 'Quão fraco é teu coração, diz o Senhor Deus, fazendo tu todas estas coisas, obra duma meretriz desenfreada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20794', '26', '16', '31', 'edificando a tua câmara abobadada no canto de cada caminho, e fazendo o teu lugar alto em cada rua! Não foste sequer como a meretriz, pois desprezaste a paga;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20795', '26', '16', '32', 'tens sido como a mulher adúltera que, em lugar de seu marido, recebe os estranhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20796', '26', '16', '33', 'A todas as meretrizes se dá a sua paga, mas tu dás presentes a todos os teus amantes; e lhes dás peitas, para que venham a ti de todas as partes, pelas tuas prostituições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20797', '26', '16', '34', 'Assim és diferente de outras mulheres nas tuas prostituições; pois ninguém te procura para prostituição; pelo contrário tu dás a paga, e não a recebes; assim és diferente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20798', '26', '16', '35', 'Portanto, ó meretriz, ouve a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20799', '26', '16', '36', 'Assim diz o Senhor Deus: Pois que se derramou a tua lascívia, e se descobriu a tua nudez nas tuas prostituições com os teus amantes; por causa também de todos os ídolos das tuas abominações, e do sangue de teus filhos que lhes deste;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20800', '26', '16', '37', 'portanto eis que ajuntarei todos os teus amantes, com os quais te deleitaste, como também todos os que amaste, juntamente com todos os que odiaste, sim, ajuntá-los-ei contra ti em redor, e descobrirei a tua nudez diante deles, para que vejam toda a tua nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20801', '26', '16', '38', 'E julgar-te-ei como são julgadas as adúlteras e as que derramam sangue; e entregar-te-ei ao sangue de furor e de ciúme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20802', '26', '16', '39', 'Também te entregarei nas mãos dos teus inimigos, e eles derribarão a tua câmara abobadada, e demolirão os teus altos lugares, e te despirão os teus vestidos, e tomarão as tuas belas jóias, e te deixarão nua e descoberta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20803', '26', '16', '40', 'Então farão subir uma hoste contra ti, e te apedrejarão, e te traspassarão com as suas espadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20804', '26', '16', '41', 'E queimarão as tuas casas a fogo, e executarão juízos contra ti, à vista de muitas mulheres; e te farei cessar de ser meretriz, e paga não darás mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20805', '26', '16', '42', 'Assim satisfarei em ti o meu furor, e os meus ciúmes se desviarão de ti; também me aquietarei, e não tornarei mais a me indignar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20806', '26', '16', '43', 'Porquanto não te lembraste dos dias da tua mocidade, mas me provocaste à ira com todas estas coisas, eis que eu farei recair o teu caminho sobre a tua cabeça diz o Senhor Deus. Pois não acrescentaste a infidelidade a todas as tuas abominações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20807', '26', '16', '44', 'Eis que todo o que usa de provérbios usará contra ti deste provérbio: Tal mãe, tal filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20808', '26', '16', '45', 'Tu és filha de tua mãe, que tinha nojo de seu marido e de seus filhos; e tu és irmã de tuas irmãs, que tinham nojo de seus maridos e de seus filhos. Vossa mãe foi heteia, e vosso pai amorreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20809', '26', '16', '46', 'E tua irmã maior, que habita à tua esquerda, é Samaria, ela juntamente com suas filhas; e tua irmã menor, que habita à tua mão direita, é Sodoma e suas filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20810', '26', '16', '47', 'Todavia não andaste nos seus caminhos, nem fizeste conforme as suas abominações; mas, como se isso mui pouco fora, ainda te corrompeste mais do que elas, em todos os teus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20811', '26', '16', '48', 'Vivo eu, diz o Senhor Deus, não fez Sodoma, tua irmã, nem ela nem suas filhas, como fizeste tu e tuas filhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20812', '26', '16', '49', 'Eis que esta foi a iniquidade de Sodoma, tua irmã: Soberba, fartura de pão, e próspera ociosidade teve ela e suas filhas; mas nunca fortaleceu a mão do pobre e do necessitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20813', '26', '16', '50', 'Também elas se ensoberbeceram, e fizeram abominação diante de mim; pelo que, ao ver isso, as tirei do seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20814', '26', '16', '51', 'Demais Samaria não cometeu metade de teus pecados; e multiplicaste as tuas abominações mais do que elas, e justificaste a tuas irmãs, com todas as abominações que fizeste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20815', '26', '16', '52', 'Tu, também, pois que deste sentença favorável a tuas irmãs, leva a tua vergonha; por causa de teus pecados, que fizeste mais abomináveis do que elas, mais justas são elas do que tu; envergonha-te logo também, e sofre a tua humilhação, porque justificaste a tuas irmãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20816', '26', '16', '53', 'Eu, pois, farei tornar do cativeiro a elas, a Sodoma e suas filhas, a Samaria e suas filhas, e aos de vós que são cativos no meio delas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20817', '26', '16', '54', 'para que sofras a tua vergonha, e sejas envergonhada por causa de tudo o que fizeste, dando-lhes tu consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20818', '26', '16', '55', 'Quanto a tuas irmãs, Sodoma e suas filhas, tornarão ao seu primeiro estado; e Samaria e suas filhas tornarão ao seu primeiro estado; também tu e tuas filhas tornareis ao vosso primeiro estado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20819', '26', '16', '56', 'Não foi Sodoma, tua irmã, um provérbio na tua boca, no dia da tua soberba,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20820', '26', '16', '57', 'antes que fosse descoberta a tua maldade? Agora, de igual modo, te fizeste objecto de opróbrio das filhas da Síria, e de todos os que estão ao redor dela, e para as filhas dos filisteus, que te desprezam em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20821', '26', '16', '58', 'Pela tua perversidade e as tuas abominações estás sofrendo, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20822', '26', '16', '59', 'Pois assim diz o Senhor Deus: Eu te farei como fizeste, tu que desprezaste o juramento, quebrantando o pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20823', '26', '16', '60', 'Contudo eu me lembrarei do meu pacto, que fiz contigo nos dias da tua mocidade; e estabelecerei contigo um pacto eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20824', '26', '16', '61', 'Então te lembrarás dos teus caminhos, e ficarás envergonhada, quando receberes tuas irmãs, as mais velhas e as mais novas, e eu tas der por filhas, mas não por causa do pacto contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20825', '26', '16', '62', 'E estabelecerei o meu pacto contigo, e saberás que eu sou o Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20826', '26', '16', '63', 'para que te lembres, e te envergonhes, e nunca mais abras a tua boca, por causa da tua vergonha, quando eu te perdoar tudo quanto fizeste, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20827', '26', '17', '1', 'Ainda veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20828', '26', '17', '2', 'Filho do homem, propõe um enigma, e profere uma alegoria à casa de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20829', '26', '17', '3', 'e diz: Assim diz o Senhor Deus: uma grande águia, de grandes asas e de plumagem comprida, cheia de penas de várias cores, veio ao Líbano e tomou o mais alto ramo dum cedro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20830', '26', '17', '4', 'arrancou a ponta mais alta dos seus, raminhos, e a levou a uma terra de comércio; e a pôs numa cidade de comerciantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20831', '26', '17', '5', 'Também tomou da semente da terra, e a lançou num solo frutífero; pô-la junto a muitas águas; e plantou-a como salgueiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20832', '26', '17', '6', 'E brotou, e tornou-se numa videira larga, de pouca altura, virando-se para ela os seus ramos, e as suas raízes estavam debaixo dela. Tornou-se numa videira, e produzia sarmentos, e lançava renovos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20833', '26', '17', '7', 'Houve ainda outra grande águia, de grandes asas, e cheia de penas; e eis que também esta videira lançou para ela as suas raízes, e estendeu para ela os seus ramos desde as aureolas em que estava plantada, para que ela a regasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20834', '26', '17', '8', 'Numa boa terra, junto a muitas águas, estava ela plantada, para produzir ramos, e para dar fruto, a fim de que fosse videira excelente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20835', '26', '17', '9', 'Diz: Assim diz o Senhor Deus: Acaso prosperará ela? Não lhe arrancará a águia as raízes, e não lhe cortará o fruto, para que se seque? para que se sequem todas as folhas de seus renovos? Não será necessário nem braço forte, nem muita gente, para arrancá-la pelas raízes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20836', '26', '17', '10', 'Mas, estando plantada, prosperará? Não se secará de todo, quando a tocar o vento oriental? Nas aureolas onde cresceu se secará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20837', '26', '17', '11', 'Então veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20838', '26', '17', '12', 'Diz, pois, à casa rebelde: Não sabeis o que significam estas coisas? Diz-lhes: Eis que veio o rei de Babilónia a Jerusalém, e tomou o seu rei e os seus príncipes, e os levou consigo para Babilónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20839', '26', '17', '13', 'e tomou um da estirpe real, e fez pacto com ele, e o juramentou. E aos poderosos da terra removeu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20840', '26', '17', '14', 'para que o reino ficasse humilhado, e não se levantasse, embora, guardando o seu pacto, pudesse subsistir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20841', '26', '17', '15', 'Mas ele se rebelou contra o rei de Babilónia, enviando os seus embaixadores ao Egipto, para que se lhe mandassem cavalos e muita gente. Prosperará ou escapará aquele que faz tais coisas? Quebrará o pacto e escapará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20842', '26', '17', '16', 'Como eu vivo, diz o Senhor Deus, no lugar em que habita o rei que o fez reinar, cujo juramento desprezou, e cujo pacto quebrou, sim, com ele no meio de Babilónia certamente morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20843', '26', '17', '17', 'Não lhe prestará Faraó ajuda em guerra, nem com seu grande exército, nem com sua companhia numerosa, quando se levantarem tranqueiras e se edificarem baluartes, para destruir muitas vidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20844', '26', '17', '18', 'Porquanto desprezou o juramento e quebrou o pacto, porquanto deu a sua mão, e ainda fez todas estas coisas, ele não escapará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20845', '26', '17', '19', 'Portanto, assim diz o Senhor Deus: Vivo eu, que o meu juramento que desprezou, e o meu pacto que violou, isso farei recair sobre a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20846', '26', '17', '20', 'E estenderei sobre ele a minha rede, e ficará preso no meu laço; e o levarei a Babilónia, e ali entrarei em juízo com ele por causa da traição que cometeu contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20847', '26', '17', '21', 'E a fina flor de todas as suas tropas cairá à espada, e os que restarem serão espalhados a todos os ventos; e sabereis que eu, o Senhor, o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20848', '26', '17', '22', 'Assim diz o Senhor Deus: Também eu tomarei um broto do topo do cedro, e o plantarei; do principal dos seus renovos cortarei o mais tenro, e o plantarei sobre um monte alto e sublime.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20849', '26', '17', '23', 'No monte alto de Israel o plantarei; e produzirá ramos, e dará fruto, e se fará um cedro excelente. Habitarão debaixo dele aves de toda a sorte; à sombra dos seus ramos habitarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20850', '26', '17', '24', 'Assim saberão todas as árvores do campo que eu, o Senhor, abati a árvore alta, elevei a árvore baixa, sequei a árvore verde, e fiz reverdecer a árvore seca; eu, e Senhor, o disse, e o farei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20851', '26', '18', '1', 'De novo veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20852', '26', '18', '2', 'Que quereis vós dizer, citando na terra de Israel este provérbio: Os pais comeram uvas verdes, e os dentes dos filhos se embotaram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20853', '26', '18', '3', 'Vivo eu, diz e Senhor Deus, não se vos permite mais usar deste provérbio em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20854', '26', '18', '4', 'Eis que todas as almas são minhas; como o é a alma do pai, assim também a alma do filho é minha: a alma que pecar, essa morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20855', '26', '18', '5', 'Sendo pois o homem justo, e procedendo com retidão e justiça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20856', '26', '18', '6', 'não comendo sobre os montes, nem levantando os seus olhes para os ídolos da casa de Israel, nem contaminando a mulher do seu próximo, nem se chegando à mulher na sua separação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20857', '26', '18', '7', 'não oprimindo a ninguém, tornando, porém, ao devedor e seu penhor, e não roubando, repartindo e seu pão com o faminto, e cobrindo ao nu com vestido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20858', '26', '18', '8', 'não emprestando com usura, e não recebendo mais de que emprestou, desviando a sua mão da injustiça, e fazendo verdadeira justiça entre homem e homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20859', '26', '18', '9', 'andando nos meus estatutos, e guardando as minhas ordenanças, para proceder segundo a verdade; esse é justo, certamente viverá, diz o Senhor Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20860', '26', '18', '10', 'E se ele gerar um filho que se torne salteador, que derrame sangue, que faça a seu irmão qualquer dessas coisas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20861', '26', '18', '11', 'e que não cumpra com nenhum desses deveres, porém coma sobre os montes, e contamine a mulher de seu próximo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20862', '26', '18', '12', 'oprima ao pobre e necessitado, pratique roubos, não devolva o penhor, levante os seus olhos para os ídolos, cometa abominação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20863', '26', '18', '13', 'empreste com usura, e receba mais do que emprestou; porventura viverá ele? Não viverá! Todas estas abominações, ele as praticou; certamente morrerá; o seu sangue será sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20864', '26', '18', '14', 'Eis que também, se este por sua vez gerar um filho que veja todos os pecados que seu pai fez, tema, e não cometa coisas semelhantes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20865', '26', '18', '15', 'não coma sobre os montes, nem levante os olhos para os ídolos da casa de Israel, e não contamine a mulher de seu próximo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20866', '26', '18', '16', 'nem oprima a ninguém, e não empreste sob penhores, nem roube, porém reparta o seu pão com o faminto, e cubra ao nu com vestido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20867', '26', '18', '17', 'que aparte da iniquidade a sua mão, que não receba usura nem mais do que emprestou, que observe as minhas ordenanças e ande nos meus estatutos; esse não morrerá por causa da iniquidade de seu pai; certamente viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20868', '26', '18', '18', 'Quanto ao seu pai, porque praticou extorsão, e roubou os bens do irmão, e fez o que não era bom no meio de seu povo, eis que ele morrerá na sua iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20869', '26', '18', '19', 'contudo dizeis: Por que não levará o filho a iniquidade do pai? Ora, se o filho proceder com retidão e justiça, e guardar todos os meus estatutos, e os cumprir, certamente viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20870', '26', '18', '20', 'A alma que pecar, essa morrerá; o filho não levará a iniquidade do pai, nem o pai levará a iniquidade do filho, A justiça do justo ficará sobre ele, e a impiedade do ímpio cairá sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20871', '26', '18', '21', 'Mas se o ímpio se converter de todos os seus pecados que cometeu, e guardar todos os meus estatutos, e preceder com retidão e justiça, certamente viverá; não morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20872', '26', '18', '22', 'De todas as suas transgressões que cometeu não haverá lembrança contra ele; pela sua justiça que praticou viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20873', '26', '18', '23', 'Tenho eu algum prazer na morte do ímpio? diz o Senhor Deus. Não desejo antes que se converta dos seus caminhos, e viva?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20874', '26', '18', '24', 'Mas, desviando-se o justo da sua justiça, e cometendo a iniquidade, fazendo conforme todas as abominações que faz o ímpio, porventura viverá? De todas as suas justiças que tiver feito não se fará memória; pois pela traição que praticou, e pelo pecado que cometeu ele morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20875', '26', '18', '25', 'Dizeis, porém: O caminho do Senhor não é justo. Ouvi, pois, ó casa de Israel: Acaso não é justo o meu caminho? não são os vossos caminhos que são injustos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20876', '26', '18', '26', 'Desviando-se o justo da sua justiça, e cometendo iniquidade, morrerá por ela; na sua iniquidade que cometeu morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20877', '26', '18', '27', 'Mas, convertendo-se o ímpio da sua impiedade que cometeu, e procedendo com retidão e justiça, conservará este a sua alma em vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20878', '26', '18', '28', 'pois que reconsidera, e se desvia de todas as suas transgressões que cometeu, certamente viverá, não morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20879', '26', '18', '29', 'Contudo, diz a casa de Israel: O caminho do Senhor não é justo. Acaso não são justos os meus caminhos, ó casa de Israel, Não são antes os vossos caminhos que são injustos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20880', '26', '18', '30', 'Portanto, eu vos julgarei, a cada um conforme os seus caminhos, ó casa de Israel, diz o Senhor Deus. Vinde, e convertei-vos de todas as vossas transgressões, para que a iniquidade não vos leve à perdição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20881', '26', '18', '31', 'Lançai de vós todas as vossas transgressões que cometestes contra mim; e criai em vós um coração novo e um espírito novo; pois, por que morrereis, ó casa de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20882', '26', '18', '32', 'Porque não tenho prazer na morte de ninguém, diz o Senhor Deus; convertei-vos, pois, e vivei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20883', '26', '19', '1', 'E tu levanta uma lamentação sobre os príncipes de Israel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20884', '26', '19', '2', 'e diz: Que de leoa foi tua mãe entre os leões! Deitou-se no meio dos leõezinhos, criou os seus cachorros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20885', '26', '19', '3', 'Assim criou um dos seus cachorrinhos, o qual, fazendo-se leão novo, aprendeu a apanhar a presa; e devorou homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20886', '26', '19', '4', 'Ora as nações ouviram falar dele; foi apanhado na cova delas; e o trouxeram com ganchos à terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20887', '26', '19', '5', 'Vendo, pois, ela que havia esperado, e que a sua esperança era perdida, tomou outro dos seus cachorros, e fê-lo leão novo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20888', '26', '19', '6', 'E este, rondando no meio dos leões, veio a ser leão novo, e aprendeu a apanhar a presa; e devorou homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20889', '26', '19', '7', 'E devastou os seus palácios, e destruiu as suas cidades; e assolou-se a terra, e a sua plenitude, por causa do som do seu rugido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20890', '26', '19', '8', 'Então se ajuntaram contra ele as gentes das províncias ao redor; estenderam sobre ele a rede; e ele foi apanhado na cova delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20891', '26', '19', '9', 'E com ganchos meteram-no numa jaula, e o levaram ao rei de Babilónia; fizeram-no entrar nos lugares fortes, para que se não ouvisse mais a sua voz sobre os montes de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20892', '26', '19', '10', 'Tua mãe era como uma videira plantada junto às águas; ela frutificou, e encheu-se de ramos, por causa das muitas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20893', '26', '19', '11', 'E tinha uma vara forte para cetro de governador, e elevou-se a sua estatura entre os espessos ramos, e foi vista na sua altura com a multidão dos seus ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20894', '26', '19', '12', 'Mas foi arrancada com furor, e lançada por terra; o vento oriental secou o seu fruto; quebrou-se e secou-se a sua forte vara; o fogo a consumiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20895', '26', '19', '13', 'E agora está plantada no deserto, numa terra seca e sedenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20896', '26', '19', '14', 'E duma vara dos seus ramos saiu fogo que consumiu o seu fruto, de maneira que não há mais nela nenhuma vara forte para servir de cetro para governar. Essa é a lamentação, e servirá de lamentação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20897', '26', '20', '1', 'Ora aconteceu, no sétimo ano, no mês quinto, aos dez do mês, que vieram alguns dos anciãos de Israel, para consultarem o Senhor; e assentaram-se diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20898', '26', '20', '2', 'Então veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20899', '26', '20', '3', 'Filho do homem, fala aos anciãos de Israel, e diz-lhes: Assim diz o Senhor Deus: Vós vindes consultar-me, Vivo eu, que não me deixarei ser consultado de vós, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20900', '26', '20', '4', 'Acaso os julgarás, faz-lhes saber as abominações de seus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20901', '26', '20', '5', 'e diz-lhes: Assim diz o Senhor Deus: No dia em que escolhi a Israel, levantei a minha mão para a descendência da casa de Jacob, e me deu a conhecer a eles na terra do Egipto, quando levantei a minha mão para eles, dizendo: Eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20902', '26', '20', '6', 'Naquele dia levantei a minha mão para eles, jurando que os tiraria da terra do Egipto para uma terra que lhes tinha espiado, que mana leite e mel, a qual é a glória de todas as terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20903', '26', '20', '7', 'Então lhes disse: Lançai de vós, cada um, as coisas abomináveis que encantam os seus olhos, e não vos contamineis com os ídolos do Egipto; eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20904', '26', '20', '8', 'Mas rebelaram-se contra mim, e não me quiseram ouvir; não lançaram de si, cada um, as coisas abomináveis que encantavam os seus olhos, nem deixaram os ídolos de Egipto; então eu disse que derramaria sobre eles o meu furor, para cumprir a minha ira contra eles no meio da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20905', '26', '20', '9', 'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado à vista das nações, no meio das quais eles estavam, a cujos olhos eu me dei a conhecer a eles, tirando-os da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20906', '26', '20', '10', 'Assim os tirei da terra do Egipto, e os levei ao deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20907', '26', '20', '11', 'E dei-lhes os meus estatutos, e lhes mostrei as minhas ordenanças, pelas quais o homem viverá, se as cumprir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20908', '26', '20', '12', 'Demais lhes dei também os meus sábados, para servirem de sinal entre mim e eles; a fim de que soubessem que eu sou o Senhor que os santifica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20909', '26', '20', '13', 'Mas a casa de Israel se rebelou contra mim no deserto, não andando nos meus estatutos, e rejeitando as minhas ordenanças, pelas quais o homem viverá, se as cumprir; e profanaram grandemente os meus sábados; então eu disse que derramaria sobre eles o meu furor no deserto, para os consumir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20910', '26', '20', '14', 'O que fiz, porém, foi por amor do meu nome, para que não fosse profanado à vista das nações perante as quais os fiz sair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20911', '26', '20', '15', 'E, contudo, eu levantei a minha mão para eles no deserto, jurando que não os introduziria na terra que lhes tinha dado, que mana leite e mel, a qual é a glória de todas as terras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20912', '26', '20', '16', 'porque rejeitaram as minhas ordenanças, e não andaram nos meus estatutos, e profanaram os meus sábados; pois o seu coração andava após os seus ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20913', '26', '20', '17', 'Não obstante os meus olhos os pouparam e não os destruí nem os consumi de todo no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20914', '26', '20', '18', 'Mas disse eu a seus filhos no deserto: Não andeis nos estatutos de vossos pais, nem guardeis as suas ordenanças, nem vos contamineis com os seus ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20915', '26', '20', '19', 'Eu sou o Senhor vosso Deus; andai nos meus estatutos, e guardai as minhas ordenanças, e executai-os');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20916', '26', '20', '20', 'E santificai os meus sábados; e eles servirão de sinal entre mim e vós para que saibais que eu sou o Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20917', '26', '20', '21', 'Mas também os filhos se rebelaram contra mim; não andaram nos meus estatutos nem guardaram as minhas ordenanças para as praticarem, pelas quais o homem viverá, se as cumprir; profanaram eles os meus sábados; por isso eu disse que derramaria sobre eles o meu furor, para cumprir contra eles a minha ira no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20918', '26', '20', '22', 'Todavia retive a minha mão, e procedi por amor do meu nome, para que não fosse profanado à vista das nações, a cujos olhos os fiz sair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20919', '26', '20', '23', 'Também levantei a minha mão para eles no deserto, jurando que os espalharia entre as nações, e os dispersaria entre os países;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20920', '26', '20', '24', 'porque não haviam executado as minhas ordenanças, mas rejeitaram os meus estatutos, e profanaram os meus sábados, e os seus olhos se iam após os ídolos de seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20921', '26', '20', '25', 'Também lhes dei estatutos que não eram bons, e ordenanças pelas quais não poderiam viver;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20922', '26', '20', '26', 'e os deixei contaminar-se em seus próprios dons, nos quais faziam passar pelo fogo todos os que abrem a madre, para os assolar, a fim de que soubessem que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20923', '26', '20', '27', 'Portanto fala à casa de Israel, ó filho do homem, e diz-lhe: Assim diz o Senhor Deus: Ainda nisto me blasfemaram vossos pais, que procederam traiçoeiramente para comigo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20924', '26', '20', '28', 'pois quando eu os havia introduzido na terra a respeito da qual eu levantara a minha mão, jurando que lha daria, então olharam para todo outeiro alto, e para toda árvore frondosa, e ofereceram ali os seus sacrifícios, e apresentaram ali a provocação das suas ofertas; puseram ali os seus cheiros suaves, e ali derramaram as suas libações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20925', '26', '20', '29', 'E eu lhes disse: Que significa o alto a que vós ides? Assim o seu nome ficou sendo Bamá, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20926', '26', '20', '30', 'Portanto diz à casa de Israel: Assim diz o Senhor Deus: Acaso vós vos contaminais a vós mesmos, à maneira de vossos pais? e vos prostituís com as suas abominações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20927', '26', '20', '31', 'E, ao oferecerdes os vossos dons, quando fazeis passar os vossos filhos pelo fogo, vós vos contaminais com todos os vossos ídolos, até hoje. E eu hei de ser consultado por vós, ó casa de Israel? Vivo eu, diz o Senhor Deus, que não serei consultado de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20928', '26', '20', '32', 'E o que veio ao vosso espírito de maneira alguma sucederá, quando dizeis: Sejamos como as nações, como as tribos dos países, servindo ao madeiro e à pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20929', '26', '20', '33', 'Vivo eu, diz o Senhor Deus, certamente com mão forte, e com braço estendido, e com indignação derramada, hei de reinar sobre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20930', '26', '20', '34', 'E vos tirarei dentre os povos, e vos congregarei dos países nos quais fostes espalhados, com mão forte, e com braço estendido, e com indignação derramada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20931', '26', '20', '35', 'e vos levarei ao deserto dos povos; e ali face a face entrarei em juízo convosco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20932', '26', '20', '36', 'como entrei em juízo com vossos pais, no deserto da terra do Egipto, assim entrarei em juízo convosco, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20933', '26', '20', '37', 'Também vos farei passar debaixo da vara, e vos farei entrar no vínculo do pacto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20934', '26', '20', '38', 'e separarei dentre vós os rebeldes, e os que transgridem contra mim; da terra das suas peregrinações os tirarei, mas à terra de Israel não voltarão; e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20935', '26', '20', '39', 'Quanto a vós, ó casa de Israel, assim diz o Senhor Deus: Ide, sirva cada um os seus ídolos; contudo mais tarde me ouvireis e não profanareis mais o meu santo nome com as vossas dádivas e com os vossos ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20936', '26', '20', '40', 'Pois no meu santo monte, no monte alto de Israel, diz o Senhor Deus, ali me servirá toda a casa de Israel, toda ela, na terra; ali vos aceitarei, e ali requererei as vossas ofertas, e as primícias das vossas oblações, com todas as vossas coisas santas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20937', '26', '20', '41', 'Como cheiro suave vos aceitarei, quando eu vos tirar dentre os povos e vos congregar dos países em que fostes espalhados; e serei santificado em vós à vista das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20938', '26', '20', '42', 'E sabereis que eu sou o Senhor, quando eu vos introduzir na terra de Israel, no país a respeito do qual levantei a minha mão, jurando que o daria a vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20939', '26', '20', '43', 'Ali vos lembrareis de vossos caminhos, e de todos os vossos actos com que vos tendes contaminado; e tereis nojo de vós mesmos, por causa de todas as vossas maldades que tendes cometido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20940', '26', '20', '44', 'E sabereis que eu sou o Senhor, quando eu proceder para convosco por amor do meu nome, não conforme os vossos maus caminhos, nem conforme os vossos actos corruptos, ó casa de Israel, diz o senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20941', '26', '20', '45', 'E veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20942', '26', '20', '46', 'Filho do homem, dirige o teu rosto para o caminho do sul, e derrama as tuas palavras contra o sul, e profetiza contra o bosque do campo do sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20943', '26', '20', '47', 'E diz ao bosque do sul: Ouve a palavra do Senhor: Assim diz o Senhor Deus: Eis que acenderei em ti um fogo que em ti consumirá toda árvore verde e toda árvore seca; não se apagará a chama flamejante, antes com ela se queimarão todos os rostos, desde o sul até o norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20944', '26', '20', '48', 'E verá toda a carne que eu, o Senhor, o acendi; não se apagará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20945', '26', '20', '49', 'Então disse eu: Ah Senhor Deus! eles dizem de mim: Não é este um fazedor de alegorias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20946', '26', '21', '1', 'Ainda veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20947', '26', '21', '2', 'Filho do homem, dirige o teu rosto para Jerusalém, e derrama as tuas palavras contra os santuários, e profetiza contra a terra de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20948', '26', '21', '3', 'E diz à terra de Israel: Assim diz o Senhor: Eis que estou contra ti, e tirarei a minha espada da bainha, e exterminarei do meio de ti o justo e o ímpio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20949', '26', '21', '4', 'E, por isso que hei de exterminar do meio de ti o justo e o ímpio, a minha espada sairá da bainha contra toda a carne, desde o sul até o norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20950', '26', '21', '5', 'E saberá toda a carne que eu, o Senhor, tirei a minha espada da bainha nunca mais voltará a ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20951', '26', '21', '6', 'Suspira, pois, ó filho do homem; suspira à vista deles com quebrantamento dos teus lombos e com amargura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20952', '26', '21', '7', 'E será que, quando eles te disserem: Por que suspiras tu dirás: por causa das novas, porque vêm; e todo coração desmaiará, e todas as mãos se enfraquecerão, e todo espírito se angustiará, e todos os joelhos se desfarão em águas; eis que vêm, e se realizarão, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20953', '26', '21', '8', 'E veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20954', '26', '21', '9', 'Filho do homem, profetiza, e diz: Assim diz o Senhor; diz: A espada, a espada está afiada e polida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20955', '26', '21', '10', 'Para matar está afiada, para reluzir está polida. Alegrar-nos-emos pois? A vara de meu filho é que despreza todo o madeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20956', '26', '21', '11', 'E foi dada a polir para ser manejada; esta espada está afiada e polida, para ser posta na mão do matador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20957', '26', '21', '12', 'Grita e uiva, ó filho do homem, porque ela será contra o meu povo, contra todos os príncipes de Israel. Estes juntamente com o meu povo estão entregues à espada; bate pois na tua coxa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20958', '26', '21', '13', 'Porque se faz uma prova; e que será se não mais existir a vara desprezadora, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20959', '26', '21', '14', 'Tu pois, ó filho do homem, profetiza, e bate com as mãos uma na outra; e dobre-se a espada até a terceira vez, a espada dos mortalmente feridos; é a espada para a grande matança, a que os rodeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20960', '26', '21', '15', 'Para que se derreta o coração, e se multipliquem os tropeços, é que contra todas as suas portas pus a ponta da espada; ah! ela foi feita como relâmpago, e está aguçada para matar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20961', '26', '21', '16', 'e espada, une as tuas forças, vira-te para a direita; prepara-te, vira-te para a esquerda, para onde quer que o teu rosto se dirigir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20962', '26', '21', '17', 'Também eu baterei com as minhas mãos uma na outra, e farei descansar a minha indignação; eu, o Senhor, o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20963', '26', '21', '18', 'De novo veio a mim a palavra de Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20964', '26', '21', '19', 'Tu pois, ó filho do homem, estabelece para ti dois caminhos, por onde venha a espada do rei de Babilónia. Ambos procederão de uma mesma terra; e grava um marco, grava-o no princípio do caminho da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20965', '26', '21', '20', 'Um caminho proporás, por onde virá a espada contra Rabá dos filhos de Amon, e contra Judá, em Jerusalém, a fortificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20966', '26', '21', '21', 'Pois o rei de Babilónia está parado na encruzilhada, no princípio dos dois caminhos, para fazer adivinhações; ele sacode as flechas, consulta os terafins, atenta para o fígado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20967', '26', '21', '22', 'Na sua mão direita estava a adivinhação sobre Jerusalém, para dispor os aríetes, para abrir a boca, ordenando a matança, para levantar a voz com júbilo, para pôr os aríetes contra as portas, para levantar tranqueiras, para edificar baluartes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20968', '26', '21', '23', 'Isso será como adivinhação vã aos olhos daqueles que lhes fizerem juramentos; mas ele se lembrará da iniquidade, para que sejam apanhados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20969', '26', '21', '24', 'Portanto assim diz o Senhor Deus: Visto que fizestes ser lembrada a vossa iniquidade, descobrindo-se as vossas transgressões, aparecendo os vossos pecados em todos os vossos actos; visto que viestes em memória, sereis apanhados com a mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20970', '26', '21', '25', 'E tu, ó profano e ímpio príncipe de Israel, cujo dia é chegado no tempo da punição final;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20971', '26', '21', '26', 'assim diz o Senhor Deus: Remove o diadema, e tira a coroa; esta não será a mesma: exalta ao humilde, e humilha ao soberbo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20972', '26', '21', '27', 'Ao revés, ao revés, ao revés o porei; também o que é não continuará assim, até que venha aquele a quem pertence de direito; e lho darei a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20973', '26', '21', '28', 'E tu, ó filho do homem, profetiza e diz: Assim diz o Senhor Deus acerca dos filhos de Amon, e acerca do opróbrio deles; diz pois: A espada, a espada está desembainhada, polida para a matança, para consumir, para ser como relâmpago.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20974', '26', '21', '29', 'Enquanto eles têm visões vãs a teu respeito, e adivinham mentiras a fim de que seja posta no pescoço dos ímpios, que estão mortalmente feridos, cujo dia é chegado no tempo da punição final.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20975', '26', '21', '30', 'Torne a tua espada à sua bainha. No lugar em que foste criado, na terra do teu nascimento, eu te julgarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20976', '26', '21', '31', 'Derramarei sobre ti a minha indignação, assoprarei contra ti o fogo do meu furor; entregar-te-ei nas mãos dos homens brutais, destros para destruírem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20977', '26', '21', '32', 'Ao fogo servirás de pasto; o teu sangue estará no meio da terra; não serás mais lembrado; porque eu, o Senhor, o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20978', '26', '22', '1', 'Demais veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20979', '26', '22', '2', 'Tu pois, ó filho do homem, acaso julgarás, julgarás mesmo a cidade sanguinária? Então faz-lhe conhecer todas as suas abominações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20980', '26', '22', '3', 'e diz: Assim diz o Senhor Deus: A cidade que derrama o sangue dentro de si, para que venha o seu tempo! que faz ídolos contra si mesma, para se contaminar!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20981', '26', '22', '4', 'Pelo teu sangue que derramaste te fizeste culpada, e pelos teus ídolos que fabricaste te contaminaste; e fizeste aproximar-se o teu dia, e é chegado o fim dos teus anos. Por isso eu te fiz o opróbrio das nações e o escárnio de todas as terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20982', '26', '22', '5', 'As que estão perto e as que estão longe de ti escarnecerão de ti, infamada, cheia de tumulto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20983', '26', '22', '6', 'Eis que os príncipes de Israel, que estão em ti, cada um conforme o seu poder, se esforçam para derramarem sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20984', '26', '22', '7', 'No meio de ti desprezaram ao pai e à mãe; no meio de ti usaram de opressão para com o estrangeiro; no meio de ti foram injustos para com o órfão e a viúva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20985', '26', '22', '8', 'As minhas coisas santas desprezaste, e os meus sábados profanaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20986', '26', '22', '9', 'Em ti se acham homens que caluniam para derramarem sangue; em ti há os que comem sobre os montes; e cometem perversidade no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20987', '26', '22', '10', 'A vergonha do pai descobrem em ti; no meio de ti humilham a que está impura, na sua separação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20988', '26', '22', '11', 'Um comete abominação com a mulher do seu próximo, outro contamina abominavelmente a sua nora, e outro humilha no meio de ti a sua irmã, filha de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20989', '26', '22', '12', 'Peitas se recebem no meio de ti para se derramar sangue; recebes usura e ganhos ilícitos, e usas de avareza com o teu próximo, oprimindo-o; mas de mim te esqueceste, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20990', '26', '22', '13', 'Eis que, portanto, bato as mãos contra o lucro desonesto que ganhaste, e por causa do sangue que houve no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20991', '26', '22', '14', 'Poderá estar firme o teu coração? poderão estar fortes as tuas mãos, nos dias em que eu tratarei contigo? Eu, o Senhor, o disse, e o farei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20992', '26', '22', '15', 'Espalhar-te-ei entre as nações e dispersar-te-ei pelas terras; e de ti consumirei a tua imundície.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20993', '26', '22', '16', 'E tu serás profanada em ti mesma, aos olhos das nações, e saberás que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20994', '26', '22', '17', 'De novo veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20995', '26', '22', '18', 'Filho do homem, a casa de Israel se tornou para mim em escória; todos eles são bronze, e estanho, e ferro, e chumbo no meio da fornalha; em escória de prata eles se tornaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20996', '26', '22', '19', 'Portanto assim diz o Senhor Deus: Pois que todos vós vos tornastes em escória, por isso eis que eu vos ajuntarei no meio de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20997', '26', '22', '20', 'Como se ajuntam a prata, e o bronze, e o ferro, e o chumbo, e o estanho, no meio da fornalha, para assoprar o fogo sobre eles, a fim de se fundirem, assim vos ajuntarei na minha ira e no meu furor, e ali vos porei e vos fundirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20998', '26', '22', '21', 'Sim, congregar-vos-ei, e assoprarei sobre vós o fogo da minha ira; e sereis fundidos no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('20999', '26', '22', '22', 'Como se funde a prata no meio da fornalha, assim sereis fundidos no meio dela; e sabereis que eu, o Senhor, derramei o meu furor sobre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21000', '26', '22', '23', 'Também veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21001', '26', '22', '24', 'Filho do homem, diz-lhe a ela: Tu és uma terra que não está purificada, nem regada de chuvas no dia da indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21002', '26', '22', '25', 'Conspiração dos seus profetas há no meio dela, como um leão que ruge, que arrebata a presa; eles devoram vidas humanas; tomam tesouros e coisas preciosas; multiplicam as suas viúvas no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21003', '26', '22', '26', 'Os seus sacerdotes violentam a minha lei, e profanam as minhas coisas santas; não fazem diferença entre o santo e o profano, nem ensinam a discernir entre o impuro e o puro; e de meus sábados escondem os seus olhos, e assim sou profanado no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21004', '26', '22', '27', 'Os seus príncipes no meio dela são como lobos que arrebatam a presa: derramando o sangue, e destruindo vidas, para adquirirem lucro desonesto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21005', '26', '22', '28', 'E os profetas têm feito para eles reboco com argamassa fraca tendo visões falsas, e adivinhando-lhes mentira, dizendo: Assim diz o Senhor Deus; sem que o Senhor tivesse falado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21006', '26', '22', '29', 'O povo da terra tem usado de opressão, e andado roubando e fazendo violência ao pobre e ao necessitado, e tem oprimido injustamente ao estrangeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21007', '26', '22', '30', 'E busquei dentre eles um homem que levantasse o muro, e se pusesse na brecha perante mim por esta terra, para que eu não a destruísse; porém a ninguém achei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21008', '26', '22', '31', 'Por isso eu derramei sobre eles a minha indignação; com o fogo do meu furor os consumi; fiz que o seu caminho lhes recaísse sobre a cabeça, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21009', '26', '23', '1', 'Veio mais a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21010', '26', '23', '2', 'Filho do homem, houve duas mulheres, filhas da mesma mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21011', '26', '23', '3', 'Estas se prostituíram no Egipto; prostituíram-se na sua mocidade; ali foram apertados os seus peitos, e ali foram apalpados os seios da sua virgindade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21012', '26', '23', '4', 'E os seus nomes eram: Oola, a mais velha, e Aoliba, sua irmã; e foram minhas, e tiveram filhos e filhas; e, quanto aos seus nomes, Samaria é Oola, e Jerusalém é Aoliba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21013', '26', '23', '5', 'Ora prostituiu-se Oola, sendo minha; e enamorou-se dos seus amantes, dos assírios, seus vizinhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21014', '26', '23', '6', 'que se vestiam de azul, governadores e magistrados, todos mancebos cobiçáveis, cavaleiros montados a cavalo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21015', '26', '23', '7', 'Assim cometeu ela as suas devassidões com eles, que eram todos a flor dos filhos da Assíria; e contaminou-se com todos os ídolos de quem se enamorava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21016', '26', '23', '8', 'E não deixou as suas impudicícias, que trouxe do Egipto; pois muitos se deitaram com ela na sua mocidade, e apalparam os seios da sua virgindade, e derramaram sobre ela a sua impudicícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21017', '26', '23', '9', 'Portanto a entreguei na mão dos seus amantes, na mão dos filhos da Assíria, de quem se enamoravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21018', '26', '23', '10', 'Estes se descobriram a sua vergonha; levaram-lhe os filhos e as filhas; e a ela mataram-na à espada; e ela se tornou um provérbio entre as mulheres; pois sobre ela executaram juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21019', '26', '23', '11', 'Viu isso sua irmã Aoliba; contudo se corrompeu na sua paixão mais do que ela, como também nas suas devassidões, que eram piores do que as de sua irmã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21020', '26', '23', '12', 'Enamorou-se dos filhos da Assíria, dos governadores e dos magistrados seus vizinhos, vestidos com primor, cavaleiros que andam montados em cavalos, todos mancebos cobiçáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21021', '26', '23', '13', 'E vi que se tinha contaminado; o caminho de ambas era o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21022', '26', '23', '14', 'E ela aumentou as suas impudicícias; porque viu homens pintados na parede, imagens dos caldeus, pintadas de vermelho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21023', '26', '23', '15', 'com os seus lombos cingidos, tendo largos turbantes sobre as cabeças, todos com o parecer de príncipes, semelhantes aos filhos de Babilónia em Caldeia, terra do seu nascimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21024', '26', '23', '16', 'Ela se apaixonou deles, ao lançar sobre eles os olhos; e lhes mandou mensageiros até Caldeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21025', '26', '23', '17', 'Então vieram a ela os filhos de Babilónia para o leito dos amores, e a contaminaram com as suas impudicícias; e ela se contaminou com eles; então a sua alma deles se alienou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21026', '26', '23', '18', 'Assim pôs a descoberto as suas devassidões, e descobriu a sua vergonha; então a minha alma se alienou dela, assim como já se alienara a minha alma de sua irmã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21027', '26', '23', '19', 'Todavia ela multiplicou as suas prostituições, lembrando-se dos dias da sua mocidade, em que se prostituira na terra do Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21028', '26', '23', '20', 'apaixonando-se dos seus amantes, cujas carnes eram como as de jumentos, e cujo fluxo era como o de cavalos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21029', '26', '23', '21', 'Assim desejaste a luxúria da tua mocidade, quando os egípcios apalpavam os teus seios, para violentar os peitos da tua mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21030', '26', '23', '22', 'Por isso, ó Aoliba, assim diz o Senhor Deus: Eis que eu suscitarei contra ti os teus amantes, dos quais se alienara a tua alma, e os trarei contra ti de todos os lados:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21031', '26', '23', '23', 'Os filhos de Babilónia, e todos os caldeus de Pecod, e de Soá, e de Coa, juntamente com todos os filhos da Assíria, mancebos cobiçáveis, governadores e magistrados, todos eles príncipes e homens de renome, todos eles montados a cavalo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21032', '26', '23', '24', 'E virão contra ti com armas, carros e carroças, e com ajuntamento de povos; e se porão contra ti em redor com paveses, e escudos, e capacetes; e lhes entregarei o julgamento, e te julgarão segundo os seus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21033', '26', '23', '25', 'E porei contra ti o meu zelo, e usarão de indignação contigo. Tirar-te-ão o nariz e as orelhas; e o que te ficar de resto cairá à espada. Tomarão os teus filhos e as tuas filhas, e o que em ti ficar será consumido pelo fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21034', '26', '23', '26', 'Também te despirão os teus vestidos, e te tomarão as tuas jóias de adorno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21035', '26', '23', '27', 'Assim farei cessar em ti a tua luxúria e a tua prostituição trazida da terra do Egipto; de modo que não levantarás os teus olhos para eles, nem te lembrarás mais do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21036', '26', '23', '28', 'Pois assim diz o Senhor Deus: Eis que te entrego na mão dos que odeias, na mão daqueles de quem está alienada a tua alma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21037', '26', '23', '29', 'e eles te tratarão com ódio, e levarão todo o fruto do teu trabalho, e te deixarão nua e despida; e descobrir-se-á a vergonha da tua prostituição, e a tua luxúria, e as tuas devassidões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21038', '26', '23', '30', 'Estas coisas se te farão, porque te prostituíste após as nações, e te contaminaste com os seus ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21039', '26', '23', '31', 'No caminho de tua irmã andaste; por isso entregarei o seu cálice na tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21040', '26', '23', '32', 'Assim diz o Senhor Deus: Beberás o cálice de tua irmã, o qual é fundo e largo; servirás de riso e escárnio; o cálice leva muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21041', '26', '23', '33', 'De embriaguez e de dor te encherás, do cálice de espanto e de assolação, do cálice de tua irmã Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21042', '26', '23', '34', 'Bebê-lo-ás pois, e esgotá-lo-ás, e roerás os seus cacos, e te rasgarás teus próprios peitos; pois eu o falei, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21043', '26', '23', '35', 'Portanto, assim diz o Senhor Deus: Como te esqueceste de mim, e me lançaste para trás das tuas costas, também carregarás com a tua luxúria e as tuas devassidões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21044', '26', '23', '36', 'Disse-me mais o Senhor: Filho do homem, julgarás a Oola e a Aoliba? Mostra-lhes, então, as suas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21045', '26', '23', '37', 'Pois adulteraram, e sangue se acha nas suas mãos; com os seus ídolos adulteraram, e até lhes ofereceram em holocausto, para serem consumidos, os seus filhos, que de mim geraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21046', '26', '23', '38', 'E ainda isto me fizeram: contaminaram o meu santuário no mesmo dia, e profanaram os meus sábados');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21047', '26', '23', '39', 'Porquanto, havendo sacrificado seus filhos aos seus ídolos, vinham ao meu santuário no mesmo dia para o profanarem; e eis que assim fizeram no meio da minha casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21048', '26', '23', '40', 'Além disto mandaram vir uns homens de longe, aos quais fora enviado um mensageiro, e eis que vieram. Por amor deles te levaste, pintaste os teus olhos, e te ornaste de enfeites,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21049', '26', '23', '41', 'e te assentaste sobre um leito de honra, diante do qual estava uma mesa preparada; e puseste sobre ela o meu incenso e o meu óleo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21050', '26', '23', '42', 'Ouvia-se ali a voz de uma multidão satisfeita; e com homens de classe baixa foram trazidos beberrões do deserto; e eles puseram braceletes nas mãos das mulheres, e coroas de esplendor nas suas cabeças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21051', '26', '23', '43', 'Então disse eu da envelhecida em adultérios: Agora deveras se contaminarão com ela e ela com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21052', '26', '23', '44', 'E entraram a ela, como quem entra a uma prostituta; assim entraram a Oola e a Aoliba, mulheres lascivas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21053', '26', '23', '45', 'De maneira que homens justos são os que as julgarão como se julgam as adúlteras, e como se julgam as que derramam o sangue; porque adúlteras são, e sangue há nas suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21054', '26', '23', '46', 'Pois assim diz o Senhor Deus: Farei subir contra elas uma hoste e as entregarei ao tumulto e ao saque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21055', '26', '23', '47', 'E a hoste apedrejá-las-á, e as matará à espada; trucidará a seus filhos e suas filhas, e queimará as suas casas a fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21056', '26', '23', '48', 'Assim farei cessar da terra a lascívia, para que se escarmentem todas as mulheres, e não procedam conforme a vossa lascívia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21057', '26', '23', '49', 'E a vós vos pagarão o vosso procedimento lascivo e levareis os pecados dos vossos ídolos; e sabereis que eu sou o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21058', '26', '24', '1', 'Demais veio a mim a palavra do Senhor, no ano nono, do décimo mês, aos dez do mês, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21059', '26', '24', '2', 'Filho do homem, escreve o nome deste dia, deste mesmo dia; o rei de Babilónia acaba de sitiar Jerusalém neste dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21060', '26', '24', '3', 'E propõe à casa rebelde uma alegoria, e diz-lhe: Assim diz o Senhor Deus: Põe a caldeira ao lume, põe-na, e deita-lhe água dentro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21061', '26', '24', '4', 'mete nela os pedaços de carne, todos os bons pedaços, a coxa e a espádua; enche-a de ossos escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21062', '26', '24', '5', 'Escolhe o melhor do rebanho, ajunta um montão de lenha debaixo da caldeira dos ossos; fá-la ferver bem, e cozam-se dentro dela os seus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21063', '26', '24', '6', 'Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária, da caldeira, que está enferrujada por dentro, e cuja ferrugem não saiu dela! tira dela a carne pedaço por pedaço; não caiu sorte sobre ela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21064', '26', '24', '7', 'porque o seu sangue está no meio dela; sobre uma penha descalvada ela o pôs; não o derramou sobre o chão, para o cobrir com pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21065', '26', '24', '8', 'Foi para fazer subir a minha indignação para tomar vingança, que eu pus o seu sangue numa penha descalvada, para que não fosse coberto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21066', '26', '24', '9', 'Portanto, assim diz o Senhor Deus: Ai da cidade sanguinária! também eu farei grande a fogueira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21067', '26', '24', '10', 'Amontoa a lenha, acende o fogo, ferve bem a carne, engrossando o caldo, e sejam queimados os ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21068', '26', '24', '11', 'Então a porás vazia sobre as suas brasas, para que ela aqueça, e se derreta o seu cobre, e se funda a sua imundície no meio dela, e se consuma a sua ferrugem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21069', '26', '24', '12', 'Ela tem-se cansado com trabalhos; contudo não sai dela a sua muita ferrugem pelo fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21070', '26', '24', '13', 'A ferrugem é a tua imundície de luxúria, porquanto te purifiquei, e tu não te purificaste, não serás purificada nunca da tua imundície, enquanto eu não tenha satisfeito sobre ti a minha indignação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21071', '26', '24', '14', 'Eu, o Senhor, o disse: será assim, e o farei; não tornarei atrás, e não pouparei, nem me arrependerei; conforme os teus caminhos, e conforme os teus feitos, te julgarei, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21072', '26', '24', '15', 'Também veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21073', '26', '24', '16', 'Filho do homem, eis que dum golpe tirarei de ti o desejo dos teus olhos; todavia não te lamentarás, nem chorarás, nem te correrão as lágrimas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21074', '26', '24', '17', 'Geme, porém, em silêncio; não faças lamentação pelos mortos; ata na cabeça o teu turbante, e mete nos pés os teus sapatos; não cubras os teus lábios e não comas o pão dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21075', '26', '24', '18', 'Assim falei ao povo pela manhã, e à tarde morreu minha mulher; e fiz pela manhã como se me deu ordem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21076', '26', '24', '19', 'E o povo me perguntou: Não nos farás saber o que significam para nós estas coisas que estás fazendo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21077', '26', '24', '20', 'Então lhes respondi: Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21078', '26', '24', '21', 'Diz à casa de Israel: Assim diz o Senhor Deus: Eis que eu profanarei o meu santuário, o orgulho do vosso poder, a delícia dos vossos olhos, e o desejo da vossa alma; e vossos filhos e vossas filhas, que deixastes, cairão à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21079', '26', '24', '22', 'Fareis pois como eu fiz: não vos cobrireis os lábios, e não comereis o pão dos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21080', '26', '24', '23', 'tereis na cabeça os vossos turbantes, e os vossos sapatos nos pés; não vos lamentareis, nem chorareis, mas definhar-vos-eis nas vossas iniquidades, e gemereis uns com os outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21081', '26', '24', '24', 'Assim vos servirá Ezequiel de sinal; conforme tudo quanto ele fez, assim fareis vós; e quando isso suceder, então sabereis que eu sou o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21082', '26', '24', '25', 'Também quanto a ti, filho do homem, no dia que eu lhes tirar a sua fortaleza, o gozo do seu ornamento, a delícia dos seus olhos, e o desejo dos seus corações, juntamente com seus filhos e suas filhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21083', '26', '24', '26', 'nesse dia virá ter contigo algum fugitivo para te trazer as notícias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21084', '26', '24', '27', 'Nesse dia abrir-se-á a tua boca para com o fugitivo, e falarás, e por mais tempo não ficarás mudo; assim virás a ser para eles um sinal; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21085', '26', '25', '1', 'De novo veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21086', '26', '25', '2', 'Filho do homem, dirige o teu rosto contra os filhos de Amon, e profetiza contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21087', '26', '25', '3', 'E diz aos amonitas: Ouvi a palavra do Senhor Deus: Assim diz o Senhor Deus: Visto que tu disseste: Ah! contra o meu santuário quando foi profanado, e contra a terra de Israel quando foi assolada, e contra a casa de Judá quando foi para o cativeiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21088', '26', '25', '4', 'por isso eis que te entregarei em possessão ao povo do Oriente, e em ti estabelecerão os seus acampamentos, e porão em ti as suas moradas. Eles comerão os teus frutos, e beberão o teu leite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21089', '26', '25', '5', 'E farei de Rabá uma estrebaria de camelos, e dos amonitas um curral de rebanhos; e sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21090', '26', '25', '6', 'Porque assim diz o Senhor Deus: Visto como bateste com as mãos, e pateaste com os pés, e te alegraste com todo o despeito do teu coração contra a terra de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21091', '26', '25', '7', 'portanto eis que eu tenho estendido a minha mão contra ti, e te darei por despojo às nações, e te arrancarei dentre os povos, e te destruirei dentre os países, e de todo acabarei contigo; e saberás que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21092', '26', '25', '8', 'Assim diz o Senhor Deus: Visto como dizem em Moab. e Seir: Eis que a casa de Judá é como todas as nações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21093', '26', '25', '9', 'portanto, eis que eu abrirei o lado de Moab desde as cidades, desde as suas cidades que estão pela banda das fronteiras, a glória do país, Bet-Haiechimot, Baal-Meon, e até Quiriataim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21094', '26', '25', '10', 'e ao povo do Oriente, juntamente com os filhos de Amon, eu o entregarei em possessão, para que não haja mais memória dos filhos de Amon entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21095', '26', '25', '11', 'Também executarei juízos contra Moab; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21096', '26', '25', '12', 'Assim diz o Senhor Deus: Pois que Edom se houve vingativamente para com a casa de Judá, e se fez culpadíssimo, vingando-se deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21097', '26', '25', '13', 'portanto assim diz o Senhor Deus: Também estenderei a minha mão contra Edom, e arrancarei dele homens e animais; e o tornarei em deserto desde Teman; e cairão à espada até Dedan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21098', '26', '25', '14', 'E exercerei a minha vingança sobre Edom, pela mão do meu povo de Israel; e farão em Edom segundo a minha ira e segundo o meu furor; e conhecerão a minha vingança, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21099', '26', '25', '15', 'Assim diz o Senhor Deus: Porquanto os filisteus se houveram vingativamente, e executaram vingança com despeito de coração, para destruírem com perpétua inimizade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21100', '26', '25', '16', 'portanto assim diz o Senhor Deus: Eis que estendo a minha mão contra os filisteus, e arrancarei os cereteus, e destruirei o resto da costa do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21101', '26', '25', '17', 'E executarei neles grandes vinganças, com furiosos castigos; e saberão que eu sou o Senhor, quando eu tiver exercido a minha vingança sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21102', '26', '26', '1', 'Ora sucedeu no undécimo ano, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21103', '26', '26', '2', 'Filho do homem, visto como Tiro disse no tocante a Jerusalém: Ah! está quebrada a porta dos povos; está aberta para mim; eu me encherei, agora que ela está assolada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21104', '26', '26', '3', 'portanto assim diz o Senhor Deus: Eis que eu sou contra ti, ó Tiro, e farei subir contra ti muitas nações, como o mar faz subir as suas ondas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21105', '26', '26', '4', 'Elas destruirão os muros de Tiro, e derrubarão as suas torres; e eu varrerei o seu solo, e dela farei uma rocha descalvada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21106', '26', '26', '5', 'Ela virá a ser no meio do mar um enxugadouro de redes; pois eu o falei, diz o Senhor Deus; e ela servirá de despojo para as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21107', '26', '26', '6', 'Também suas filhas que estão no campo serão mortas à espada; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21108', '26', '26', '7', 'Porque assim diz o Senhor Deus: Eis que eu trarei contra Tiro a Nabucodonosor, rei de Babilónia, desde o norte, o rei dos reis, com cavalos, e com carros, e com cavaleiros, sim, companhias e muito povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21109', '26', '26', '8', 'As tuas filhas ele matará à espada no campo; e construirá fortes contra ti, levantará contra ti uma tranqueira, e alçará paveses contra ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21110', '26', '26', '9', 'dirigirá os golpes dos seus aríetes contra os teus muros, e derrubará as tuas torres com os seus machados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21111', '26', '26', '10', 'Por causa da multidão de seus cavalos te cobrirá o seu pó; os teus muros tremerão com o estrondo dos cavaleiros, e das carroças, e dos carros, quando ele entrar pelas tuas portas, como quem entra numa cidade em que se fez brecha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21112', '26', '26', '11', 'Com as patas dos seus cavalos pisará todas as tuas ruas; ao teu povo matará à espada, e as tuas fortes colunas cairão por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21113', '26', '26', '12', 'Também eles roubarão as tuas riquezas e saquearão as tuas mercadorias; derrubarão os teus muros e arrasarão as tuas casas agradáveis; e lançarão no meio das águas as tuas pedras, as tuas madeiras, e o teu solo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21114', '26', '26', '13', 'E eu farei cessar o rumor das tuas cantigas, e o som das tuas harpas não se ouvira mais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21115', '26', '26', '14', 'e farei de ti uma rocha descalvada; viras a ser um enxugadouro das redes, nunca mais serás edificada; pois eu, o Senhor, o falei, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21116', '26', '26', '15', 'Assim diz o Senhor Deus a Tiro: Acaso não tremerão as ilhas com o estrondo da tua queda, quando gemerem os feridos, quando se fizer a matança no meio de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21117', '26', '26', '16', 'Então todos os príncipes do mar descerão dos seus tronos, e porão de lado os seus mantos, e despirão as suas vestes bordadas; de tremores se vestirão; sobre a terra se assentarão; e estremecerão a cada momento, e de ti se espantarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21118', '26', '26', '17', 'E farão uma lamentação sobre ti, e te dirão: Como pereceste, ó povoada de navegantes, ó cidade afamada, que foste forte no mar! tu e os teus moradores que atemorizastes a todos os que habitam ao teu redor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21119', '26', '26', '18', 'Agora estremecerão as ilhas no dia da tua queda; sim, as ilhas, que estão no mar, espantar-se-ão da tua saída.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21120', '26', '26', '19', 'Pois assim diz o Senhor Deus: Quando eu te fizer uma cidade assolada, como as cidades que não se habitam, quando fizer subir sobre ti o abismo, e as muitas águas te cobrirem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21121', '26', '26', '20', 'então te farei descer com os que descem à cova, ao povo antigo, e te farei habitar nas mais baixas partes da terra, em lugares desertos de há muito, juntamente com os que descem à cova, para que não sejas habitada; e estabelecerei a glória na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21122', '26', '26', '21', 'Farei de ti um grande espanto, e não mais existirás; embora te procurem, contudo, nunca serás achada, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21123', '26', '27', '1', 'De novo veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21124', '26', '27', '2', 'Tu pois, ó filho do homem, levanta uma lamentação sobre Tiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21125', '26', '27', '3', 'e diz a Tiro, que habita na entrada do mar, e negocia com os povos em muitas ilhas: Assim diz o Senhor Deus: ó Tiro, tu dizes: Eu sou perfeita em formosura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21126', '26', '27', '4', 'No coração dos mares estão os teus termos; os que te edificaram aperfeiçoaram a tua formosura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21127', '26', '27', '5', 'De ciprestes de Senir fizeram todas as tuas tábuas; trouxeram cedros do Líbano para fazerem um mastro para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21128', '26', '27', '6', 'Fizeram os teus remos de carvalhos de Basan; os teus bancos fizeram-nos de marfim engastado em buxo das ilhas de Quitim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21129', '26', '27', '7', 'Linho fino bordado do Egipto era a tua vela, para te servir de estandarte; de azul, e púrpura das ilhas de Elisá era a tua cobertura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21130', '26', '27', '8', 'Os habitantes de Sídon e de Arvad eram os teus remadores; os teus peritos, ó Tiro, que em ti se achavam, esses eram os teus pilotos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21131', '26', '27', '9', 'Os anciãos de Guebal e seus peritos eram em ti os teus calafates; todos os navios do mar e os seus marinheiros se achavam em ti, para tratarem dos teus negócios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21132', '26', '27', '10', 'Os persas, e os lídios, e os de Pute eram no teu exército os teus soldados; penduravam em ti o escudo e o capacete; aumentavam o teu esplendor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21133', '26', '27', '11', 'Os filhos de Arvad e o teu exército estavam sobre os teus muros em redor, e os gamaditas nas tuas torres; penduravam os seus escudos nos teus muros em redor; aperfeiçoavam a tua formosura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21134', '26', '27', '12', 'Társis negociava contigo, por causa da abundância de toda a casta de riquezas; seus negociantes trocavam pelas tuas mercadorias prata, ferro, estanho, e chumbo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21135', '26', '27', '13', 'Javã, Tubal e Meseque eram teus mercadores; pelas tuas mercadorias trocavam as pessoas de homens e vasos de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21136', '26', '27', '14', 'Os da casa de Togarma trocavam pelas tuas mercadorias cavalos e ginetes e machos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21137', '26', '27', '15', 'os homens de Dedan eram teus mercadores; muitas ilhas eram o mercado da tua mão; tornavam a trazer-te em troca de dentes de marfim e pau de ébano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21138', '26', '27', '16', 'A Síria negociava contigo por causa da multidão das tuas manufacturas; pelas tuas mercadorias trocavam granadas, púrpura, obras bordadas, linho fino, corais e rubis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21139', '26', '27', '17', 'Judá e a terra de Israel eram teus mercadores; pelas tuas mercadorias trocavam o trigo de Minite, cera, mel, azeite e bálsamo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21140', '26', '27', '18', 'Por causa da multidão das tuas manufacturas, por causa da multidão de toda a sorte de riquezas, Damasco negociava contigo em vinho de Helbon e lã branca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21141', '26', '27', '19', 'Vedã e Javan de Uzal trocavam lã fiada pelas tuas manufacturas; ferro polido, cássia e cálamo aromático achavam-se entre as tuas mercadorias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21142', '26', '27', '20', 'Dedan negociava contigo em suadouros para cavalgar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21143', '26', '27', '21', 'Arábia e todos os príncipes de Quedar também eram os mercadores ao teu serviço; em cordeiros, carneiros e bodes, nestas coisas negociavam contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21144', '26', '27', '22', 'Os mercadores de Sabá e Raamá igualmente negociavam contigo; pelas tuas mercadorias trocavam as melhores de todas as especiarias e toda a pedra preciosa e ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21145', '26', '27', '23', 'Haran, e Cané e Éden os mercadores de Sabá, Assur e Quilmad eram teus mercadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21146', '26', '27', '24', 'Estes negociavam contigo em roupas escolhidas, em agasalho de azul e de obra bordada, e em cofres de roupas preciosas, amarrados com cordas e feitos de cedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21147', '26', '27', '25', 'Os navios de Társis eram as tuas caravanas para a tua mercadoria; e te encheste, e te glorificaste muito no meio dos mares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21148', '26', '27', '26', 'Os teus remadores te conduziram sobre grandes águas; o vento oriental te quebrantou no meio dos mares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21149', '26', '27', '27', 'As tuas riquezas, os teus bens, as tuas mercadorias, os teus marinheiros e os teus pilotos, os teus calafates, e os que faziam os teus negócios, e todos os teus soldados, que estão em ti, juntamente com toda a tua companhia, que está no meio de ti, se submergirão no meio dos mares no dia da tua queda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21150', '26', '27', '28', 'Ao estrondo da gritaria dos teus pilotos tremerão os arrabaldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21151', '26', '27', '29', 'E todos os que pegam no remo, os marinheiros, e todos os pilotos do mar descerão de seus navios, e pararão em terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21152', '26', '27', '30', 'e farão ouvir a sua voz sobre ti, e gritarão amargamente; lançarão pó sobre as cabeças, e na cinza se revolverão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21153', '26', '27', '31', 'e se farão calvos por tua causa, e se cingirão de sacos, e chorarão sobre ti com amargura de alma, com amarga lamentação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21154', '26', '27', '32', 'No seu pranto farão uma lamentação sobre ti, na qual dirão: Quem foi como Tiro, como a que está reduzida ao silêncio no meio do mar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21155', '26', '27', '33', 'Quando as tuas mercadorias eram exportadas pelos mares, fartaste a muitos povos; com a multidão das tuas riquezas e das tuas mercadorias, enriqueceste os reis da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21156', '26', '27', '34', 'No tempo em que foste quebrantada pelos mares, nas profundezas das águas, caíram no meio de ti todas as tuas mercadorias e toda a tua companhia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21157', '26', '27', '35', 'Todos os moradores das ilhas estão a teu respeito cheios de espanto; e os seus reis temem em grande maneira, e estão de semblante perturbado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21158', '26', '27', '36', 'Os mercadores dentre os povos te dão vaias; tu te tornaste em grande espanto, e não mais existiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21159', '26', '28', '1', 'De novo veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21160', '26', '28', '2', 'Filho do homem, diz ao príncipe de Tiro: Assim diz o Senhor Deus: Visto como se elevou o teu coração, e disseste: Eu sou um deus, na cadeira dos deuses me assento, no meio dos mares; todavia tu és homem, e não deus, embora consideres o teu coração como se fora o coração de um deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21161', '26', '28', '3', 'com efeito és mais sábio que Daniel; não há segredo algum que se possa esconder de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21162', '26', '28', '4', 'Pela tua sabedoria e pelo teu entendimento alcançaste para ti riquezas, e adquiriste ouro e prata nos teus tesouros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21163', '26', '28', '5', 'Pela tua grande sabedoria no comércio aumentaste as tuas riquezas, e por causa das tuas riquezas eleva-se o teu coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21164', '26', '28', '6', 'portanto, assim diz o Senhor Deus: Pois que consideras o teu coração como se fora o coração de um deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21165', '26', '28', '7', 'por isso eis que eu trarei sobre ti estrangeiros, os mais terríveis dentre as nações, os quais desembainharão as suas espadas contra a formosura da tua sabedoria, e mancharão o teu resplendor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21166', '26', '28', '8', 'Eles te farão descer à cova; e morrerás da morte dos traspassados, no meio dos mares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21167', '26', '28', '9', 'Acaso dirás ainda diante daquele que te matar: Eu sou um deus? mas tu és um homem, e não um deus, na mão do que te traspassa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21168', '26', '28', '10', 'Da morte dos incircuncisos morrerás, por mão de estrangeiros; pois eu o falei, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21169', '26', '28', '11', 'Veio mais a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21170', '26', '28', '12', 'Filho do homem, levanta uma lamentação sobre o rei de Tiro, e diz-lhe: Assim diz o Senhor Deus: Tu eras o selo da perfeição, cheio de sabedoria e perfeito em formosura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21171', '26', '28', '13', 'Estiveste no Éden, jardim de Deus; cobrias-te de toda pedra preciosa: a cornalina, o topázio, o ónix, a crisólita, o berilo, o jaspe, a safira, a granada, a esmeralda e o ouro. Em ti se faziam os teus tambores e os teus pífaros; no dia em que foste criado foram preparados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21172', '26', '28', '14', 'Eu te coloquei com o querubim da guarda; estiveste sobre o monte santo de Deus; andaste no meio das pedras afogueadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21173', '26', '28', '15', 'Perfeito eras nos teus caminhos, desde o dia em que foste criado, até que em ti se achou iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21174', '26', '28', '16', 'Pela abundância do teu comércio o teu coração se encheu de violência, e pecaste; pelo que te lancei, profanado, fora do monte de Deus, e o querubim da guarda te expulsou do meio das pedras afogueadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21175', '26', '28', '17', 'Elevou-se o teu coração por causa da tua formosura, corrompeste a tua sabedoria por causa do teu resplendor; por terra te lancei; diante dos reis te pus, para que te contemplem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21176', '26', '28', '18', 'Pela multidão das tuas iniquidades, na injustiça do teu comércio, profanaste os teus santuários; eu, pois, fiz sair do meio de ti um fogo, que te consumiu a ti, e te tornei em cinza sobre a terra, à vista de todos os que te contemplavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21177', '26', '28', '19', 'Todos os que te conhecem entre os povos estão espantados de ti; chegaste a um fim horrível, e não mais existirás, por todo o sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21178', '26', '28', '20', 'Novamente veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21179', '26', '28', '21', 'Filho do homem, dirige o teu rosto para Sídon, e profetiza contra ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21180', '26', '28', '22', 'e diz: Assim diz o Senhor Deus: Eis-me contra ti, ó Sídon, e serei glorificado no meio de ti; e saberão que eu sou o Senhor, quando nela executar juízos e nela me santificar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21181', '26', '28', '23', 'Pois lhe enviarei peste e sangue nas suas ruas; e os traspassados cairão no meio dela, estando a espada contra ela por todos os lados; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21182', '26', '28', '24', 'E a casa de Israel nunca mais terá espinho que a fira, nem abrolho que lhe cause dor, entre os que se acham ao redor deles e que os desprezam; e saberão que eu sou o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21183', '26', '28', '25', 'Assim diz o Senhor Deus: Quando eu congregar a casa de Israel dentre os povos entre os quais estão espalhados, e eu me santificar entre eles, à vista das nações, então habitarão na sua terra que dei a meu servo, a Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21184', '26', '28', '26', 'E habitarão nela seguros; sim, edificarão casas, e plantarão vinhas, e habitarão seguros, quando eu executar juízos contra todos os que estão ao seu redor e que os desprezam; e saberão que eu sou o Senhor seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21185', '26', '29', '1', 'No décimo ano, no décimo mês, no dia doze do mês, veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21186', '26', '29', '2', 'Filho do homem, dirige o teu rosto contra Faraó, rei do Egipto, e profetiza contra ele e contra todo o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21187', '26', '29', '3', 'Fala, e diz: Assim diz o Senhor Deus: Eis-me contra ti, ó Faraó, rei do Egipto, grande dragão, que pousas no meio dos teus rios, e que dizes: O meu rio é meu, e eu o fiz para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21188', '26', '29', '4', 'Mas eu porei anzóis em teus queixos, e farei que os peixes dos teus rios se apeguem às tuas escamas; e tirar-te-ei dos teus rios, juntamente com todos os peixes dos teus nos que se apegarem as tuas escamas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21189', '26', '29', '5', 'E te lançarei no deserto, a ti e a todos os peixes dos teus rios; sobre a face do campo cairás; não serás recolhido nem ajuntado. Aos animais da terra e às aves do céu te dei por pasto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21190', '26', '29', '6', 'E saberão todos os moradores do Egipto que eu sou o Senhor, porque tu tens sido um bordão de cana para a casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21191', '26', '29', '7', 'Tomando-te eles na mão, tu te quebraste e lhes rasgaste todo o ombro; e quando em ti se apoiaram, tu te quebraste, fazendo estremecer todos os seus lombos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21192', '26', '29', '8', 'Portanto, assim diz o Senhor Deus: Eis que eu trarei sobre ti a espada, e de ti exterminarei homem e animal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21193', '26', '29', '9', 'E a terra do Egipto se tornará em desolação e deserto; e saberão que eu sou o Senhor. Porquanto disseste: O rio é meu, e eu o fiz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21194', '26', '29', '10', 'por isso eis que eu estou contra ti e contra os teus rios; e tornarei a terra do Egipto em desertas e assoladas solidões, desde Migdol de Siene até os confins da Etiópia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21195', '26', '29', '11', 'Não passará por ela pé de homem, nem pé de animal passará por ela, nem será habitada durante quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21196', '26', '29', '12', 'Assim tornarei a terra do Egipto em desolação no meio das terras assoladas, e as suas cidades no meio das cidades assoladas ficarão desertas por quarenta anos; e espalharei os egípcios entre as nações, e os dispersarei pelos países.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21197', '26', '29', '13', 'Pois assim diz o Senhor Deus: Ao cabo de quarenta anos ajuntarei os egípcios dentre os povos entre os quais foram espalhados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21198', '26', '29', '14', 'E restaurarei do cativeiro os egípcios, e os farei voltar à terra de Patros, à sua terra natal; e serão ali um reino humilde;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21199', '26', '29', '15', 'mais humilde se fará do que os outros reinos, e nunca mais se exaltará sobre as nações; e eu os diminuirei, para que não mais dominem sobre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21200', '26', '29', '16', 'E não será mais a confiança da casa de Israel e a ocasião de ser lembrada a sua iniquidade, quando se virarem para olhar após eles; antes saberão que eu sou o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21201', '26', '29', '17', 'E sucedeu que, no ano vinte e sete, no mês primeiro, no primeiro dia do mês, veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21202', '26', '29', '18', 'Filho do homem, Nabucodonosor, rei de Babilónia, fez com que o seu exército prestasse um grande serviço contra Tiro. Toda cabeça se tornou calva, e todo ombro se pelou; contudo não houve paga da parte de Tiro para ele, nem para o seu exército, pelo serviço que prestou contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21203', '26', '29', '19', 'Portanto, assim diz o Senhor Deus: Eis que eu darei a Nabucodonosor, rei de Babilónia, a terra do Egipto; assim levará ele a multidão dela, como tomará o seu despojo e roubará a sua presa; e isso será a paga para o seu exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21204', '26', '29', '20', 'Como recompensa do serviço que me prestou, pois trabalhou por mim, eu lhe dei a terra do Egipto, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21205', '26', '29', '21', 'Naquele dia farei brotar um chifre para a casa de Israel; e te concederei que abras a boca no meio deles; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21206', '26', '30', '1', 'De novo veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21207', '26', '30', '2', 'Filho do homem, profetiza, e diz: Assim diz o Senhor Deus: Gemei: Ah! aquele dia!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21208', '26', '30', '3', 'Porque perto está o dia, sim, perto está o dia do Senhor; dia de nuvens será, o tempo das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21209', '26', '30', '4', 'E uma espada virá ao Egipto, e haverá angústia na Etiópia, quando caírem os traspassados no Egipto; o seu povo será levado para o cativeiro e serão destruídos os seus fundamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21210', '26', '30', '5', 'Etiópia, e Pute, e Lude, e todo o povo da Arábia, e Cube, e os filhos da terra da aliança cairão juntamente com eles à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21211', '26', '30', '6', 'Assim diz o Senhor: Também cairão os que sustêm o Egipto, e descerá a soberba de seu poder; desde Migdol até Siene cairão nela à espada, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21212', '26', '30', '7', 'E ficarão desolados no meio das terras assoladas; e as suas cidades estarão no meio das cidades desertas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21213', '26', '30', '8', 'E saberão que eu sou o Senhor, quando eu puser fogo ao Egipto, e forem destruídos todos os que lhe davam auxílio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21214', '26', '30', '9', 'Naquele dia sairão mensageiros de diante de mim em navios, para amedrontarem os etíopes descuidados; e sobre eles haverá angústia, como no dia do Egipto; pois eis que já vem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21215', '26', '30', '10', 'Assim diz o Senhor Deus: Também farei cessar do Egipto a multidão, por mão de Nabucodonosor, rei de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21216', '26', '30', '11', 'Ele e o seu povo com ele, os terríveis dentre as nações, serão introduzidos para destruírem a terra; e desembainharão as suas espadas contra o Egipto, e encherão a terra de mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21217', '26', '30', '12', 'E eu secarei os rios, e venderei a terra, entregando-a na mão dos maus, e assolarei a terra e a sua plenitude pela mão dos estranhos; eu, o Senhor, o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21218', '26', '30', '13', 'Assim diz o Senhor Deus: Também destruirei os ídolos, e farei cessar de Mênfis as imagens; e não mais haverá um príncipe na terra do Egipto; e porei o temor na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21219', '26', '30', '14', 'E assolarei a Patros, e porei fogo a Zoã, e executarei juízos em Tebas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21220', '26', '30', '15', 'e derramarei o meu furor sobre Sin, a fortaleza do Egipto, e exterminarei a multidão de Tebas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21221', '26', '30', '16', 'também atearei um fogo no Egipto; Sin terá angústia, Tebas será destruída, e Mênfis terá adversários em pleno dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21222', '26', '30', '17', 'Os mancebos de Om e Pi-Bésset cairão à espada, e estas cidades irão ao cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21223', '26', '30', '18', 'E em Táfnis se escurecerá o dia, quando eu quebrar ali os jugos do Egipto, e nela cessar a soberba do seu poder; quanto a ela, uma nuvem a cobrirá, e suas filhas irão ao cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21224', '26', '30', '19', 'Assim executarei juízos no Egipto, e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21225', '26', '30', '20', 'E sucedeu no ano undécimo, no mês primeiro, aos sete do mês, que veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21226', '26', '30', '21', 'Filho do homem, eu quebrei o braço de Faraó, rei do Egipto; e eis que não foi atado para se lhe aplicar remédios curativos, nem se lhe porão ligaduras para o atar, para torná-lo forte, a fim de pegar na espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21227', '26', '30', '22', 'Portanto assim diz o Senhor Deus: Eis que eu estou contra Faraó, rei do Egipto, e quebrarei os seus braços, assim o forte como o que já foi quebrado; e farei cair da sua mão a espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21228', '26', '30', '23', 'E espalharei os egípcios entre as nações, e os dispersarei pelas terras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21229', '26', '30', '24', 'Mas fortalecerei os braços do rei de Babilónia, e pôr-lhe-ei na mão a minha espada; quebrarei, porém, os braços de Faraó, e diante daquele gemerá como quem está mortalmente ferido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21230', '26', '30', '25', 'Eu sustentarei os braços do rei de Babilónia, mas os braços de Faraó cairão; e saberão que eu sou o Senhor, quando eu puser a minha espada na mão do rei de Babilónia, e ele a estender sobre a terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21231', '26', '30', '26', 'E espalharei os egípcios entre as nações, e os dispersarei pelas terras; saberão assim que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21232', '26', '31', '1', 'Também sucedeu, no ano undécimo, no terceiro mês, ao primeiro do mês, que veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21233', '26', '31', '2', 'Filho do homem, diz a Faraó, rei do Egipto, e à sua multidão: A quem és semelhante na tua grandeza?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21234', '26', '31', '3', 'Eis que o assírio era como um cedro do Líbano, de ramos formosos, de sombrosa ramagem e de alta estatura; e a sua copa estava entre os ramos espessos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21235', '26', '31', '4', 'As águas nutriram-no, o abismo fê-lo crescer; as suas correntes corriam em torno da sua plantação; assim ele enviava os seus regatos a todas as árvores do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21236', '26', '31', '5', 'Por isso se elevou a sua estatura sobre todas as árvores do campo, e se multiplicaram os seus ramos, e se alongaram as suas varas, por causa das muitas águas nas suas raízes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21237', '26', '31', '6', 'Todas as aves do céu se aninhavam nos seus ramos; e todos os animais do campo geravam debaixo dos seus ramos; e à sua sombra habitavam todos os grandes povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21238', '26', '31', '7', 'Assim era ele formoso na sua grandeza, na extensão dos seus ramos, porque a sua raiz estava junto às muitas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21239', '26', '31', '8', 'Os cedros no jardim de Deus não o podiam esconder; as faias não igualavam os seus ramos, e os plátanos não eram como as suas varas; nenhuma árvore no jardim de Deus se assemelhava a ele na sua formosura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21240', '26', '31', '9', 'Formoso o fiz pela abundância dos seus ramos; de modo que tiveram inveja dele todas as árvores do Éden que havia no jardim de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21241', '26', '31', '10', 'Portanto assim diz o Senhor Deus: Como se elevou na sua estatura, e se levantou a sua copa no meio dos espessos ramos, e o seu coração se ufanava da sua altura,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21242', '26', '31', '11', 'eu o entregarei na mão da mais poderosa das nações, que lhe dará o tratamento merecido. Eu já o lancei fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21243', '26', '31', '12', 'Estrangeiros, da mais terrível das nações, o cortarão, e o deixarão; cairão os seus ramos sobre os montes e por todos os vales, e os seus renovos serão quebrados junto a todas as correntes da terra; e todos os povos da terra se retirarão da sua sombra, e o deixarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21244', '26', '31', '13', 'Todas as aves do céu habitarão sobre a sua ruína, e todos os animais do campo estarão sobre os seus ramos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21245', '26', '31', '14', 'para que nenhuma de todas as árvores junto às águas se exalte na sua estatura, nem levante a sua copa no meio dos ramos espessos, nem se levantem na sua altura os seus poderosos, sim, todos os que bebem água; porque todos eles estão entregues à morte, até as partes inferiores da terra, no meio dos filhos dos homens, juntamente com os que descem a cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21246', '26', '31', '15', 'Assim diz o Senhor Deus: No dia em que ele desceu ao Seol, fiz eu que houvesse luto; cobri o abismo, por sua causa, e retive as suas correntes, e detiveram-se as grandes águas; e fiz que o Líbano o pranteasse; e todas as árvores do campo por causa dele desfaleceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21247', '26', '31', '16', 'Farei tremer as nações ao som da sua queda, quando o fizer descer ao Seol juntamente com os que descem à cova; e todas as árvores do Éden a flor e o melhor do Líbano, todas as que bebem águas, se consolarão nas partes inferiores da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21248', '26', '31', '17', 'também juntamente com ele descerão ao Seol, ajuntar-se aos que foram mortos à espada; sim, aos que foram seu braço, e que habitavam à sua sombra no meio das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21249', '26', '31', '18', 'A quem, pois, és semelhante em glória e em grandeza entre as árvores do Éden? Todavia serás precipitado juntamente com as árvores do Éden às partes inferiores da terra; no meio dos incircuncisos jazerás com os que foram mortos à espada: este é Faraó e toda a sua multidão, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21250', '26', '32', '1', 'Sucedeu que, no ano duodécimo, no mês duodécimo, ao primeiro do mês, veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21251', '26', '32', '2', 'Filho do homem, faz uma lamentação sobre Faraó, rei do Egipto, e diz-lhe: Foste assemelhado a um leão novo entre as nações; contudo tu és como um dragão nos mares; pulavas nos teus rios e os sujavas, turvando com os pés as suas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21252', '26', '32', '3', 'Assim diz o Senhor Deus: Estenderei sobre ti a minha rede por meio duma companhia de muitos povos, e eles te alçarão na minha rede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21253', '26', '32', '4', 'Então te deixarei em terra; sobre a face do campo te lançarei, e farei pousar sobre ti todas as aves do céu, e fartarei de ti os animais de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21254', '26', '32', '5', 'E porei as tuas carnes sobre os montes, e encherei os vales da tua altura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21255', '26', '32', '6', 'Também com o teu sangue regarei a terra onde nadas, até os montes; e as correntes se encherão de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21256', '26', '32', '7', 'E, apagando-te eu, cobrirei o céu, e enegrecerei as suas estrelas; ao sol encobrirei com uma nuvem, e a lua não dará a sua luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21257', '26', '32', '8', 'Todas as brilhantes luzes do céu, eu as enegrecerei sobre ti, e trarei trevas sobre a tua terra, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21258', '26', '32', '9', 'E afligirei o coração de muitos povos, quando eu levar a efeito a tua destruição entre as nações, até as terras que não conheceste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21259', '26', '32', '10', 'Demais farei com que muitos povos fiquem pasmados a teu respeito, e os seus reis serão sobremaneira amedrontados, quando eu brandir a minha espada diante deles; e estremecerão a cada momento, cada qual pela sua vida, no dia da tua queda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21260', '26', '32', '11', 'Pois assim diz o Senhor Deus: A espada do rei de Babilónia virá sobre ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21261', '26', '32', '12', 'Farei cair a tua multidão pelas espadas dos valentes; terríveis dentre as nações são todos eles; despojarão a soberba do Egipto, e toda a sua multidão será destruída.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21262', '26', '32', '13', 'Exterminarei também todos os seus animais de junto às muitas águas; não as turvará mais pé de homem, não as turvarão unhas de animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21263', '26', '32', '14', 'Então tornarei claras as suas águas, e farei correr os seus rios como o azeite, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21264', '26', '32', '15', 'Quando eu tornar desolada a terra do Egipto, e ela for despojada da sua plenitude, e quando eu ferir a todos os que nela habitarem, então saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21265', '26', '32', '16', 'Esta é a lamentação que se fará; que as filhas das nações farão sobre o Egipto e sobre toda a sua multidão, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21266', '26', '32', '17', 'Também sucedeu que, no ano duodécimo, aos quinze do mês, veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21267', '26', '32', '18', 'Filho do homem, pranteia sobre a multidão do Egipto, e fá-la descer, a ela e às filhas das nações majestosas, até as partes inferiores da terra, juntamente com os que descem à cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21268', '26', '32', '19', 'A quem sobrepujas tu em beleza? Desce, e deita-te com os incircuncisos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21269', '26', '32', '20', 'No meio daqueles que foram mortos à espada eles cairão; à espada ela está entregue; arrastai-a e a toda a sua multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21270', '26', '32', '21', 'Os poderosos entre os valentes lhe falarão desde o meio do Seol, com os que o socorrem; já desceram, jazem quietos os incircuncisos, mortos a espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21271', '26', '32', '22', 'Ali está Assur com toda a sua companhia. Em redor dele estão os seus sepulcros; todos eles foram mortos, caíram à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21272', '26', '32', '23', 'Os seus sepulcros foram postos no mais interior da cova, e a sua companhia está em redor do seu sepulcro; foram mortos, caíram à espada todos esses que tinham causado espanto na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21273', '26', '32', '24', 'Ali está Elam com toda a sua multidão em redor do seu sepulcro; foram mortos, caíram a espada, e desceram incircuncisos às partes inferiores da terra, todos esses que causaram terror na terra dos viventes; e levaram a sua vergonha juntamente com os que descem à cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21274', '26', '32', '25', 'No meio dos mortos lhe puseram a cama entre toda a sua multidão; ao redor dele estão os seus sepulcros; todos esses incircuncisos foram mortos à espada; porque causaram terror na terra dos viventes; e levaram a sua vergonha com os que descem à cova. Está posto no meio dos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21275', '26', '32', '26', 'Ali estão Meseque, Tubal e toda a sua multidão; ao redor deles estão os seus sepulcros; todos esses incircuncisos foram mortos à espada; porque causaram terror na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21276', '26', '32', '27', 'E não jazem com os valentes que dentre os incircuncisos caíram, os quais desceram ao Seol com as suas armas de guerra e puseram as suas espadas debaixo das suas cabeças, tendo os seus escudos sobre os seus ossos; porque eram o terror dos poderosos na terra dos viventes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21277', '26', '32', '28', 'Mas tu serás quebrado no meio dos incircuncisos, e jazerás com os que foram mortos a espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21278', '26', '32', '29', 'Ali está Edom, os seus reis e todos os seus príncipes, que no seu poder foram postos com os que foram mortos à espada; estes jazerão com os incircuncisos e com os que descem a cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21279', '26', '32', '30', 'Ali estão os príncipes do norte, todos eles, e todos os sidónios, que desceram com os mortos; envergonhados são pelo terror causado pelo seu poder; jazem incircuncisos com os que foram mortos à espada, e levam a sua vergonha com os que descem à cova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21280', '26', '32', '31', 'Faraó os verá, e se consolará sobre toda a sua multidão; sim, o próprio Faraó, e todo o seu exército, traspassados à espada, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21281', '26', '32', '32', 'Pois também eu pus o terror dele na terra dos viventes; pelo que jazerá no meio dos incircuncisos, com os mortos à espada, o próprio Faraó e toda a sua multidão, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21282', '26', '33', '1', 'Ainda veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21283', '26', '33', '2', 'Filho do homem, fala aos filhos do teu povo, e diz-lhes: Quando eu fizer vir a espada sobre a terra, e o povo da terra tomar um dos seus, e o constituir por seu atalaia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21284', '26', '33', '3', 'se, quando ele vir que a espada vem sobre a terra, tocar a trombeta e avisar o povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21285', '26', '33', '4', 'então todo aquele que ouvir o som da trombeta, e não se der por avisado, e vier a espada, e o levar, o seu sangue será sobre a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21286', '26', '33', '5', 'Ele ouviu o som da trombeta, e não se deu por avisado; o seu sangue será sobre ele. Se, porém, se desse por avisado, salvaria a sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21287', '26', '33', '6', 'Mas se, quando o atalaia vir que vem a espada, não tocar a trombeta, e não for avisado o povo, e vier a espada e levar alguma pessoa dentre eles, este tal foi levado na sua iniquidade, mas o seu sangue eu o requererei da mão do atalaia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21288', '26', '33', '7', 'Quanto a ti, pois, ó filho do homem, eu te constituí por atalaia sobre a casa de Israel; portanto ouve da minha boca a palavra, e da minha parte dá-lhes aviso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21289', '26', '33', '8', 'Se eu disser ao ímpio: O ímpio, certamente morrerás; e tu não falares para dissuadir o ímpio do seu caminho, morrerá esse ímpio na sua iniquidade, mas o seu sangue eu o requererei da tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21290', '26', '33', '9', 'Todavia se advertires o ímpio do seu caminho, para que ele se converta, e ele não se converter do seu caminho, morrerá ele na sua iniquidade; tu, porém, terás livrado a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21291', '26', '33', '10', 'Tu, pois, filho do homem, diz à casa de Israel: Assim falais vós, dizendo: Visto que as nossas transgressões e os nossos pecados estão sobre nós, e nós definhamos neles, como viveremos então?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21292', '26', '33', '11', 'Diz-lhes: Vivo eu, diz o Senhor Deus, que não tenho prazer na morte do ímpio, mas sim em que o ímpio se converta do seu caminho, e viva. Convertei-vos, convertei-vos dos vossos maus caminhos; pois, por que morrereis, ó casa de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21293', '26', '33', '12', 'Portanto tu, filho do homem, diz aos filhos do teu povo: A justiça do justo não o livrará no dia da sua transgressão; e, quanto à impiedade do ímpio, por ela não cairá ele no dia em que se converter da sua impiedade; nem o justo pela justiça poderá viver no dia em que pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21294', '26', '33', '13', 'Quando eu disser ao justo que certamente viverá, e ele, confiando na sua justiça, praticar iniquidade, nenhuma das suas obras de justiça será lembrada; mas na sua iniquidade, que praticou, nessa morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21295', '26', '33', '14', 'Demais, quando eu também disser ao ímpio: Certamente morrerás; se ele se converter do seu pecado, e praticar a retidão');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21296', '26', '33', '15', 'se esse ímpio, restituir o penhor, devolver o que ele tinha furtado, e andar nos estatutos da vida, não praticando a iniquidade, certamente viverá, não morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21297', '26', '33', '16', 'Nenhum de todos os seus pecados que cometeu será lembrado contra ele; praticou a retidão e a justiça, certamente viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21298', '26', '33', '17', 'Todavia, os filhos do teu povo dizem: Não é recto o caminho do Senhor; mas o próprio caminho deles é que não é recto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21299', '26', '33', '18', 'Quando o justo se apartar da sua justiça, praticando a iniquidade, morrerá nela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21300', '26', '33', '19', 'e, quando o ímpio se converter da sua impiedade, e praticar a retidão e a justiça, por estas viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21301', '26', '33', '20', 'Todavia, vós dizeis: Não é recto o caminho do Senhor. Julgar-vos-ei a cada um conforme os seus caminhos, ó casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21302', '26', '33', '21', 'No ano duodécimo do nosso cativeiro, no décimo mês, aos cinco dias do mês, veio a mim um que tinha escapado de Jerusalém, dizendo: Caída está a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21303', '26', '33', '22', 'Ora a mão do Senhor estivera sobre mim pela tarde, antes que viesse o que tinha escapado; e ele abrirá a minha boca antes que esse homem viesse ter comigo pela manhã; assim se abriu a minha boca, e não fiquei mais em silêncio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21304', '26', '33', '23', 'Então veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21305', '26', '33', '24', 'Filho do homem, os moradores destes lugares desertos da terra de Israel costumam dizer: Abraão era um só, contudo possuiu a terra; mas nós somos muitos; certamente nos é dada a terra por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21306', '26', '33', '25', 'Diz-lhes portanto: Assim diz o Senhor Deus: Comeis a carne com o seu sangue, e levantais vossos olhos para os vossos ídolos, e derramais sangue! porventura haveis de possuir a terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21307', '26', '33', '26', 'Vós vos estribais sobre a vossa espada; cometeis abominações, e cada um contamina a mulher do seu próximo! e haveis de possuir a terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21308', '26', '33', '27', 'Assim lhes dirás: Assim disse o Senhor Deus: Vivo eu, que os que estiverem em lugares desertos cairão à espada, e o que estiver no campo aberto eu o entregarei às feras para ser devorado, e os que estiverem em lugares fortes e em cavernas morrerão de peste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21309', '26', '33', '28', 'E tornarei a terra em desolação e espanto, e cessará a soberba do seu poder; e os montes de Israel ficarão tão desolados que ninguém passará por eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21310', '26', '33', '29', 'Então saberão que eu sou o Senhor, quando eu tornar a terra em desolação e espanto, por causa de todas as abominações que cometeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21311', '26', '33', '30', 'Quanto a ti, ó filho do homem, os filhos do teu povo falam de ti junto às paredes e nas portas das casas; e fala um com o outro, cada qual a seu irmão, dizendo: Vinde, peço-vos, e ouvi qual seja a palavra que procede do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21312', '26', '33', '31', 'E eles vêm a ti, como o povo costuma vir, e se assentam diante de ti como meu povo, e ouvem as tuas palavras, mas não as põem por obra; pois com a sua boca professam muito amor, mas o seu coração vai após o lucro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21313', '26', '33', '32', 'E eis que tu és para eles como uma canção de amores, canção de quem tem voz suave, e que bem tange; porque ouvem as tuas palavras, mas não as põem por obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21314', '26', '33', '33', 'Quando suceder isso (e há de suceder), saberão que houve no meio deles um profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21315', '26', '34', '1', 'Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21316', '26', '34', '2', 'Filho do homem, profetiza contra os pastores de Israel; profetiza, e diz aos pastores: Assim diz o Senhor Deus: Ai dos pastores de Israel que se apascentam a si mesmos! Não devem os pastores apascentar as ovelhas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21317', '26', '34', '3', 'Comeis a gordura, e vos vestis da lã; matais o cevado; mas não apascentais as ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21318', '26', '34', '4', 'A fraca não fortalecestes, a doente não curastes, a quebrada não ligastes, a desgarrada não tornastes a trazer, e a perdida não buscastes; mas dominais sobre elas com rigor e dureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21319', '26', '34', '5', 'Assim se espalharam, por não haver pastor; e tornaram-se pasto a todas as feras do campo, porquanto se espalharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21320', '26', '34', '6', 'As minhas ovelhas andaram desgarradas por todos os montes, e por todo alto outeiro; sim, as minhas ovelhas andaram espalhadas por toda a face da terra, sem haver quem as procurasse, ou as buscasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21321', '26', '34', '7', 'Portanto, ó pastores, ouvi a palavra do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21322', '26', '34', '8', 'Vivo eu, diz o Senhor Deus, que porquanto as minhas ovelhas foram entregues à rapina, e as minhas ovelhas vieram a servir de pasto a todas as feras do campo, por falta de pastor, e os meus pastores não procuraram as minhas ovelhas, pois se apascentaram a si mesmos, e não apascentaram as minhas ovelhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21323', '26', '34', '9', 'portanto, ó pastores, ouvi a palavra do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21324', '26', '34', '10', 'Assim diz o Senhor Deus: Eis que eu estou contra os pastores; das suas mãos requererei as minhas ovelhas, e farei que eles deixem de apascentar as ovelhas, de sorte que não se apascentarão mais a si mesmos. Livrarei as minhas ovelhas da sua boca, para que não lhes sirvam mais de pasto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21325', '26', '34', '11', 'Porque assim diz o Senhor Deus: Eis que eu, eu mesmo, procurarei as minhas ovelhas, e as buscarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21326', '26', '34', '12', 'Como o pastor busca o seu rebanho, no dia em que está no meio das suas ovelhas dispersas, assim buscarei as minhas ovelhas. Livrá-las-ei de todos os lugares por onde foram espalhadas, no dia de nuvens e de escuridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21327', '26', '34', '13', 'Sim, tirá-las-ei para fora dos povos, e as congregarei dos países, e as introduzirei na sua terra, e as apascentarei sobre os montes de Israel, junto às correntes de água, e em todos os lugares habitados da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21328', '26', '34', '14', 'Em bons pastos as apascentarei, e nos altos montes de Israel será o seu curral; deitar-se-ão ali num bom curral, e pastarão em pastos gordos nos montes de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21329', '26', '34', '15', 'Eu mesmo apascentarei as minhas ovelhas, e eu as farei repousar, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21330', '26', '34', '16', 'A perdida buscarei, e a desgarrada tornarei a trazer; a quebrada ligarei, e a enferma fortalecerei; e a gorda e a forte vigiarei. Apascentá-las-ei com justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21331', '26', '34', '17', 'Quanto a vós, ó ovelhas minhas, assim diz o Senhor Deus: Eis que eu julgarei entre ovelhas e ovelhas, entre carneiros e bodes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21332', '26', '34', '18', 'Acaso não vos basta fartar-vos do bom pasto, senão que pisais o resto de vossos pastos aos vossos pés? e beber as águas limpas, senão que sujais o resto com os vossos pés?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21333', '26', '34', '19', 'E as minhas ovelhas hão de comer o que haveis pisado, e beber o que haveis sujado com os vossos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21334', '26', '34', '20', 'Por isso o Senhor Deus assim lhes diz: Eis que eu, eu mesmo, julgarei entre a ovelha gorda e a ovelha magra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21335', '26', '34', '21', 'Porquanto com o lado e com o ombro dais empurrões, e com as vossas pontas escorneais todas as fracas, até que as espalhais para fora,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21336', '26', '34', '22', 'portanto salvarei as minhas ovelhas, e não servirão mais de presa; e julgarei entre ovelhas e ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21337', '26', '34', '23', 'E suscitarei sobre elas um só pastor para as apascentar, o meu servo David. Ele as apascentará, e lhes servirá de pastor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21338', '26', '34', '24', 'E eu, o Senhor, serei o seu Deus, e o meu servo David será príncipe no meio delas; eu, o Senhor, o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21339', '26', '34', '25', 'Farei com elas um pacto de paz; e removerei da terra os animais ruins, de sorte que elas habitarão em segurança no deserto, e dormirão nos bosques.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21340', '26', '34', '26', 'E delas e dos lugares ao redor do meu outeiro farei uma bênção; e farei descer a chuva a seu tempo; chuvas de bênçãos serão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21341', '26', '34', '27', 'E as árvores do campo darão o seu fruto, e a terra dará a sua novidade, e estarão seguras na sua terra; saberão que eu sou o Senhor, quando eu quebrar os canzis do seu jugo e as livrar da mão dos que se serviam delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21342', '26', '34', '28', 'Pois não servirão mais de presa aos gentios, nem as devorarão mais os animais da terra; mas habitarão seguramente, e ninguém haverá que as espante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21343', '26', '34', '29', 'Também lhes levantarei uma plantação de renome, e nunca mais serão consumidas pela fome na terra, nem mais levarão sobre si o opróbrio das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21344', '26', '34', '30', 'Saberão, porém, que eu, o Senhor seu Deus, estou com elas, e que elas são o meu povo, a casa de Israel, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21345', '26', '34', '31', 'Vós, ovelhas minhas, ovelhas do meu pasto, sois homens, e eu sou o vosso Deus, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21346', '26', '35', '1', 'Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21347', '26', '35', '2', 'Filho do homem, dirige o teu rosto contra o monte Seir, e profetiza contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21348', '26', '35', '3', 'E diz-lhe: Assim diz o Senhor Deus: Eis que eu estou contra ti, ó monte Seir, e estenderei a minha mão contra ti, e te tornarei em desolação e espanto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21349', '26', '35', '4', 'Farei desertas as tuas cidades, e tu serás assolado; e saberás que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21350', '26', '35', '5', 'Pois que guardaste perpétua inimizade, e entregaste os filhos de Israel ao poder da espada no tempo da sua calamidade, no tempo do castigo final;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21351', '26', '35', '6', 'por isso vivo eu, diz o Senhor Deus, que te prepararei para sangue, e o sangue te perseguirá; visto que não aborreceste o sangue, por isso o sangue te perseguirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21352', '26', '35', '7', 'Farei do monte Seir um espanto e uma desolação, e exterminarei dele o que por ele passar, e o que por ele voltar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21353', '26', '35', '8', 'e encherei os seus montes dos seus mortos; nos teus outeiros, e nos teus vales, e em todas as tuas correntes de água cairão os mortos à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21354', '26', '35', '9', 'Em desolações perpétuas te porei, e não serão habitadas as tuas cidades. Então sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21355', '26', '35', '10', 'Visto como dizes: Estes dois povos e estas duas terras serão meus, e havemos de possuí-los, sendo que o Senhor se achava ali;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21356', '26', '35', '11', 'portanto, vivo eu, diz o Senhor Deus, que procederei conforme a tua ira, e conforme a tua inveja, de que usaste, no teu ódio contra eles; e me darei a conhecer entre eles, quando eu te julgar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21357', '26', '35', '12', 'E saberás que eu, o Senhor, ouvi todas as tuas blasfémias, que proferiste contra os montes de Israel, dizendo: Já estão assolados, a nós nos são entregues por pasto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21358', '26', '35', '13', 'Vós vos engrandecestes contra mim com a vossa boca, e multiplicastes as vossas palavras contra mim. Eu o ouvi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21359', '26', '35', '14', 'Assim diz o Senhor Deus: Quando a terra toda se alegrar, a ti te farei uma desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21360', '26', '35', '15', 'Como te alegraste com a herança da casa de Israel, porque foi assolada, assim eu te farei a ti: assolado serás, ó monte Seir, e todo o Edom, sim, todo ele; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21361', '26', '36', '1', 'Tu, ó filho do homem, profetiza aos montes de Israel, e diz: Montes de Israel, ouvi a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21362', '26', '36', '2', 'Assim diz o Senhor Deus: Pois que disse o inimigo contra vós: Ah! ah! e: As alturas antigas são nossas para as possuirmos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21363', '26', '36', '3', 'portanto, profetiza, e diz: Assim diz o Senhor Deus: Porquanto, sim, porquanto vos assolaram e vos devoraram de todos os lados, para que ficásseis feitos herança do resto das nações, e tendes andado em lábios paroleiros, e chegastes a ser a infâmia do povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21364', '26', '36', '4', 'portanto, ouvi, ó montes de Israel, a palavra do Senhor Deus: Assim diz o Senhor Deus aos montes e aos outeiros, às correntes de água e aos vales, aos desertos assolados e às cidades desamparadas, que se tornaram presa e escárnio para o resto das nações que estão ao redor delas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21365', '26', '36', '5', 'portanto, assim diz o Senhor Deus: Certamente no fogo do meu zelo falei contra o resto das nações, e contra todo o Edom, que se apropriaram da minha terra, com toda a alegria de seu coração, e com menosprezo da alma, para a lançarem fora a rapina;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21366', '26', '36', '6', 'portanto, profetiza sobre a terra de Israel, e diz aos montes e aos outeiros, às correntes de água e aos vales: Assim diz o Senhor Deus: Eis que falei no meu zelo e no meu furor, porque levastes sobre vós o opróbrio das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21367', '26', '36', '7', 'Portanto, assim diz o Senhor Deus: Eu levantei a minha mão, jurando: Certamente as nações que estão ao redor de vós levarão o seu opróbrio sobre si mesmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21368', '26', '36', '8', 'Mas vós, ó montes de Israel, vós produzireis os vossos ramos, e dareis o vosso fruto para o meu povo de Israel, pois já está prestes a vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21369', '26', '36', '9', 'pois eis que eu estou convosco, e eu me voltarei para vós, e sereis lavrados e semeados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21370', '26', '36', '10', 'e multiplicarei homens sobre vós, a toda a casa de Israel, a toda ela; e as cidades serão habitadas, e os lugares devastados serão edificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21371', '26', '36', '11', 'Também sobre vós multiplicarei homens e animais, e eles se multiplicarão, e frutificarão. E farei que sejais habitados como dantes, e vos tratarei melhor do que nos vossos princípios. Então sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21372', '26', '36', '12', 'E sobre vós farei andar homens, o meu povo de Israel; eles te possuirão, e tu serás a sua herança, e nunca mais os desfilharás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21373', '26', '36', '13', 'Assim diz o Senhor Deus: Visto como vos dizem: Tu devoras os homens, e tens desfilhado a tua nação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21374', '26', '36', '14', 'por isso tu não devorarás mais os homens, nem desfilharás mais a tua nação, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21375', '26', '36', '15', 'Não te permitirei ouvir mais a afronta das nações; e não levaras mais sobre ti o opróbrio dos povos, nem farás tropeçar mais a tua nação, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21376', '26', '36', '16', 'Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21377', '26', '36', '17', 'Filho do homem, quando a casa de Israel habitava na sua terra, então eles a contaminaram com os seus caminhos e com as suas acções. Como a imundície de uma mulher em sua separação, tal era o seu caminho diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21378', '26', '36', '18', 'Derramei, pois, o meu furor sobre eles, por causa do sangue que derramaram sobre a terra, e porque a contaminaram com os seus ídolos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21379', '26', '36', '19', 'e os espalhei entre as nações, e foram dispersos pelas terras; conforme os seus caminhos, e conforme os seus feitos, eu os julguei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21380', '26', '36', '20', 'E, chegando às nações para onde foram, profanaram o meu santo nome, pois se dizia deles: São estes o povo do Senhor, e tiveram de sair da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21381', '26', '36', '21', 'Mas eu os poupei por amor do meu santo nome, que a casa de Israel profanou entre as nações para onde foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21382', '26', '36', '22', 'Diz portanto à casa de Israel: Assim diz o Senhor Deus: Não é por amor de vós que eu faço isto, o casa de Israel; mas em atenção ao meu santo nome, que tendes profanado entre as nações para onde fostes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21383', '26', '36', '23', 'e eu santificarei o meu grande nome, que foi profanado entre as nações, o qual profanastes no meio delas; e as nações saberão que eu sou o Senhor, diz o Senhor Deus, quando eu for santificado aos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21384', '26', '36', '24', 'Pois vos tirarei dentre as nações, e vos congregarei de todos os países, e vos trarei para a vossa terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21385', '26', '36', '25', 'Então aspergirei água pura sobre vós, e ficareis purificados; de todas as vossas imundícies, e de todos os vossos ídolos, vos purificarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21386', '26', '36', '26', 'Também vos darei um coração novo, e porei dentro de vós um espírito novo; e tirarei da vossa carne o coração de pedra, e vos darei um coração de carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21387', '26', '36', '27', 'Ainda porei dentro de vós o meu Espírito, e farei que andeis nos meus estatutos, e guardeis as minhas ordenanças, e as observeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21388', '26', '36', '28', 'E habitareis na terra que eu dei a vossos pais, e vós sereis o meu povo, e eu serei o vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21389', '26', '36', '29', 'Pois eu vos livrarei de todas as vossas imundícies; e chamarei o trigo, e o multiplicarei, e não trarei fome sobre vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21390', '26', '36', '30', 'mas multiplicarei o fruto das árvores, e a novidade do campo, para que não mais recebais o opróbrio da fome entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21391', '26', '36', '31', 'Então vos lembrareis dos vossos maus caminhos, e dos vossos feitos que não foram bons; e tereis nojo em vós mesmos das vossas iniquidades e das vossas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21392', '26', '36', '32', 'Não é por amor de vós que eu faço isto, diz o Senhor Deus, notório vos seja; envergonhai-vos, e confundi-vos por causa dos vossos caminhos, ó casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21393', '26', '36', '33', 'Assim diz o Senhor Deus: No dia em que eu vos purificar de todas as vossas iniquidades, então farei com que sejam habitadas as cidades e sejam edificados os lugares devastados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21394', '26', '36', '34', 'E a terra que estava assolada será lavrada, em lugar de ser uma desolação aos olhos de todos os que passavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21395', '26', '36', '35', 'E dirão: Esta terra que estava assolada tem-se tornado como jardim do Éden; e as cidades solitárias, e assoladas, e destruídas, estão fortalecidas e habitadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21396', '26', '36', '36', 'Então as nações que ficarem de resto em redor de vós saberão que eu, o Senhor, tenho reedificado as cidades destruídas, e plantado o que estava devastado. Eu, o Senhor, o disse, e o farei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21397', '26', '36', '37', 'Assim diz o Senhor Deus: Ainda por isso serei consultado da parte da casa de Israel, que lho faça; multiplicá-los-ei como a um rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21398', '26', '36', '38', 'Como o rebanho para os sacrifícios, como o rebanho de Jerusalém nas suas solenidades, assim as cidades desertas se encherão de famílias; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21399', '26', '37', '1', 'Veio sobre mim a mão do Senhor; e ele me levou no Espírito do Senhor, e me pôs no meio do vale que estava cheio de ossos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21400', '26', '37', '2', 'e me fez andar ao redor deles. E eis que eram muito numerosos sobre a face do vale; e eis que estavam sequíssimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21401', '26', '37', '3', 'Ele me perguntou: Filho do homem, poderão viver estes ossos? Respondi: Senhor Deus, tu o sabes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21402', '26', '37', '4', 'Então me disse: Profetiza sobre estes ossos, e diz-lhes: Ossos secos, ouvi a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21403', '26', '37', '5', 'Assim diz o Senhor Deus a estes ossos: Eis que vou fazer entrar em vós o fôlego da vida, e vivereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21404', '26', '37', '6', 'E porei nervos sobre vós, e farei crescer carne sobre vós, e sobre vos estenderei pele, e porei em vós o fôlego da vida, e vivereis. Então sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21405', '26', '37', '7', 'Profetizei, pois, como se me deu ordem. Ora enquanto eu profetizava, houve um ruído; e eis que se fez um rebuliço, e os ossos se achegaram, osso ao seu osso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21406', '26', '37', '8', 'E olhei, e eis que vieram nervos sobre eles, e cresceu a carne, e estendeu-se a pele sobre eles por cima; mas não havia neles fôlego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21407', '26', '37', '9', 'Então ele me disse: Profetiza ao fôlego da vida, profetiza, ó filho do homem, e diz ao fôlego da vida: Assim diz o Senhor Deus: Vem dos quatro ventos, ó fôlego da vida, e assopra sobre estes mortos, para que vivam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21408', '26', '37', '10', 'Profetizei, pois, como ele me ordenara; então o fôlego da vida entrou neles e viveram, e se puseram em pé, um exército grande em extremo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21409', '26', '37', '11', 'Então me disse: Filho do homem, estes ossos são toda a casa de Israel. Eis que eles dizem: Os nossos ossos secaram-se, e pereceu a nossa esperança; estamos de todo cortados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21410', '26', '37', '12', 'Portanto profetiza, e diz-lhes: Assim diz o Senhor Deus: Eis que eu vos abrirei as vossas sepulturas, sim, das vossas sepulturas vos farei sair, ó povo meu, e vos trarei à terra de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21411', '26', '37', '13', 'E quando eu vos abrir as sepulturas, e delas vos fizer sair, ó povo meu, sabereis que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21412', '26', '37', '14', 'E porei em vós o meu Espírito, e vivereis, e vos porei na vossa terra; e sabereis que eu, o Senhor, o falei e o cumpri, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21413', '26', '37', '15', 'A palavra do Senhor veio a mim, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21414', '26', '37', '16', 'Tu, pois, ó filho do homem, toma um pau, e escreve nele: Por Judá e pelos filhos de Israel, seus companheiros. Depois toma outro pau, e escreve nele: Por José, vara de Efraim, e por toda a casa de Israel, seus companheiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21415', '26', '37', '17', 'e ajunta um ao outro, para que se unam, e se tornem um só na tua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21416', '26', '37', '18', 'E quando te falarem os filhos do teu povo, dizendo: Porventura não nos declararás o que queres dizer com estas coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21417', '26', '37', '19', 'Tu lhes dirás: Assim diz o Senhor Deus: Eis que eu tomarei a vara de José, que esteve na mão de Efraim, e as das tribos de Israel, suas companheiras, e lhes ajuntarei a vara de Judá, e farei delas uma só vara, e elas se farão uma só na minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21418', '26', '37', '20', 'E os paus, sobre que houveres escrito, estarão na tua mão, perante os olhos deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21419', '26', '37', '21', 'Diz-lhes pois: Assim diz o Senhor Deus: Eis que eu tomarei os filhos de Israel dentre as nações para onde eles foram, e os congregarei de todos os lados, e os introduzirei na sua terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21420', '26', '37', '22', 'e deles farei uma nação na terra, nos montes de Israel, e um rei será rei de todos eles; e nunca mais serão duas nações, nem de maneira alguma se dividirão para o futuro em dois reinos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21421', '26', '37', '23', 'nem se contaminarão mais com os seus ídolos, nem com as suas abominações, nem com qualquer uma das suas transgressões; mas eu os livrarei de todas as suas apostasias com que pecaram, e os purificarei. Assim eles serão o meu povo, e eu serei o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21422', '26', '37', '24', 'Também meu servo David reinará sobre eles, e todos eles terão um pastor só; andarão nos meus juízos, e guardarão os meus estatutos, e os observarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21423', '26', '37', '25', 'Ainda habitarão na terra que dei a meu servo Jacob, na qual habitaram vossos pais; nela habitarão, eles e seus filhos, e os filhos de seus filhos, para sempre; e David, meu servo, será seu príncipe eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21424', '26', '37', '26', 'Farei com eles um pacto de paz, que será um pacto perpétuo. E os estabelecerei, e os multiplicarei, e porei o meu santuário no meio deles para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21425', '26', '37', '27', 'Meu tabernáculo permanecerá com eles; e eu serei o seu Deus e eles serão o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21426', '26', '37', '28', 'E as nações saberão que eu sou o Senhor que santifico a Israel, quando estiver o meu santuário no meio deles para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21427', '26', '38', '1', 'Veio a mim a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21428', '26', '38', '2', 'Filho do homem, dirige o teu rosto para Gog, terra de Magogue, príncipe e chefe de Meseque e Tubal, e profetiza contra ele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21429', '26', '38', '3', 'e diz: Assim diz o Senhor Deus: Eis que eu sou contra ti, ó Gog, príncipe e chefe de Meseque e Tubal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21430', '26', '38', '4', 'e te farei voltar, e porei anzóis nos teus queixos, e te levarei a ti, com todo o teu exército, cavalos e cavaleiros, todos eles vestidos de armadura completa, uma grande companhia, com pavês e com escudo, manejando todos a espada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21431', '26', '38', '5', 'Pérsia, Cuche, e os de Pute com eles, todos com escudo e capacete;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21432', '26', '38', '6', 'Gomer, e todas as suas tropas; a casa de Togarma no extremo norte, e todas as suas tropas; sim, muitos povos contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21433', '26', '38', '7', 'Prepara-te, sim, dispõe-te, tu e todas as tuas companhias que se reuniram a ti, e serve-lhes tu de guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21434', '26', '38', '8', 'Depois de muitos dias serás visitado. Nos últimos anos virás à terra que é restaurada da guerra, e onde foi o povo congregado dentre muitos povos aos montes de Israel, que haviam estado desertos por longo tempo; mas aquela terra foi tirada dentre os povos, e todos os seus moradores estão agora seguros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21435', '26', '38', '9', 'Então subirás, virás como uma tempestade, far-te-ás como uma nuvem para cobrir a terra, tu e todas as tuas tropas, e muitos povos contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21436', '26', '38', '10', 'Assim diz o Senhor Deus: Acontecerá naquele dia que terás altivos projectos no teu coração, e maquinarás um mau desígnio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21437', '26', '38', '11', 'E dirás: Subirei contra a terra das aldeias não muradas; irei contra os que estão em repouso, que habitam seguros, habitando todos eles sem muro, e sem ferrolho nem portas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21438', '26', '38', '12', 'a fim de tomares o despojo, e de arrebatares a presa, e tornares a tua mão contra os lugares desertos que agora se acham habitados, e contra o povo que foi congregado dentre as nações, o qual adquiriu gado e bens, e habita no meio da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21439', '26', '38', '13', 'Sabá, e Dedan, e os mercadores de Társis, com todos os seus leões novos, te dirão: Vens tu para tomar o despojo? Ajuntaste o teu bando para arrebatar a presa, para levar a prata e o ouro, para tomar o gado e os bens, para saquear grande despojo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21440', '26', '38', '14', 'Portanto, profetiza, ó filho do homem, e diz a Gog: Assim diz o Senhor Deus: Acaso naquele dia, quando o meu povo Israel habitar seguro, não o saberás tu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21441', '26', '38', '15', 'Virás, pois, do teu lugar, lá do extremo norte, tu e muitos povos contigo, montados todos a cavalo, uma grande companhia e um exército numeroso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21442', '26', '38', '16', 'e subirás contra o meu povo Israel, como uma nuvem, para cobrir a terra. Nos últimos dias hei de trazer-te contra a minha terra, para que as nações me conheçam a mim, quando eu tiver vindicado a minha santidade em ti, ó Gog, diante dos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21443', '26', '38', '17', 'Assim diz o Senhor Deus: Não és tu aquele de quem eu disse nos dias antigos, por intermédio de meus servos, os profetas de Israel, os quais naqueles dias profetizaram largos anos, que te traria contra eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21444', '26', '38', '18', 'Naquele dia, porém, quando vier Gog contra a terra de Israel, diz o Senhor Deus, a minha indignação subirá às minhas narinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21445', '26', '38', '19', 'Pois no meu zelo, no ardor da minha ira falei: Certamente naquele dia haverá um grande tremor na terra de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21446', '26', '38', '20', 'de tal sorte que tremerão diante da minha face os peixes do mar, as aves do céu, os animais do campo, e todos os répteis que se arrastam sobre a terra, bem como todos os homens que estão sobre a face da terra; e os montes serão deitados abaixo, e os precipícios se desfarão, e todos os muros desabarão por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21447', '26', '38', '21', 'E chamarei contra ele a espada sobre todos os meus montes, diz o Senhor Deus; a espada de cada um se voltará contra seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21448', '26', '38', '22', 'Contenderei com ele também por meio da peste e do sangue; farei chover sobre ele e as suas tropas, e sobre os muitos povos que estão com ele, uma chuva inundante, grandes pedras de saraiva, fogo e enxofre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21449', '26', '38', '23', 'Assim eu me engrandecerei e me santificarei, e me darei a conhecer aos olhos de muitas nações; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21450', '26', '39', '1', 'Tu, pois, ó filho do homem, profetiza contra Gog, e diz: Assim diz o Senhor Deus: Eis que eu sou contra ti, ó Gog, príncipe e chefe de Meseque e Tubal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21451', '26', '39', '2', 'e te farei virar e, conduzindo-te, far-te-ei subir do extremo norte, e te trarei aos montes de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21452', '26', '39', '3', 'Com um golpe tirarei da tua mão esquerda o teu arco, e farei cair da tua mão direita as tuas flechas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21453', '26', '39', '4', 'Nos montes de Israel cairás, tu e todas as tuas tropas, e os povos que estão contigo; e às aves de rapina de toda espécie e aos animais do campo te darei, para que te devorem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21454', '26', '39', '5', 'Sobre a face do campo cairás; porque eu falei, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21455', '26', '39', '6', 'E enviarei um fogo sobre Magogue, e entre os que habitam seguros nas ilhas; e saberão que eu sou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21456', '26', '39', '7', 'E farei conhecido o meu santo nome no meio do meu povo Israel, e nunca mais deixarei profanar o meu santo nome; e as nações saberão que eu sou o Senhor, o Santo em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21457', '26', '39', '8', 'Eis que isso vem, e se cumprirá, diz o Senhor Deus; este é o dia de que tenho falado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21458', '26', '39', '9', 'E os habitantes das cidades de Israel sairão, e com as armas acenderão o fogo, e queimarão os escudos e os paveses, os arcos e as flechas, os bastões de mão e as lanças; acenderão o fogo com tudo isso por sete anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21459', '26', '39', '10', 'e não trarão lenha do campo, nem a cortarão dos bosques, mas com as armas acenderão o fogo; e roubarão aos que os roubaram, e despojarão aos que os despojaram, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21460', '26', '39', '11', 'Naquele dia, darei a Gog como lugar de sepultura em Israel, o vale dos que passam ao oriente do mar, o qual fará parar os que por ele passarem; e ali sepultarão a Gog, e a toda a sua multidão, e lhe chamarão o Vale de Hamon-Gog.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21461', '26', '39', '12', 'E a casa de Israel levará sete meses em sepultá-los, para purificar a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21462', '26', '39', '13', 'Sim, todo o povo da terra os enterrará; e isto lhes servirá de fama, no dia em que eu for glorificado, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21463', '26', '39', '14', 'Separarão, pois, homens que incessantemente percorrerão a terra, para que sepultem os que tiverem ficado sobre a face da terra, para a purificarem. Depois de passados sete meses, farão a busca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21464', '26', '39', '15', 'e quando percorrerem a terra, vendo alguém um osso de homem, levantar-lhe-á ao pé um sinal, até que os enterradores o enterrem no Vale de Hamon-Gog.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21465', '26', '39', '16', 'E também o nome da cidade será Hamona. Assim purificarão a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21466', '26', '39', '17', 'Tu, pois, ó filho do homem, assim diz o Senhor Deus: Diz às aves de toda espécie, e a todos os animais do campo: Ajuntai-vos e vinde; ajuntai-vos de todos os lados para o meu sacrifício, que eu sacrifico por vós, sacrifício grande sobre os montes de Israel, para comerdes carne e beberdes sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21467', '26', '39', '18', 'Comereis as carnes dos poderosos e bebereis o sangue dos príncipes da terra, dos carneiros e dos cordeiros, dos bodes e dos novilhos, todos eles cevados em Basan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21468', '26', '39', '19', 'Comereis da gordura até vos fartardes, e bebereis do sangue até vos embebedardes, da gordura e do sangue do sacrifício que vos estou preparando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21469', '26', '39', '20', 'E à minha mesa vos fartareis de cavalos e de cavaleiros, de valentes e de todos os homens de guerra, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21470', '26', '39', '21', 'Estabelecerei, pois, a minha glória entre as nações, e todas as nações verão o meu juízo, que eu tiver executado, e a minha mão, que sobre elas eu tiver descarregado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21471', '26', '39', '22', 'E os da casa de Israel saberão desde aquele dia em diante, que eu sou o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21472', '26', '39', '23', 'E as nações saberão que os da casa de Israel, por causa da sua iniquidade, foram levados em cativeiro; porque se houveram traiçoeiramente para comigo, e eu escondi deles o meu rosto; por isso os entreguei nas mãos de seus adversários, e todos caíram à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21473', '26', '39', '24', 'Conforme a sua imundície e conforme as suas transgressões me houve com eles, e escondi deles o meu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21474', '26', '39', '25', 'Portanto assim diz o Senhor Deus: Agora tornarei a trazer Jacob, e me compadecerei de toda a casa de Israel; terei zelo pelo meu santo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21475', '26', '39', '26', 'E eles se esquecerão tanto do seu opróbrio, como de todas as suas infidelidades pelas quais transgrediram contra mim, quando eles habitarem seguros na sua terra, sem haver quem os amedronte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21476', '26', '39', '27', 'quando eu os tornar a trazer de entre os povos, e os houver ajuntado das terras de seus inimigos, e for santificado neles aos olhos de muitas nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21477', '26', '39', '28', 'Então saberão que eu sou o Senhor seu Deus, vendo que eu os fiz ir em cativeiro entre as nações, e os tornei a ajuntar para a sua terra. Não deixarei lá nenhum deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21478', '26', '39', '29', 'nem lhes esconderei mais o meu rosto; pois derramei o meu Espírito sobre a casa de Israel, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21479', '26', '40', '1', 'No ano vinte e cinco do nosso cativeiro, no princípio do ano, no décimo dia do mês, no ano catorze depois que a cidade foi conquistada, naquele mesmo dia veio sobre mim a mão do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21480', '26', '40', '2', 'e em visões de Deus me levou à terra de Israel, e me pôs sobre um monte muito alto, sobre o qual havia como que um edifício de cidade para a banda do sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21481', '26', '40', '3', 'Levou-me, pois, para lá; e eis um homem cuja aparência era como a do bronze, tendo na mão um cordel de linho e uma cana de medir; e ele estava em pé na porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21482', '26', '40', '4', 'E disse-me o homem: Filho do homem, vê com os teus olhos, e ouve com os teus ouvidos, e põe no teu coração tudo quanto eu te fizer ver; porque, para to mostrar foste tu aqui trazido. Anuncia pois à casa de Israel tudo quanto vires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21483', '26', '40', '5', 'E havia um muro ao redor da casa do lado de fora, e na mão do homem uma cana de medir de seis côvados de comprimento, tendo cada côvado um palmo a mais; e ele mediu a largura do edifício, era uma cana; e a altura, uma cana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21484', '26', '40', '6', 'Então veio à porta que olhava para o oriente, e subiu pelos seus degraus; mediu o limiar da porta, era uma cana de largo, e o outro limiar, uma cana de largo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21485', '26', '40', '7', 'E cada câmara tinha uma cana de comprido, e uma cana de largo; e o espaço entre as câmaras era de cinco côvados; e o limiar da porta, ao pé do vestíbulo da porta, em direcção da casa, tinha uma cana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21486', '26', '40', '8', 'Também mediu o vestíbulo da porta em direcção da casa, uma cana.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21487', '26', '40', '9', 'Então mediu o vestíbulo da porta, e tinha oito côvados; e os seus pilares, dois côvados; e o vestíbulo da porta olha para a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21488', '26', '40', '10', 'E as câmaras da porta para o lado do oriente eram três dum lado, e três do outro; a mesma medida era a das três; também os umbrais dum lado e do outro tinham a mesma medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21489', '26', '40', '11', 'Mediu mais a largura da entrada da porta, que era de dez côvados; e o comprimento da porta, treze côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21490', '26', '40', '12', 'E a margem em frente das câmaras dum lado era de um côvado, e de um côvado a margem do outro lado; e cada câmara tinha seis côvados de um lado, e seis côvados do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21491', '26', '40', '13', 'Então mediu a porta desde o telhado de uma câmara até o telhado da outra, era vinte e cinco côvados de largo, estando porta defronte de porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21492', '26', '40', '14', 'Mediu também o vestíbulo, vinte côvados; e em torno do vestíbulo da porta estava o átrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21493', '26', '40', '15', 'E, desde a dianteira da porta da entrada até a dianteira do vestíbulo da porta interior, havia cinquenta côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21494', '26', '40', '16', 'Havia também janelas de fechar nas câmaras e nos seus umbrais, dentro da porta ao redor, e da mesma sorte nos vestíbulos; e as janelas estavam à roda pela parte de dentro; e nos umbrais havia palmeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21495', '26', '40', '17', 'Então ele me levou ao átrio exterior; e eis que havia câmaras e um pavimento feitos para o átrio em redor; trinta câmaras havia naquele pavimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21496', '26', '40', '18', 'E o pavimento, isto é, o pavimento inferior, corria junto às portas segundo o comprimento das portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21497', '26', '40', '19', 'A seguir ele mediu a largura desde a dianteira da porta inferior até a dianteira do átrio interior, por fora, cem côvados, tanto do oriente como do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21498', '26', '40', '20', 'E, quanto à porta que olhava para o norte, no átrio exterior, ele mediu o seu comprimento e a sua largura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21499', '26', '40', '21', 'As suas câmaras eram três dum lado, e três do outro; e os seus umbrais e os seus vestíbulos eram da medida da primeira porta: de cinquenta côvados era o seu comprimento, e a largura de vinte e cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21500', '26', '40', '22', 'As suas janelas, e o seu vestíbulo, e as suas palmeiras eram da medida da porta que olhava para o oriente; e subia-se para ela por sete degraus; e o seu vestíbulo estava diante dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21501', '26', '40', '23', 'Havia uma porta do átrio interior defronte da outra porta tanto do norte como do oriente; e mediu de porta a porta cem côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21502', '26', '40', '24', 'Então ele me levou ao caminho do sul; e eis que havia ali uma porta que olhava para o sul; e mediu os seus umbrais e o seu vestíbulo conforme estas medidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21503', '26', '40', '25', 'E havia também janelas em redor do seu vestíbulo, como as outras janelas; cinquenta côvados era o comprimento, e a largura vinte e cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21504', '26', '40', '26', 'Subia-se a ela por sete degraus, e o seu vestíbulo era diante deles; e tinha palmeiras, uma de uma banda e outra da outra, nos seus umbrais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21505', '26', '40', '27', 'Também havia uma porta para o átrio interior que olha para o sul; e mediu de porta a porta, para o sul, cem côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21506', '26', '40', '28', 'Então me levou ao átrio interior pela porta do sul; e mediu a porta do sul conforme estas medidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21507', '26', '40', '29', 'E as suas câmaras, e os seus umbrais, e o seu vestíbulo eram conforme estas medidas; e nele havia janelas e no seu vestíbulo ao redor; o comprimento era de cinquenta côvados, e a largura de vinte e cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21508', '26', '40', '30', 'Havia um vestíbulo em redor; o comprimento era de vinte e cinco côvados e a largura de cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21509', '26', '40', '31', 'O seu vestíbulo olhava para o átrio exterior; e havia palmeiras nos seus umbrais; e subia-se a ele por oito degraus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21510', '26', '40', '32', 'Depois me levou ao átrio interior, que olha para o oriente; e mediu a porta conforme estas medidas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21511', '26', '40', '33', 'e também as suas câmaras, e os seus umbrais, e o seu vestíbulo, conforme estas medidas; também nele havia janelas e no seu vestíbulo ao redor; o comprimento era de cinquenta côvados, e a largura era de vinte e cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21512', '26', '40', '34', 'E o seu vestíbulo olhava para o átrio exterior; também havia palmeiras nos seus umbrais de uma e de outra banda; e subia-se a ele por oito degraus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21513', '26', '40', '35', 'Então me levou à porta do norte; e mediu-a conforme estas medidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21514', '26', '40', '36', 'As suas câmaras, os seus umbrais, e o seu vestíbulo; também tinha janelas em redor; o comprimento era de cinquenta côvados, e a largura de vinte e cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21515', '26', '40', '37', 'E os seus umbrais olhavam para o átrio exterior; também havia palmeiras nos seus umbrais de uma e de outra banda; e subia-se a ela por oito degraus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21516', '26', '40', '38', 'Havia uma câmara com a sua entrada junto aos umbrais perto das portas; aí se lavava o holocausto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21517', '26', '40', '39', 'E no vestíbulo da porta havia duas mesas de uma banda, e duas da outra, em que se haviam de imolar o holocausto e a oferta pelo pecado e a oferta pela culpa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21518', '26', '40', '40', 'Também duma banda, do lado de fora, junto da subida para a entrada da porta que olha para o norte, havia duas mesas; e da outra banda do vestíbulo da porta, havia duas mesas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21519', '26', '40', '41', 'Havia quatro mesas de uma, e quatro mesas da outra banda, junto à porta; oito mesas, sobre as quais imolavam os sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21520', '26', '40', '42', 'E havia para o holocausto quatro mesas de pedras lavradas, sendo o comprimento de um côvado e meio, a largura de um côvado e meio, e a altura de um côvado; e sobre elas se punham os instrumentos com que imolavam o holocausto e o sacrifício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21521', '26', '40', '43', 'E ganchos, de um palmo de comprido, estavam fixos por dentro ao redor; e sobre as mesas estava a carne da oferta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21522', '26', '40', '44', 'Fora da porta interior estavam as câmaras para os cantores, no átrio interior, que estava ao lado da porta do norte; e elas olhavam para o sul; uma estava ao lado da porta do oriente, e olhava para o norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21523', '26', '40', '45', 'E ele me disse: Esta câmara que olha para o sul é para os sacerdotes que têm a guarda do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21524', '26', '40', '46', 'Mas a câmara que olha para o norte é para os sacerdotes que têm a guarda do altar, a saber, os filhos de Sadoc, os quais dentre os filhos de Levi se chegam ao Senhor para o servirem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21525', '26', '40', '47', 'E mediu o átrio; o comprimento era de cem côvados e a largura de cem côvados, um quadrado; e o altar estava diante do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21526', '26', '40', '48', 'Então me levou ao vestíbulo do templo, e mediu cada umbral do vestíbulo, cinco côvados de um lado e cinco côvados do outro; e a largura da porta era de três côvados de um lado, e de três côvados do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21527', '26', '40', '49', 'O comprimento do vestíbulo era de vinte côvados, e a largura de doze côvados; e era por dez degraus que se subia a ele; e havia colunas junto aos umbrais, uma de um lado e outra do outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21528', '26', '41', '1', 'Então me levou ao templo, e mediu as umbreiras, seis côvados de largura de uma banda, e seis côvados de largura da outra, que era a largura do tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21529', '26', '41', '2', 'E a largura da entrada era de dez côvados; e os lados da entrada, cinco côvados de uma banda e cinco côvados da outra; também mediu o seu comprimento, de quarenta côvados, e a largura, de vinte côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21530', '26', '41', '3', 'E entrou dentro, e mediu cada umbral da entrada, dois côvados; e a entrada, seis côvados; e a largura da entrada, sete côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21531', '26', '41', '4', 'Também mediu o seu comprimento, vinte côvados, e a largura, vinte côvados, diante do templo; e disse-me: Este é o lugar santíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21532', '26', '41', '5', 'Então mediu a parede do templo, seis côvados, e a largura de cada câmara lateral, quatro côvados, por todo o redor do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21533', '26', '41', '6', 'E as câmaras laterais eram de três andares, câmara sobre câmara, e trinta em cada andar; e elas entravam na parede que tocava no templo para essas câmaras laterais em redor, para se susterem nela, porque não travavam da parede do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21534', '26', '41', '7', 'Também as câmaras laterais aumentavam de largura de andar em andar, ao passo que se aprofundava a reentrância da parede de andar em andar em volta do templo; e havia ao lado do templo uma escadaria pela qual se subia do primeiro ao terceiro andar mediante o segundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21535', '26', '41', '8', 'Vi também que havia ao redor do templo um pavimento elevado; os fundamentos das câmaras laterais eram da medida de uma cana inteira, seis côvados grandes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21536', '26', '41', '9', 'A grossura da parede exterior das câmaras laterais era de cinco côvados; e o que sobrava do pavimento fora das câmaras laterais, que estavam junto ao templo, também era de cinco côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21537', '26', '41', '10', 'E por fora das câmaras havia um espaço livre de vinte côvados de largura em toda a volta do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21538', '26', '41', '11', 'E as entradas das câmaras laterais estavam voltadas para a parte do pavimento que sobrava, uma entrada para o lado do norte, e outra entrada para o do sul; e a largura desta parte do pavimento era de cinco côvados em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21539', '26', '41', '12', 'Era também o edifício que estava diante do lugar separado, ao lado que olha para o ocidente, da largura de setenta côvados; e a parede do edifício era de cinco côvados de largura em redor, e o seu comprimento de noventa côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21540', '26', '41', '13', 'Assim mediu o templo, do comprimento de cem côvados, como também o lugar separado, e o edifício, e as suas paredes, cem côvados de comprimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21541', '26', '41', '14', 'E a largura da dianteira do templo, e do lugar separado que olha para o oriente, cem côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21542', '26', '41', '15', 'Também mediu o comprimento do edifício, diante do lugar separado, que estava por detrás, e as suas galerias de um e de outro lado, cem côvados. A nave do templo, a câmara interior, e o vestíbulo do átrio eram forrados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21543', '26', '41', '16', 'e os três tinham janelas gradeadas. As galerias em redor nos três andares, defronte do limiar, eram forradas de madeira em redor, e isto desde o chão até as janelas (ora as janelas estavam cobertas),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21544', '26', '41', '17', 'até o espaço em cima da porta para a câmara interior, por dentro e por fora. E em todas as paredes em redor, por dentro e por fora, tudo por medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21545', '26', '41', '18', 'havia querubins e palmeiras de entalhe; e havia uma palmeira entre querubim e querubim; e cada querubim tinha dois rostos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21546', '26', '41', '19', 'de modo que o rosto de homem olhava para a palmeira de um lado, e o rosto de leão novo para a palmeira do outro lado; assim era pela casa toda em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21547', '26', '41', '20', 'Desde o chão até acima da entrada estavam entalhados querubins e palmeiras, como também pela parede do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21548', '26', '41', '21', 'As ombreiras das portas do templo eram quadradas; e diante do santuário havia uma coisa semelhante');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21549', '26', '41', '22', 'a um altar de madeira, de três côvados de altura, e o seu comprimento era de dois côvados; os seus cantos, o seu fundamento e as suas paredes eram de madeira; e disse-me: Esta é a mesa que está perante a face do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21550', '26', '41', '23', 'Ora, a nave e o santuário ambos tinham portas duplas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21551', '26', '41', '24', 'As portas tinham cada uma duas folhas que viravam, duas para uma porta, e duas para a outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21552', '26', '41', '25', 'E havia nas portas da nave querubins e palmeiras de entalhe, como os que estavam nas paredes; e havia um grande toldo de madeira diante do vestíbulo por fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21553', '26', '41', '26', 'Também havia janelas fechadas e palmeiras, de uma e de outra banda, pelos lados do vestíbulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21554', '26', '42', '1', 'Depois disto fez-me sair para fora, ao átrio exterior, que dá para o norte; e me levou às câmaras que estavam defronte do largo vazio, e que estavam defronte do edifício, do lado do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21555', '26', '42', '2', 'Do comprimento de cem côvados era esse edifício, e da largura de cinquenta côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21556', '26', '42', '3', 'Em frente dos vinte côvados, que tinha o átrio interior, e em frente do pavimento que tinha o átrio exterior, havia galeria contra galeria em três andares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21557', '26', '42', '4', 'E diante das câmaras havia um passeio que dava para o átrio interior, e que tinha dez côvados de largura e cem côvados de comprimento; e as suas portas davam para o norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21558', '26', '42', '5', 'Ora, as câmaras superiores eram mais estreitas; porque as galerias tomavam destas mais espaço do que das de baixo e das do meio do edifício.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21559', '26', '42', '6', 'Porque elas eram de três andares e não tinham colunas como as colunas dos átrios; por isso desde o chão se iam estreitando mais do que as de baixo e as do meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21560', '26', '42', '7', 'No lado de fora, em paralelo às câmaras e defronte delas no caminho do átrio exterior, havia um muro que tinha cinquenta côvados de comprimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21561', '26', '42', '8', 'Pois o comprimento da série de câmaras que estavam no átrio exterior era de cinquenta côvados, enquanto o da série que estava defronte do templo era de cem côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21562', '26', '42', '9', 'Por debaixo destas câmaras estava a entrada do lado do oriente, para quem entra nelas do átrio exterior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21563', '26', '42', '10', 'Na grossura do muro do átrio que dava para o oriente, diante do lugar separado, e diante do edifício, havia também câmaras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21564', '26', '42', '11', 'com um caminho diante delas, que eram da mesma feição das câmaras que davam para o norte, sendo do mesmo comprimento, e da mesma largura, com as mesmas saídas, disposições e portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21565', '26', '42', '12', 'E conforme eram as portas das câmaras que davam para o sul, era também a porta no topo do caminho, isto é, do caminho bem em frente do muro à direita para quem entra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21566', '26', '42', '13', 'Então me disse: As câmaras do norte, e as câmaras do sul, que estão diante do lugar separado, são câmaras santas, em que os sacerdotes que se chegam ao Senhor comerão as coisas santíssimas. Ali porão as coisas santíssimas, as ofertas de cereais, as ofertas pelo pecado, e as ofertas pela culpa; porque o lugar é santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21567', '26', '42', '14', 'Quando os sacerdotes entrarem, não sairão do santuário para o átrio exterior, mas porão ali as suas vestiduras em que ministram, porque elas são santas; e vestir-se-ão doutras vestiduras, e assim se aproximarão do lugar pertencente ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21568', '26', '42', '15', 'Tendo ele acabado de medir o templo interior, fez-me sair pelo caminho da porta oriental; e o mediu em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21569', '26', '42', '16', 'Mediu o lado oriental com a cana de medir, quinhentas canas de largura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21570', '26', '42', '17', 'Mediu o lado do norte, quinhentas canas, com a cana de medir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21571', '26', '42', '18', 'Mediu também o lado do sul, quinhentas canas, com a cana de medir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21572', '26', '42', '19', 'Deu uma volta para o lado do ocidente, e mediu quinhentas canas, com a cana de medir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21573', '26', '42', '20', 'Mediu-o pelos quatro lados. Havia um muro em redor, de quinhentas canas de comprimento, e quinhentas de largura, para fazer separação entre o santo e o profano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21574', '26', '43', '1', 'Então me levou à porta, à porta que dá para o oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21575', '26', '43', '2', 'E eis que a glória do Deus de Israel vinha do caminho do oriente; e a sua voz era como a voz de muitas águas, e a terra resplandecia com a glória dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21576', '26', '43', '3', 'E a aparência da visão que tive era como a da visão que eu tivera quando ele veio destruir a cidade; eram as visões como a que tive junto ao rio Quebar; e caí com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21577', '26', '43', '4', 'E a glória do Senhor entrou no templo pelo caminho da porta oriental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21578', '26', '43', '5', 'E levantou-me o Espírito, e me levou ao átrio interior; e eis que a glória do Senhor encheu o templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21579', '26', '43', '6', 'Então ouvi uma voz que me foi direita de dentro do templo; e um homem se achava de pé junto de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21580', '26', '43', '7', 'E disse-me: Filho do homem, este é o lugar do meu trono, e o lugar das plantas dos meus pés, onde habitarei no meio dos filhos de Israel para sempre; e os da casa de Israel não contaminarão mais o meu nome santo, nem eles nem os seus reis, com as suas prostituições e com os cadáveres dos seus reis, nos seus altos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21581', '26', '43', '8', 'pondo o seu limiar ao pé do meu limiar, e os seus umbrais junto aos meus umbrais, e havendo apenas um muro entre mim e eles. Contaminaram o meu santo nome com as abominações que têm cometido; por isso eu os consumi na minha ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21582', '26', '43', '9', 'Agora lancem eles para longe de mim a sua prostituição e os cadáveres dos seus reis; e habitarei no meio deles para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21583', '26', '43', '10', 'Tu pois, ó filho do homem, mostra aos da casa de Israel o templo, para que se envergonhem das suas iniquidades; e meçam o modelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21584', '26', '43', '11', 'E se eles se envergonharem de tudo quanto têm feito, faz-lhes saber a forma desta casa, a sua figura, as suas saídas e as suas entradas, e todas as suas formas; todas as suas ordenanças e todas as suas leis; escreve isto à vista deles, para que guardem toda a sua forma, e todas as suas ordenanças e as cumpram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21585', '26', '43', '12', 'Esta é a lei do templo: Sobre o cume do monte todo o seu contorno em redor será santíssimo. Eis que essa é a lei do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21586', '26', '43', '13', 'São estas as medidas do altar em côvados (o côvado é um côvado e um palmo): a parte inferior será de um côvado de altura e um côvado de largura, e a sua borda, junto a sua extremidade ao redor, de um palmo; e esta será a base do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21587', '26', '43', '14', 'E do fundo, desde o chão até a saliência de baixo, será de dois côvados, e de largura um côvado; e desde a pequena saliência até a saliência grande será de quatro côvados, e a largura de um côvado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21588', '26', '43', '15', 'E o altar superior será de quatro côvados; e da lareira do altar para cima se levantarão quatro pontas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21589', '26', '43', '16', 'E a lareira do altar terá doze côvados de comprimento, e doze de largura, quadrado nos quatro lados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21590', '26', '43', '17', 'E a saliência terá catorze côvados de comprimento e catorze de largura, nos seus quatro lados; e a borda, ao redor dela, será de meio côvado; e o fundo dela será de um côvado, ao redor; e os seus degraus darão para o oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21591', '26', '43', '18', 'E disse-me: Filho do homem, assim diz o Senhor Deus: São estas as ordenanças para o altar, no dia em que o fizerem, para oferecerem sobre ele holocausto e para espargirem sobre ele sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21592', '26', '43', '19', 'Aos sacerdotes levitas que são da linhagem de Sadoc, os quais se chegam a mim para me servirem, diz o Senhor Deus, darás um bezerro para oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21593', '26', '43', '20', 'E tomarás do seu sangue, e o porás sobre as quatro pontas do altar, sobre os quatro cantos da saliência e sobre a borda ao redor; assim o purificarás e os expiarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21594', '26', '43', '21', 'Então tomarás o novilho da oferta pelo pecado, o qual será queimado no lugar da casa para isso ordenado, fora do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21595', '26', '43', '22', 'E no segundo dia oferecerás um bode, sem mancha, para oferta pelo pecado; e purificarão o altar, como o purificaram com o novilho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21596', '26', '43', '23', 'Quando acabares de o purificar, oferecerás um bezerro, sem mancha, e um carneiro do rebanho, sem mancha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21597', '26', '43', '24', 'Trá-los-ás, pois, perante o Senhor; e os sacerdotes deitarão sal sobre eles, e os oferecerão em holocausto ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21598', '26', '43', '25', 'Durante sete dias prepararás cada dia um bode como oferta pelo pecado; também prepararão eles um bezerro, e um carneiro do rebanho, sem mancha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21599', '26', '43', '26', 'Por sete dias expiarão o altar, e o purificarão; assim o consagrarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21600', '26', '43', '27', 'E, cumprindo eles estes dias, será que, ao oitavo dia, e dali em diante, os sacerdotes oferecerão sobre o altar os vossos holocaustos e as vossas ofertas pacíficas; e vos aceitarei, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21601', '26', '44', '1', 'Então me fez voltar para o caminho da porta exterior do santuário, a qual olha para o oriente; e ela estava fechada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21602', '26', '44', '2', 'E disse-me o Senhor: Esta porta ficará fechada, não se abrirá, nem entrará por ela homem algum; porque o Senhor Deus de Israel entrou por ela; por isso ficará fechada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21603', '26', '44', '3', 'Somente o príncipe se assentará ali, para comer pão diante do Senhor; pelo caminho do vestíbulo da porta entrará, e por esse mesmo caminho saíra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21604', '26', '44', '4', 'Então me levou pelo caminho da porta do norte, diante do templo; e olhei, e eis que a glória do Senhor encheu o templo do Senhor; pelo que caí com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21605', '26', '44', '5', 'Então me disse o Senhor: Filho do homem, nota bem, vê com os teus olhos, e ouve com os teus ouvidos, tudo quanto eu te disser a respeito de todas as ordenanças do templo do Senhor, e de todas as suas leis; e considera no teu coração a entrada do templo, com todas as saídas do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21606', '26', '44', '6', 'E dirás aos rebeldes, à casa de Israel: Assim diz o Senhor Deus: Bastem-vos todas as vossas abominações, ó casa de Israel!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21607', '26', '44', '7', 'Porquanto introduzistes estrangeiros, incircuncisos de coração e incircuncisos de carne, para estarem no meu santuário, para o profanarem, quando ofereceis o meu pão, a gordura, e o sangue; e vós quebrastes o meu pacto, além de todas as vossas abominações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21608', '26', '44', '8', 'E não guardastes a ordenança a respeito das minhas coisas sagradas; antes constituístes, ao vosso prazer, guardas da minha ordenança no tocante ao meu santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21609', '26', '44', '9', 'Assim diz o Senhor Deus: Nenhum estrangeiro, incircunciso de coração e carne, de todos os estrangeiros que se acharem no meio dos filhos de Israel, entrará no meu santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21610', '26', '44', '10', 'Mas os levitas que se apartaram para longe de mim, desviando-se de mim após os seus ídolos, quando Israel andava errado, levarão sobre si a sua punição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21611', '26', '44', '11', 'Contudo serão ministros no meu santuário, tendo ao seu cargo a guarda das portas do templo, e ministrando no templo. Eles imolarão o holocausto, e o sacrifício para o povo, e estarão perante ele, para o servir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21612', '26', '44', '12', 'Porque lhes ministraram diante dos seus ídolos, e serviram à casa de Israel de tropeço de iniquidade; por isso eu levantei a minha mão contra eles, diz o Senhor Deus, e eles levarão sobre si a sua punição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21613', '26', '44', '13', 'E não se chegarão a mim, para me servirem no sacerdócio, nem se chegarão a nenhuma de todas as minhas coisas sagradas, às coisas que são santíssimas; mas levarão sobre si a sua vergonha e as suas abominações que cometeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21614', '26', '44', '14', 'Contudo, eu os constituirei guardas da ordenança no tocante ao templo, em todo o serviço dele, e em tudo o que nele se fizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21615', '26', '44', '15', 'Mas os sacerdotes levíticos, os filhos de Sadoc, que guardaram a ordenança a respeito do meu santuário, quando os filhos de Israel se extraviaram de mim, eles se chegarão a mim, para me servirem; e estarão diante de mim, para me oferecerem a gordura e o sangue, diz o Senhor Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21616', '26', '44', '16', 'eles entrarão no meu santuário, e se chegarão à minha mesa, para me servirem, e guardarão a minha ordenança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21617', '26', '44', '17', 'Quando entrarem pelas portas do átrio interior, estarão vestidos de vestes de linho; e não se porá lã sobre eles, quando servirem nas portas do átrio interior, e dentro da casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21618', '26', '44', '18', 'Coifas de linho terão sobre as suas cabeças, e calções de linho sobre os seus lombos; não se cingirão de coisa alguma que produza suor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21619', '26', '44', '19', 'E quando saírem ao átrio exterior, a ter com o povo, despirão as suas vestes em que houverem ministrado, pô-las-ão nas santas câmaras, e se vestirão de outras vestes, para que com as suas vestes não transmitam a santidade ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21620', '26', '44', '20', 'Não raparão a cabeça, nem deixarão crescer o cabelo; tão somente tosquiarão as cabeças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21621', '26', '44', '21', 'Nenhum sacerdote beberá vinho quando entrar no átrio interior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21622', '26', '44', '22', 'Não se casarão nem com viúva, nem com repudiada; mas tomarão virgens da linhagem da casa de Israel, ou viúva que for viúva de sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21623', '26', '44', '23', 'E a meu povo ensinarão a distinguir entre o santo e o profano, e o farão discernir entre o impuro e o puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21624', '26', '44', '24', 'No caso de uma controvérsia, assistirão a ela para a julgarem; pelos meus juízos a julgarão. E observarão as minhas leis e os meus estatutos em todas as minhas festas fixas, e santificarão os meus sábados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21625', '26', '44', '25', 'Eles não se contaminarão, aproximando-se de um morto; todavia por pai ou mãe, por filho ou filha, por irmão, ou por irmã que não tiver marido, se poderão contaminar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21626', '26', '44', '26', 'Depois de ser ele purificado, contar-se-lhe-ão sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21627', '26', '44', '27', 'E, no dia em que ele entrar no lugar santo, no átrio interior, para ministrar no lugar santo, oferecerá a sua oferta pelo pecado, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21628', '26', '44', '28', 'Eles terão uma herança; eu serei a sua herança. Não lhes dareis, portanto, possessão em Israel; eu sou a sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21629', '26', '44', '29', 'Eles comerão a oferta de cereais a oferta pelo pecado, e a oferta pela culpa; e toda coisa consagrada em Israel será deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21630', '26', '44', '30', 'Igualmente as primícias de todos os primeiros frutos de tudo, e toda oblação de tudo, de todas as vossas oblações, serão para os sacerdotes; também as primeiras das vossas massas dareis ao sacerdote, para fazer repousar uma bênção sobre a vossa casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21631', '26', '44', '31', 'Os sacerdotes não comerão de coisa alguma que tenha morrido de si mesma ou que tenha sido despedaçada, seja de aves, seja de animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21632', '26', '45', '1', 'Demais, quando repartirdes a terra por sortes em herança, separareis uma oferta para o Senhor, uma santa porção da terra; o seu comprimento será de vinte e cinco mil canas, e a largura de dez mil. Esta será santa em todo o seu termo ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21633', '26', '45', '2', 'Desta porção o santuário ocupará quinhentas canas de comprimento, e quinhentas de largura, em quadrado, e terá em redor um espaço vazio de cinquenta côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21634', '26', '45', '3', 'Desta área santa medirás um comprimento de vinte e cinco mil côvados, e uma largura de dez mil; e ali será o santuário, que é santíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21635', '26', '45', '4', 'É ela uma porção santa da terra; será para os sacerdotes, ministros do santuário, que se aproximam do Senhor para o servir; e lhes servirá de lugar para suas casas, e de lugar santo para o santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21636', '26', '45', '5', 'Também os levitas, ministros da casa, terão vinte e cinco mil canas de comprimento, e dez mil de largura, para possessão sua, para vinte câmaras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21637', '26', '45', '6', 'E para possessão da cidade, de largura dareis cinco mil canas, e de comprimento vinte e cinco mil, ao lado da área santa; o que será para toda a casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21638', '26', '45', '7', 'O príncipe, porém, terá a sua parte deste lado e do outro da área santa e da possessão da cidade, defronte da área santa e defronte da possessão da cidade, tanto ao lado ocidental, como ao lado oriental; e de comprimento corresponderá a uma das porções, desde o termo ocidental até o termo oriental.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21639', '26', '45', '8', 'E esta terra será a sua possessão em Israel; e os meus príncipes não oprimirão mais o meu povo; mas distribuirão a terra pela casa de Israel, conforme as suas tribos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21640', '26', '45', '9', 'Assim diz o Senhor Deus: Baste-vos, ó príncipes de Israel; afastai a violência e a opressão e praticai a retidão e a justiça; aliviai o meu povo das vossas expropriações, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21641', '26', '45', '10', 'Tereis balanças justas, efá justo, e bato justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21642', '26', '45', '11', 'O efá e o bato serão duma mesma medida, de maneira que o bato contenha a décima parte do hómer, e o efá a décima parte do hómer; o hómer será a medida padrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21643', '26', '45', '12', 'E o siclo será de vinte jeiras; cinco siclos serão cinco siclos, e dez siclos serão dez; a vossa mina será de cinquenta siclos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21644', '26', '45', '13', 'Esta será a oferta que haveis de fazer: a sexta parte dum efá de cada hómer de trigo; também dareis a sexta parte dum efá de cada hómer de cevada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21645', '26', '45', '14', 'quanto à porção fixa do azeite, de cada bato de azeite oferecereis a décima parte do bato tirado dum coro, que é dez batos, a saber, um hómer; pois dez batos fazem um hómer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21646', '26', '45', '15', 'e um cordeiro do rebanho, de cada duzentos, de todas as famílias de Israel, para oferta de cereais, e para holocausto, e para oferta pacífica, para que façam expiação por eles, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21647', '26', '45', '16', 'Todo o povo da terra fará esta contribuição ao príncipe de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21648', '26', '45', '17', 'Tocará ao príncipe dar os holocaustos, as ofertas de cereais e as libações, nas festas, nas luas novas e nos sábados, em todas as festas fixas da casa de Israel. Ele proverá a oferta pelo pecado, a oferta de cereais, o holocausto e as ofertas pacíficas, para fazer expiação pela casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21649', '26', '45', '18', 'Assim diz o Senhor Deus: No primeiro mês, no primeiro dia do mês, tomarás um bezerro sem mancha, e purificarás o santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21650', '26', '45', '19', 'O sacerdote tomará do sangue da oferta pelo pecado, e pô-lo-á nas ombreiras da casa, e nos quatro cantos da saliência do altar e nas ombreiras da porta do átrio interior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21651', '26', '45', '20', 'Assim também farás no sétimo dia do mês, pelos errados e pelos insensatos; assim fareis expiação pelo templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21652', '26', '45', '21', 'No primeiro mês, no dia catorze de mês, tereis a páscoa, uma festa de sete dias; pão ázimo se comerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21653', '26', '45', '22', 'E no mesmo dia o príncipe proverá, por si e por todo o povo da terra, um novilho como oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21654', '26', '45', '23', 'E nos sete dias da festa proverá um holocausto ao Senhor, de sete novilhos e sete carneiros sem mancha, cada dia durante os sete dias; e um bode cada dia como oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21655', '26', '45', '24', 'Também proverá uma oferta de cereais, um efá para cada novilho, e um efá para cada carneiro, e um e him de azeite para cada efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21656', '26', '45', '25', 'No sétimo mês, no dia quinze do mês, na festa, fará o mesmo por sete dias, segundo a oferta pelo pecado, segundo o holocausto, segundo a oferta de cereais, e segundo o azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21657', '26', '46', '1', 'Assim diz o Senhor Deus: A porta do átrio interior, que dá para o oriente, estará fechada durante os seis dias que são de trabalho; mas no dia de sábado ela se abrirá; também no dia da lua nova se abrirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21658', '26', '46', '2', 'E o príncipe entrará pelo caminho do vestíbulo da porta, por fora, e ficará parado junto da ombreira da porta, enquanto os sacerdotes ofereçam o holocausto e as ofertas pacíficas dele; e ele adorará junto ao limiar da porta. Então sairá; mas a porta não se fechará até a tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21659', '26', '46', '3', 'E o povo da terra adorará à entrada da mesma porta, nos sábados e nas luas novas, diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21660', '26', '46', '4', 'E o holocausto que o príncipe oferecer ao Senhor será, no dia de sábado, seis cordeiros sem mancha e um carneiro sem mancha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21661', '26', '46', '5', 'e a oferta de cereais será um efá para o carneiro; e para o cordeiro, a oferta de cereais será o que puder dar, com um him de azeite para cada efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21662', '26', '46', '6', 'Mas no dia da lua nova será um bezerro sem mancha, e seis cordeiros e um carneiro; eles serão sem mancha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21663', '26', '46', '7', 'Também ele proverá, por oferta de cereais, um efá para o novilho e um efá para o carneiro, e para os cordeiros o que puder, com um him de azeite para cada efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21664', '26', '46', '8', 'Quando entrar o príncipe, entrará pelo caminho do vestíbulo da porta, e sairá pelo mesmo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21665', '26', '46', '9', 'Mas, quando vier o povo da terra perante o Senhor nas festas fixas, aquele que entrar pelo caminho da porta do norte, para adorar, sairá pelo caminho da porta do sul; e aquele que entrar pelo caminho da porta do sul, sairá pelo caminho da porta do norte. Não tornará pelo caminho da porta pela qual entrou, mas sairá seguindo para a sua frente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21666', '26', '46', '10', 'Ao entrarem eles, o príncipe entrará no meio deles; e, saindo eles, sairão juntos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21667', '26', '46', '11', 'Nas solenidades, inclusive nas festas fixas, a oferta de cereais será um efá para um novilho, e um efá para um carneiro, mas para os cordeiros será o que se puder dar; e de azeite um him para cada efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21668', '26', '46', '12', 'Quando o príncipe prover uma oferta voluntária, holocausto, ou ofertas pacíficas, como uma oferta voluntária ao Senhor, abrir-se-lhe-á a porta que dá para o oriente, e oferecerá o seu holocausto e as suas ofertas pacíficas, como houver feito no dia de sábado. Então sairá e, depois de ele ter saído, fechar-se-á a porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21669', '26', '46', '13', 'Proverá ele um cordeiro de um ano, sem mancha, em holocausto ao Senhor cada dia; de manhã em manhã o proverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21670', '26', '46', '14', 'Juntamente com ele proverá de manhã em manhã uma oferta de cereais, a sexta parte dum efá de flor de farinha, com a terça parte de um him de azeite para humedecê-la, por oferta de cereais ao Senhor, continuamente, por estatuto perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21671', '26', '46', '15', 'Assim se proverão o cordeiro, a oferta de cereais, e o azeite, de manhã em manhã, em holocausto contínuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21672', '26', '46', '16', 'Assim diz o Senhor Deus: Se o príncipe der um presente a algum de seus filhos, é herança deste, pertencerá a seus filhos; será possessão deles por herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21673', '26', '46', '17', 'Se, porém, der um presente da sua herança a algum dos seus servos, será deste até o ano da liberdade; então tornará para o príncipe; pois quanto à herança, será ela para seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21674', '26', '46', '18', 'O príncipe não tomará nada da herança do povo para lhe usurpar a sua possessão; da sua própria possessão deixará herança a seus filhos, para que o meu povo não seja espalhado, cada um da sua possessão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21675', '26', '46', '19', 'Então me introduziu pela entrada que estava ao lado da porta nas câmaras santas para os sacerdotes, que olhavam para o norte; e eis que ali havia um lugar por detrás, para a banda do ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21676', '26', '46', '20', 'E ele me disse: Este é o lugar onde os sacerdotes cozerão a oferta pela culpa, e a oferta pelo pecado, e onde assarão a oferta de cereais, para que não as tragam ao átrio exterior, e assim transmitam a santidade ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21677', '26', '46', '21', 'Então me levou para fora, para o átrio exterior, e me fez passar pelos quatro cantos do átrio; e eis que em cada canto do átrio havia um átrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21678', '26', '46', '22', 'Nos quatro cantos do átrio havia átrios fechados, de quarenta côvados de comprimento e de trinta de largura; estes quatro cantos tinham a mesma medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21679', '26', '46', '23', 'E neles havia por dentro uma série de projecções ao redor; e havia lugares para cozer, construídos por baixo delas ao redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21680', '26', '46', '24', 'Então me disse: Estas são as cozinhas, onde os ministros da casa cozerão o sacrifício do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21681', '26', '47', '1', 'Depois disso me fez voltar à entrada do templo; e eis que saíam umas águas por debaixo do limiar do templo, para o oriente; pois a frente do templo dava para o oriente; e as águas desciam pelo lado meridional do templo ao sul do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21682', '26', '47', '2', 'Então me levou para fora pelo caminho da porta do norte, e me fez dar uma volta pelo caminho de fora até a porta exterior, pelo caminho da porta oriental; e eis que corriam umas águas pelo lado meridional.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21683', '26', '47', '3', 'Saindo o homem para o oriente, tendo na mão um cordel de medir, mediu mil côvados, e me fez passar pelas águas, águas que me davam pelos artelhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21684', '26', '47', '4', 'De novo mediu mil, e me fez passar pelas águas, águas que me davam pelos joelhos; outra vez mediu mil, e me fez passar pelas águas, águas que me davam pelos lombos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21685', '26', '47', '5', 'Ainda mediu mais mil, e era um rio, que eu não podia atravessar; pois as águas tinham crescido, águas para nelas nadar, um rio pelo qual não se podia passar a vau.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21686', '26', '47', '6', 'E me perguntou: Viste, filho do homem? Então me levou, e me fez voltar à margem do rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21687', '26', '47', '7', 'Tendo eu voltado, eis que à margem do rio havia árvores em grande número, de uma e de outra banda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21688', '26', '47', '8', 'Então me disse: Estas águas saem para a região oriental e, descendo pela Arabá, entrarão no Mar Morto, e ao entrarem nas águas salgadas, estas se tornarão saudáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21689', '26', '47', '9', 'E por onde quer que entrar o rio viverá todo ser vivente que vive em enxames, e haverá muitíssimo peixe; porque lá chegarão estas águas, para que as águas do mar se tornem doces, e viverá tudo por onde quer que entrar este rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21690', '26', '47', '10', 'Os pescadores estarão junto dele; desde En-Guédi até En-Eglaim, haverá lugar para estender as redes; o seu peixe será, segundo a sua espécie, como o peixe do Mar Grande, em multidão excessiva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21691', '26', '47', '11', 'Mas os seus charcos e os seus pântanos não sararão; serão deixados para sal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21692', '26', '47', '12', 'E junto do rio, à sua margem, de uma e de outra banda, nascerá toda sorte de árvore que dá fruto para se comer. Não murchará a sua folha, nem faltará o seu fruto. Nos seus meses produzirá novos frutos, porque as suas águas saem do santuário. O seu fruto servirá de alimento e a sua folha de remédio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21693', '26', '47', '13', 'Assim diz o Senhor Deus: Este será o termo conforme o qual repartireis a terra em herança, segundo as doze tribos de Israel. José terá duas partes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21694', '26', '47', '14', 'E vós a herdareis, tanto um como o outro; pois sobre ela levantei a minha mão, jurando que a daria a vossos pais; assim esta terra vos cairá a vós em herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21695', '26', '47', '15', 'E este será o termo da terra: da banda do norte, desde o Mar Grande, pelo caminho de Hetelon, até a entrada de Cedad;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21696', '26', '47', '16', 'Hamat, Berota, Sibraim, que está entre o termo de Damasco e o termo de Hamat; Haçar-Ticon, que está junto ao termo de Hauran.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21697', '26', '47', '17', 'O termo irá do mar até Haçar-Enon, junto ao termo setentrional de Damasco, tendo ao norte o termo de Hamat. Essa será a fronteira do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21698', '26', '47', '18', 'E a fronteira do oriente, entre Hauran, e Damasco, e Guilead, e a terra de Israel, será o Jordão; desde o termo do norte até o mar do oriente medireis. Essa será a fronteira do oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21699', '26', '47', '19', 'E a fronteira meridional será desde Tamar até as águas de Meribá, de Cadés, ao longo do Ribeiro do Egipto até o Mar Grande. Essa será a fronteira meridional.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21700', '26', '47', '20', 'E a fronteira do ocidente será o Mar Grande, desde o termo do sul até a entrada de Hamat. Essa será a fronteira do ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21701', '26', '47', '21', 'Repartireis, pois, esta terra entre vós, segundo as tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21702', '26', '47', '22', 'Reparti-la-eis em herança por sortes entre vós e entre os estrangeiros que habitam no meio de vós e que têm gerado filhos no meio de vós; e vós os tereis como naturais entre os filhos de Israel; convosco terão herança, no meio das tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21703', '26', '47', '23', 'E será que na tribo em que peregrinar o estrangeiro, ali lhe dareis a sua herança, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21704', '26', '48', '1', 'São estes os nomes das tribos: desde o extremo norte, ao longo do caminho de Hetelon, até a entrada de Hamat, até Haçar-Enon, junto ao termo setentrional de Damasco, defronte de Hamat, com as suas fronteiras estendendo-se do oriente ao ocidente, Dan terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21705', '26', '48', '2', 'Junto ao termo de Dan, desde a fronteira oriental até a fronteira ocidental, Aser terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21706', '26', '48', '3', 'Junto ao termo de Aser, desde a fronteira oriental até a fronteira ocidental, Neftali terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21707', '26', '48', '4', 'Junto ao termo de Neftali, desde a fronteira oriental até a fronteira ocidental, Manasses terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21708', '26', '48', '5', 'Junto ao termo de Manassés, desde a fronteira oriental até a fronteira ocidental, Efraim terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21709', '26', '48', '6', 'Junto ao termo de Efraim, desde a fronteira oriental até a fronteira ocidental, Rúben terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21710', '26', '48', '7', 'Junto ao termo de Rúben desde a fronteira oriental até a fronteira ocidental, Judá terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21711', '26', '48', '8', 'Junto ao termo de Judá, desde a fronteira oriental até a fronteira ocidental, será a oferta que haveis de fazer de vinte e cinco mil canas de largura, e do comprimento de cada uma das porções, desde a fronteira oriental até a fronteira ocidental. O santuário estará no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21712', '26', '48', '9', 'A oferta que haveis de fazer ao Senhor será do comprimento de vinte e cinco mil canas, e da largura de dez mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21713', '26', '48', '10', 'Será para os sacerdotes uma porção desta santa oferta, medindo para o norte vinte e cinco mil canas de comprimento, para o ocidente dez mil de largura, para o oriente dez mil de largura, e para o sul vinte e cinco mil de comprimento; e o santuário do Senhor estará no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21714', '26', '48', '11', 'Sim, será para os sacerdotes consagrados dentre os filhos de Sadoc, que guardaram a minha ordenança, e não se desviaram quando os filhos de Israel se extraviaram, como se extraviaram os outros levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21715', '26', '48', '12', 'E o oferecido ser-lhes-á repartido da santa oferta da terra, coisa santíssima, junto ao termo dos levitas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21716', '26', '48', '13', 'Também os levitas terão, consoante o termo dos sacerdotes, vinte e cinco mil canas de comprimento, e de largura dez mil; todo o comprimento será vinte e cinco mil, e a largura dez mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21717', '26', '48', '14', 'E não venderão nada disto nem o trocarão, nem transferirão as primícias da terra, porque é santo ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21718', '26', '48', '15', 'Mas as cinco mil, as que restam da largura, defronte das vinte e cinco mil, ficarão para uso comum, para a cidade, para habitação e para arrabaldes; e a cidade estará no meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21719', '26', '48', '16', 'E estas serão as suas medidas: a fronteira setentrional terá quatro mil e quinhentas canas, e a fronteira do sul quatro mil e quinhentas, e a fronteira oriental quatro mil e quinhentas, e a fronteira ocidental quatro mil e quinhentas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21720', '26', '48', '17', 'Os arrabaldes, que a cidade terá, serão para o norte de duzentas e cinquenta canas, e para o sul de duzentas e cinquenta, e para o oriente de duzentas e cinquenta, e para o ocidente de duzentas e cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21721', '26', '48', '18', 'E, quanto ao que ficou do resto no comprimento, de conformidade com a santa oferta, será de dez mil para o oriente e dez mil para o ocidente; e corresponderá à santa oferta; e a sua novidade será para sustento daqueles que servem a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21722', '26', '48', '19', 'E os que servem a cidade, dentre todas as tribos de Israel, cultivá-lo-ão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21723', '26', '48', '20', 'A oferta inteira será de vinte e cinco mil canas por vinte e cinco mil; em quadrado a oferecereis como porção santa, incluindo o que possui a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21724', '26', '48', '21', 'O que restar será para o príncipe; desta e da outra banda da santa oferta, e da possessão da cidade; defronte das vinte e cinco mil canas da oferta, na direcção do termo oriental, e para o ocidente, defronte das vinte e cinco mil, na direcção do termo ocidental, correspondente às porções, isso será a parte do príncipe; e a oferta santa e o santuário do templo estarão no meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21725', '26', '48', '22', 'A possessão dos levitas, e a possessão da cidade estarão no meio do que pertencer ao príncipe. Entre o termo de Judá e o termo de Benjamim será a porção do príncipe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21726', '26', '48', '23', 'Ora quanto ao resto das tribos: desde a fronteira oriental até a fronteira ocidental, Benjamim terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21727', '26', '48', '24', 'Junto ao termo de Benjamim, desde a fronteira oriental até a fronteira ocidental, Simeão terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21728', '26', '48', '25', 'Junto ao termo de Simeão, desde a fronteira oriental até a fronteira ocidental, Issacar terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21729', '26', '48', '26', 'Junto ao termo de Issacar, desde a fronteira oriental até a fronteira ocidental, Zabulão terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21730', '26', '48', '27', 'Junto ao termo de Zabulão, desde a fronteira oriental até a fronteira ocidental, Gad terá uma porção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21731', '26', '48', '28', 'Junto ao termo de Gad, na fronteira sul, para o sul, o termo será desde Tamar até às águas de Meribá de Cadés, até o Ribeiro do Egipto, e até o Mar Grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21732', '26', '48', '29', 'Esta é a terra que sorteareis em herança para as tribos de Israel, e são estas as suas respectivas porções, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21733', '26', '48', '30', 'E estas são as saídas da cidade: da banda do norte quatro mil e quinhentos côvados por medida;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21734', '26', '48', '31', 'e as portas da cidade serão conforme os nomes das tribos de Israel; três portas para o norte; a porta de Rúben a porta de Judá, e a porta de Levi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21735', '26', '48', '32', 'Da banda do oriente quatro mil e quinhentos côvados, e três portas, a saber: a porta de José, a porta de Benjamim, e a porta de Dan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21736', '26', '48', '33', 'Da banda do sul quatro mil e quinhentos côvados, e três portas: a porta de Simeão, a porta de Issacar, e a porta de Zabulão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21737', '26', '48', '34', 'Da banda do ocidente quatro mil e quinhentos côvados, e as suas três portas: a porta de Gad, a porta de Aser, e a porta de Neftali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21738', '26', '48', '35', 'Dezoito mil côvados terá ao redor; e o nome da cidade desde aquele dia será Jeová-Chammá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21739', '27', '1', '1', '¶ No ano terceiro do reinado de Jeoiaquim, rei de Judá, veio Nabucodonosor, rei de Babilónia, a Jerusalém, e a sitiou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21740', '27', '1', '2', 'E o Senhor lhe entregou nas mãos a Jeoiaquim, rei de Judá, e uma parte dos vasos da casa de Deus; e ele os levou para a terra de Sinar, para a casa do seu deus; e os pôs na casa do tesouro do seu deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21741', '27', '1', '3', 'Então disse o rei a Aspenaz, chefe dos seus eunucos que trouxesse alguns dos filhos de Israel, dentre a linhagem real e dos nobres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21742', '27', '1', '4', 'jovens em quem não houvesse defeito algum, de bela aparência, dotados de sabedoria, inteligência e instrução, e que tivessem capacidade para assistirem no palácio do rei; e que lhes ensinasse as letras e a língua dos caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21743', '27', '1', '5', 'E o rei lhes determinou a porção diária das iguarias do rei, e do vinho que ele bebia, e que assim fossem alimentados por três anos; para que no fim destes pudessem estar diante do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21744', '27', '1', '6', 'Ora, entre eles se achavam, dos filhos de Judá, Daniel, Hananias, Misael e Azarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21745', '27', '1', '7', 'Mas o chefe dos eunucos lhes pôs outros nomes, a saber: a Daniel, o de Beltechaçar; a Hananias, o de Chadrac; a Misael, o de Mechac; e a Azarias, o de Abednego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21746', '27', '1', '8', 'Daniel, porém, propôs no seu coração não se contaminar com a porção das iguarias do rei, nem com o vinho que ele bebia; portanto pediu ao chefe dos eunucos que lhe concedesse não se contaminar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21747', '27', '1', '9', 'Ora, Deus fez com que Daniel achasse graça e misericórdia diante do chefe dos eunucos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21748', '27', '1', '10', 'E disse o chefe dos eunucos a Daniel: Tenho medo do meu senhor, o rei, que determinou a vossa comida e a vossa bebida; pois veria ele os vossos rostos mais abatidos do que os dos outros jovens da vossa idade? Assim poríeis em perigo a minha cabeça para com o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21749', '27', '1', '11', 'Então disse Daniel ao despenseiro a quem o chefe dos eunucos havia posto sobre Daniel, Hananias, Misael e Azarias:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21750', '27', '1', '12', 'Experimenta, peço-te, os teus servos dez dias; e que se nos dêem legumes a comer e água a beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21751', '27', '1', '13', 'Então se examine na tua presença o nosso semblante e o dos jovens que comem das iguarias reais; e conforme vires procederás para com os teus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21752', '27', '1', '14', 'Assim ele lhes atendeu o pedido, e os experimentou dez dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21753', '27', '1', '15', 'E, ao fim dos dez dias, apareceram os seus semblantes melhores, e eles estavam mais gordos do que todos os jovens que comiam das iguarias reais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21754', '27', '1', '16', 'Pelo que o despenseiro lhes tirou as iguarias e o vinho que deviam beber, e lhes dava legumes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21755', '27', '1', '17', 'Ora, quanto a estes quatro jovens, Deus lhes deu o conhecimento e a inteligência em todas as letras e em toda a sabedoria; e Daniel era entendido em todas as visões e todos os sonhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21756', '27', '1', '18', 'E ao fim dos dias, depois dos quais o rei tinha ordenado que fossem apresentados, o chefe dos eunucos os apresentou diante de Nabucodonosor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21757', '27', '1', '19', 'Então o rei conversou com eles; e entre todos eles não foram achados outros tais como Daniel, Hananias, Misael e Azarias; por isso ficaram assistindo diante do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21758', '27', '1', '20', 'E em toda matéria de sabedoria e discernimento, a respeito da qual lhes perguntou o rei, este os achou dez vezes mais doutos do que todos os magos e encantadores que havia em todo o seu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21759', '27', '1', '21', 'Assim Daniel continuou até o primeiro ano do rei Ciro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21760', '27', '2', '1', 'Ora no segundo ano do reinado de Nabucodonosor, teve este uns sonhos; e o seu espírito se perturbou, e passou-se-lhe o sono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21761', '27', '2', '2', 'Então o rei mandou chamar os magos, os encantadores, os adivinhadores, e os caldeus, para que declarassem ao rei os seus sonhos; eles vieram, pois, e se apresentaram diante do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21762', '27', '2', '3', 'E o rei lhes disse: Tive um sonho, e para saber o sonho está perturbado o meu espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21763', '27', '2', '4', 'Os caldeus disseram ao rei em aramaico: Ó rei, vive eternamente; diz o sonho a teus servos, e daremos a interpretação');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21764', '27', '2', '5', 'Respondeu o rei, e disse aos caldeus: Esta minha palavra é irrevogável se não me fizerdes saber o sonho e a sua interpretação, sereis despedaçados, e as vossas casas serão feitas um monturo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21765', '27', '2', '6', 'mas se vós me declarardes o sonho e a sua interpretação, recebereis de mim dádivas, recompensas e grande honra. Portanto declarai-me o sonho e a sua interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21766', '27', '2', '7', 'Responderam pela segunda vez: Diga o rei o sonho a seus servos, e daremos a interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21767', '27', '2', '8', 'Respondeu o rei, e disse: Bem sei eu que vós quereis ganhar tempo; porque vedes que a minha palavra é irrevogável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21768', '27', '2', '9', 'se não me fizerdes saber o sonho, uma só sentença será a vossa; pois vós preparastes palavras mentirosas e perversas para as proferirdes na minha presença, até que se mude o tempo. portanto dizei-me o sonho, para que eu saiba que me podeis dar a sua interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21769', '27', '2', '10', 'Responderam os caldeus na presença do rei, e disseram: Não há ninguém sobre a terra que possa cumprir a palavra do rei; pois nenhum rei, por grande e poderoso que fosse, tem exigido coisa semelhante de algum mago ou encantador, ou caldeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21770', '27', '2', '11', 'A coisa que o rei requer é difícil, e ninguém há que a possa declarar ao rei, senão os deuses, cuja morada não é com a carne mortal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21771', '27', '2', '12', 'Então o rei muito se irou e enfureceu, e ordenou que matassem a todos os sábios de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21772', '27', '2', '13', 'saiu, pois, o decreto, segundo o qual deviam ser mortos os sábios; e buscaram a Daniel e aos seus companheiros, para que fossem mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21773', '27', '2', '14', 'Então Daniel falou avisada e prudentemente a Arioque, capitão da guarda do rei, que tinha saído para matar os sábios de Babilónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21774', '27', '2', '15', 'pois disse a Arioque, capitão do rei: Por que é o decreto do rei tão urgente? Então Arioque explicou o caso a Daniel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21775', '27', '2', '16', 'Ao que Daniel se apresentou ao rei e pediu que lhe designasse o prazo, para que desse ao rei a interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21776', '27', '2', '17', 'Então Daniel foi para casa, e fez saber o caso a Hananias, Misael e Azarias, seus companheiros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21777', '27', '2', '18', 'para que pedissem misericórdia ao Deus do céu sobre este mistério, a fim de que Daniel e seus companheiros não perecessem, juntamente com o resto dos sábios de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21778', '27', '2', '19', 'Então foi revelado o mistério a Daniel numa visão de noite; pelo que Daniel louvou o Deus do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21779', '27', '2', '20', 'Disse Daniel: Seja bendito o nome de Deus para todo o sempre, porque são dele a sabedoria e a força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21780', '27', '2', '21', 'Ele muda os tempos e as estações; ele remove os reis e estabelece os reis; é ele quem dá a sabedoria aos sábios e o entendimento aos entendidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21781', '27', '2', '22', 'Ele revela o profundo e o escondido; conhece o que está em trevas, e com ele mora a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21782', '27', '2', '23', 'Ó Deus de meus pais, a ti dou graças e louvor porque me deste sabedoria e força; e agora me fizeste saber o que te pedimos; pois nos fizeste saber este assunto do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21783', '27', '2', '24', 'Por isso Daniel foi ter com Arioque, ao qual o rei tinha constituído para matar os sábios de Babilónia; entrou, e disse-lhe assim: Não mates os sábios de Babilónia; introduz-me na presença do rei, e lhe darei a interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21784', '27', '2', '25', 'Então Arioque depressa introduziu Daniel à presença do rei, e disse-lhe assim: Achei dentre os filhos dos cativos de Judá um homem que fará saber ao rei a interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21785', '27', '2', '26', 'Respondeu o rei e disse a Daniel, cujo nome era Beltechaçar: Podes tu fazer-me saber o sonho que tive e a sua interpretação?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21786', '27', '2', '27', 'Respondeu Daniel na presença do rei e disse: O mistério que o rei exigiu, nem sábios, nem encantadores, nem magos, nem adivinhadores lhe podem revelar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21787', '27', '2', '28', 'mas há um Deus no céu, o qual revela os mistérios; ele, pois, fez saber ao rei Nabucodonosor o que há de suceder nos últimos dias. O teu sonho e as visões que tiveste na tua cama são estas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21788', '27', '2', '29', 'Estando tu, ó rei, na tua cama, subiram os teus pensamentos sobre o que havia de suceder no futuro. Aquele, pois, que revela os mistérios te fez saber o que há de ser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21789', '27', '2', '30', 'E a mim me foi revelado este mistério, não por ter eu mais sabedoria que qualquer outro vivente, mas para que a interpretação se fizesse saber ao rei, e para que entendesses os pensamentos do teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21790', '27', '2', '31', 'Tu, ó rei, na visão olhaste e eis uma grande estátua. Esta estátua, imensa e de excelente esplendor, estava em pé diante de ti; e a sua aparência era terrível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21791', '27', '2', '32', 'A cabeça dessa estátua era de ouro fino; o peito e os braços de prata; o ventre e as coxas de bronze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21792', '27', '2', '33', 'as pernas de ferro; e os pés em parte de ferro e em parte de barro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21793', '27', '2', '34', 'Estavas vendo isto, quando uma pedra foi cortada, sem auxílio de mãos, a qual feriu a estátua nos pés de ferro e de barro, e os esmiuçou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21794', '27', '2', '35', 'Então foi juntamente esmiuçado o ferro, o barro, o bronze, a prata e o ouro, os quais se fizeram como a pragana das eiras no estio, e o vento os levou, e não se podia achar nenhum vestígio deles; a pedra, porém, que feriu a estátua se tornou uma grande montanha, e encheu toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21795', '27', '2', '36', 'Este é o sonho; agora diremos ao rei a sua interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21796', '27', '2', '37', 'Tu, ó rei, és rei de reis, a quem o Deus do céu tem dado o reino, o poder, a força e a glória;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21797', '27', '2', '38', 'e em cuja mão ele entregou os filhos dos homens, onde quer que habitem, os animais do campo e as aves do céu, e te fez reinar sobre todos eles; tu és a cabeça de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21798', '27', '2', '39', 'Depois de ti se levantará outro reino, inferior ao teu; e um terceiro reino, de bronze, o qual terá domínio sobre toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21799', '27', '2', '40', 'E haverá um quarto reino, forte como ferro, porquanto o ferro esmiúça e quebra tudo; como o ferro quebra todas as coisas, assim ele quebrantará e esmiuçará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21800', '27', '2', '41', 'Quanto ao que viste dos pés e dos dedos, em parte de barro de oleiro, e em parte de ferro, isso será um reino dividido; contudo haverá nele alguma coisa da firmeza do ferro, pois que viste o ferro misturado com barro de lodo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21801', '27', '2', '42', 'E como os dedos dos pés eram em parte de ferro e em parte de barro, assim por uma parte o reino será forte, e por outra será frágil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21802', '27', '2', '43', 'Quanto ao que viste do ferro misturado com barro de lodo, misturar-se-ão pelo casamento; mas não se ligarão um ao outro, assim como o ferro não se mistura com o barro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21803', '27', '2', '44', 'Mas, nos dias desses reis, o Deus do céu suscitará um reino que não será jamais destruído; nem passará a soberania deste reino a outro povo; mas esmiuçará e consumirá todos esses reinos, e subsistirá para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21804', '27', '2', '45', 'Porquanto viste que do monte foi cortada uma pedra, sem auxílio de mãos, e ela esmiuçou o ferro, o bronze, o barro, a prata e o ouro, o grande Deus faz saber ao rei o que há de suceder no futuro. Certo é o sonho, e fiel a sua interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21805', '27', '2', '46', 'Então o rei Nabucodonosor caiu com o rosto em terra, e adorou a Daniel, e ordenou que lhe oferecessem uma oblação e perfumes suaves.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21806', '27', '2', '47', 'Respondeu o rei a Daniel, e disse: Verdadeiramente, o vosso Deus é Deus dos deuses, e o Senhor dos reis, e o revelador dos mistérios, pois pudeste revelar este mistério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21807', '27', '2', '48', 'Então o rei engrandeceu a Daniel, e lhe deu muitas e grandes dádivas, e o pôs por governador sobre toda a província de Babilónia, como também o fez chefe principal de todos os sábios de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21808', '27', '2', '49', 'A pedido de Daniel, o rei constituiu superintendentes sobre os negócios da província de Babilónia a Chadrac, Mechac e Abednego; mas Daniel permaneceu na corte do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21809', '27', '3', '1', 'O rei Nabucodonosor fez uma estátua de ouro, a altura da qual era de sessenta côvados, e a sua largura de seis côvados; levantou-a no campo de Dura, na província de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21810', '27', '3', '2', 'Então o rei Nabucodonosor mandou ajuntar os sátrapas, os prefeitos, os governadores, os conselheiros, os tesoureiros, os juízes, os magistrados, e todos os oficiais das províncias, para que viessem à dedicação da estátua que ele fizera levantar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21811', '27', '3', '3', 'Então se ajuntaram os sátrapas, os prefeitos, os governadores, os conselheiros, os tesoureiros, os juízes, os magistrados, e todos os oficiais das províncias, para a dedicação da estátua que o rei Nabucodonosor fizera levantar; e estavam todos em pé diante da imagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21812', '27', '3', '4', 'E o pregoeiro clamou em alta voz: Ordena-se a vós, ó povos, nações e gentes de todas as línguas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21813', '27', '3', '5', 'Logo que ouvirdes o som da trombeta, da flauta, da harpa, da cítara, do saltério, da gaita de foles, e de toda a sorte de música, prostrar-vos-eis, e adorareis a imagem de ouro que o rei Nabucodonosor tem levantado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21814', '27', '3', '6', 'E qualquer que não se prostrar e não a adorar, será na mesma hora lançado dentro duma fornalha de fogo ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21815', '27', '3', '7', 'Portanto, no mesmo instante em que todos os povos ouviram o som da trombeta, da flauta, da harpa, da cítara, do saltério, e de toda a sorte de música, se prostraram todos os povos, nações e línguas, e adoraram a estátua de ouro que o rei Nabucodonosor tinha levantado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21816', '27', '3', '8', 'Ora, nesse tempo se chegaram alguns homens caldeus, e acusaram os judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21817', '27', '3', '9', 'E disseram ao rei Nabucodonosor: Ó rei, vive eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21818', '27', '3', '10', 'Tu, ó rei, fizeste um decreto, pelo qual todo homem que ouvisse o som da trombeta, da flauta, da harpa, da cítara, do saltério, da gaita de foles, e de toda a sorte de música, se prostraria e adoraria a estátua de ouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21819', '27', '3', '11', 'e qualquer que não se prostrasse e adorasse seria lançado numa fornalha de fogo ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21820', '27', '3', '12', 'Há uns homens judeus, que tu constituíste sobre os negócios da província de Babilónia: Chadrac, Mechac e Abednego; estes homens, ó rei, não fizeram caso de ti; a teus deuses não servem, nem adoram a estátua de ouro que levantaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21821', '27', '3', '13', 'Então Nabucodonosor, na sua ira e fúria, mandou chamar Chadrac, Mechac e Abednego. Logo estes homens foram trazidos perante o rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21822', '27', '3', '14', 'Falou Nabucodonosor, e lhes disse: E verdade, ó Chadrac, Mechac e Abednego, que vós não servis a meus deuses nem adorais a estátua de ouro que levantei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21823', '27', '3', '15', 'Agora, pois, se estais prontos, quando ouvirdes o som da trombeta, da flauta, da harpa, da cítara, do saltério, da gaita de foles, e de toda a sorte de música, para vos prostrardes e adorardes a estátua que fiz, bom é; mas, se não a adorardes, sereis lançados, na mesma hora, dentro duma fornalha de fogo ardente; e quem é esse deus que vos poderá livrar das minhas mãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21824', '27', '3', '16', 'Responderam Chadrac, Mechac e Abednego, e disseram ao rei: Ó Nabucodonosor, não necessitamos de te responder sobre este negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21825', '27', '3', '17', 'Eis que o nosso Deus a quem nós servimos pode nos livrar da fornalha de fogo ardente; e ele nos livrará da tua mão, ó rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21826', '27', '3', '18', 'Mas se não, fica sabendo, ó rei, que não serviremos a teus deuses nem adoraremos a estátua de ouro que levantaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21827', '27', '3', '19', 'Então Nabucodonosor se encheu de raiva, e se lhe mudou o aspecto do semblante contra Chadrac, Mechac e Abednego; e deu ordem para que a fornalha se aquecesse sete vezes mais do que se costumava aquecer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21828', '27', '3', '20', 'e ordenou a uns homens valentes do seu exército, que atassem a Chadrac, Mechac e Abednego, e os lançassem na fornalha de fogo ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21829', '27', '3', '21', 'Então estes homens foram atados, vestidos de seus mantos, suas túnicas, seus turbantes e demais roupas, e foram lançados na fornalha de fogo ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21830', '27', '3', '22', 'Ora, tão urgente era a ordem do rei e a fornalha estava tão quente, que a chama do fogo matou os homens que carregaram a Chadrac, Mechac e Abednego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21831', '27', '3', '23', 'E estes três, Chadrac, Mechac e Abednego, caíram atados dentro da fornalha de fogo ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21832', '27', '3', '24', 'Então o rei Nabucodonosor se espantou, e se levantou depressa; falou, e disse aos seus conselheiros: Não lançamos nós dentro do fogo três homens atados? Responderam ao rei: É verdade, ó rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21833', '27', '3', '25', 'Disse ele: Eu, porém, vejo quatro homens soltos, que andam passeando dentro do fogo, e nenhum dano sofrem; e o aspecto do quarto é semelhante a um filho dos deuses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21834', '27', '3', '26', 'Então chegando-se Nabucodonosor à porta da fornalha de fogo ardente, falou, dizendo: Chadrac, Mechac e Abednego, servos do Deus Altíssimo, saí e vinde! Logo Chadrac, Mechac e Abednego saíram do meio do fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21835', '27', '3', '27', 'E os sátrapas, os prefeitos, os governadores, e os conselheiros do rei, estando reunidos, viram que o fogo não tinha tido poder algum sobre os corpos destes homens, nem foram chamuscados os cabelos da sua cabeça, nem sofreram mudança os seus mantos, nem sobre eles tinha passado o cheiro de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21836', '27', '3', '28', 'Falou Nabucodonosor, e disse: Bendito seja o Deus de Chadrac, Mechac e Abednego, o qual enviou o seu anjo e livrou os seus servos, que confiaram nele e frustraram a ordem do rei, escolhendo antes entregar os seus corpos, do que servir ou adorar a deus algum, senão o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21837', '27', '3', '29', 'Por mim, pois, é feito um decreto, que todo o povo, nação e língua que proferir blasfémia contra o Deus de Chadrac, Mechac e Abednego, seja despedaçado, e as suas casas sejam feitas um monturo; porquanto não há outro deus que possa livrar desta maneira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21838', '27', '3', '30', 'Então o rei fez prosperar a Chadrac, Mechac e Abednego na província de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21839', '27', '4', '1', 'Nabucodonosor rei, a todos os povos, nações, e línguas, que moram em toda a terra: Paz vos seja multiplicada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21840', '27', '4', '2', 'Pareceu-me bem fazer conhecidos os sinais e maravilhas que Deus, o Altíssimo, tem feito para comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21841', '27', '4', '3', 'Quão grandes são os seus sinais, e quão poderosas as suas maravilhas! O seu reino é um reino sempiterno, e o seu domínio de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21842', '27', '4', '4', 'Eu, Nabucodonosor, estava sossegado em minha casa, e próspero no meu palácio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21843', '27', '4', '5', 'Tive um sonho que me espantou; e estando eu na minha cama, os pensamentos e as visões da minha cabeça me perturbaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21844', '27', '4', '6', 'Portanto expedi um decreto, que fossem introduzidos à minha presença todos os sábios de Babilónia, para que me fizessem saber a interpretação do sonho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21845', '27', '4', '7', 'Então entraram os magos, os encantadores, os caldeus, e os adivinhadores, e lhes contei o sonho; mas não me fizeram saber a interpretação do mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21846', '27', '4', '8', 'Por fim entrou na minha presença Daniel, cujo nome é Beltechaçar, segundo o nome do meu deus, e no qual há o espírito dos deuses santos; e eu lhe contei o sonho, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21847', '27', '4', '9', 'Ó Beltechaçar, chefe dos magos, porquanto eu sei que há em ti o espírito dos deuses santos, e nenhum mistério te é difícil, diz-me as visões do meu sonho que tive e a sua interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21848', '27', '4', '10', 'Eram assim as visões da minha cabeça, estando eu na minha cama: eu olhava, e eis uma árvore no meio da terra, e grande era a sua altura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21849', '27', '4', '11', 'crescia a árvore, e se fazia forte, de maneira que a sua altura chegava até o céu, e era vista até os confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21850', '27', '4', '12', 'A sua folhagem era formosa, e o seu fruto abundante, e havia nela sustento para todos; debaixo dela os animais do campo achavam sombra, e as aves do céu faziam morada nos seus ramos, e dela se mantinha toda a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21851', '27', '4', '13', 'Eu via isso nas visões da minha cabeça, estando eu na minha cama, e eis que um vigia, um santo, descia do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21852', '27', '4', '14', 'Ele clamou em alta voz e disse assim: Derrubai a árvore, e cortai-lhe os ramos, sacudi as suas folhas e espalhai o seu fruto; afugentem-se os animais de debaixo dela, e as aves dos seus ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21853', '27', '4', '15', 'Contudo deixai na terra o tronco com as suas raízes, numa cinta de ferro e de bronze, no meio da tenra relva do campo; e seja molhado do orvalho do céu, e seja a sua porção com os animais na erva da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21854', '27', '4', '16', 'Seja mudada a sua mente, para que não seja mais a de homem, e lhe seja dada mente de animal; e passem sobre ele sete tempos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21855', '27', '4', '17', 'Esta sentença é por decreto dos vigias, e por mandado dos santos; a fim de que conheçam os viventes que o Altíssimo tem domínio sobre o reino dos homens, e o dá a quem quer, e até o mais humilde dos homens constitui sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21856', '27', '4', '18', 'Este sonho eu, rei Nabucodonosor, o vi. Tu, pois, Beltechaçar, diz a interpretação; porquanto todos os sábios do meu reino não puderam fazer-me saber a interpretação; mas tu podes; pois há em ti o espírito dos deuses santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21857', '27', '4', '19', 'Então Daniel, cujo nome era Beltechaçar, esteve atónito por algum tempo, e os seus pensamentos o perturbaram. Falou, pois, o rei e disse: Beltechaçar, não te espante o sonho, nem a sua interpretação. Respondeu Beltechaçar, e disse: Senhor meu, seja o sonho para os que te odeiam, e a sua interpretação para os teus inimigos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21858', '27', '4', '20', 'A árvore que viste, que cresceu, e se fez forte, cuja altura chegava até o céu, e que era vista por toda a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21859', '27', '4', '21', 'cujas folhas eram formosas, e o seu fruto abundante, e em que para todos havia sustento, debaixo da qual os animais do campo achavam sombra, e em cujos ramos habitavam as aves do céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21860', '27', '4', '22', 'és,tu, ó rei, que cresceste, e te fizeste forte; pois a tua grandeza cresceu, e chegou até o céu, e o teu domínio até a extremidade da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21861', '27', '4', '23', 'E quanto ao que viu o rei, um vigia, um santo, que descia do céu, e que dizia: Cortai a árvore, e destruí-a; contudo deixai na terra o tronco com as suas raízes, numa cinta de ferro e de bronze, no meio da tenra relva do campo; e seja molhado do orvalho do céu, e seja a sua porção com os animais do campo, até que passem sobre ele sete tempos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21862', '27', '4', '24', 'esta é a interpretação, ó rei é o decreto do Altíssimo, que é vindo sobre o rei, meu senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21863', '27', '4', '25', 'serás expulso do meio dos homens, e a tua morada será com os animais do campo, e te farão comer erva como os bois, e serás molhado do orvalho do céu, e passar-se-ão sete tempos por cima de ti; até que conheças que o Altíssimo tem domínio sobre o reino dos homens, e o dá a quem quer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21864', '27', '4', '26', 'E quanto ao que foi dito, que deixassem o tronco com as raízes da árvore, o teu reino voltará para ti, depois que tiveres conhecido que o céu reina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21865', '27', '4', '27', 'Portanto, ó rei, aceita o meu conselho, e põe fim aos teus pecados, praticando a justiça, e às tuas iniquidades, usando de misericórdia com os pobres, se, porventura, se prolongar a tua tranquilidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21866', '27', '4', '28', 'Tudo isso veio sobre o rei Nabucodonosor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21867', '27', '4', '29', 'Ao cabo de doze meses, quando passeava sobre o palácio real de Babilónia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21868', '27', '4', '30', 'falou o rei, e disse: Não é esta a grande Babilónia que eu edifiquei para a morada real, pela força do meu poder, e para a glória da minha majestade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21869', '27', '4', '31', 'Ainda estava a palavra na boca do rei, quando caiu uma voz do céu: A ti se diz, ó rei Nabucodonosor: Passou de ti o reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21870', '27', '4', '32', 'E serás expulso do meio dos homens, e a tua morada será com os animais do campo; far-te-ão comer erva como os bois, e passar-se-ão sete tempos sobre ti, até que conheças que o Altíssimo tem domínio sobre o reino dos homens, e o dá a quem quer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21871', '27', '4', '33', 'Na mesma hora a palavra se cumpriu sobre Nabucodonosor, e foi expulso do meio dos homens, e comia erva como os bois, e o seu corpo foi molhado do orvalho do céu, até que lhe cresceu o cabelo como as penas da águia, e as suas unhas como as das aves:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21872', '27', '4', '34', 'Mas ao fim daqueles dias eu, Nabucodonosor, levantei ao céu os meus olhos, e voltou a mim o meu entendimento, e eu bendisse o Altíssimo, e louvei, e glorifiquei ao que vive para sempre; porque o seu domínio é um domínio sempiterno, e o seu reino é de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21873', '27', '4', '35', 'E todos os moradores da terra são reputados em nada; e segundo a sua vontade ele opera no exército do céu e entre os moradores da terra; não há quem lhe possa deter a mão, nem lhe dizer: Que fazes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21874', '27', '4', '36', 'No mesmo tempo voltou a mim o meu entendimento; e para a glória do meu reino voltou a mim a minha majestade e o meu resplendor. Buscaram-me os meus conselheiros e os meus grandes; e fui restabelecido no meu reino, e foi-me acrescentada excelente grandeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21875', '27', '4', '37', 'Agora, pois, eu, Nabucodonosor, louvo, e exalto, e glorifico ao Rei do céu; porque todas as suas obras são rectas, e os seus caminhos justos, e ele pode humilhar aos que andam na soberba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21876', '27', '5', '1', 'O rei Baltasar deu um grande banquete a mil dos seus grandes, e bebeu vinho na presença dos mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21877', '27', '5', '2', 'Havendo Baltasar provado o vinho, mandou trazer os vasos de ouro e de prata que Nabucodonosor, seu pai, tinha tirado do templo que estava em Jerusalém, para que bebessem por eles o rei, e os seus grandes, as suas mulheres e concubinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21878', '27', '5', '3', 'Então trouxeram os vasos de ouro que foram tirados do templo da casa de Deus, que estava em Jerusalém, e beberam por eles o rei, os seus grandes, as suas mulheres e concubinas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21879', '27', '5', '4', 'Beberam vinho, e deram louvores aos deuses de ouro, e de prata, de bronze, de ferro, de madeira, e de pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21880', '27', '5', '5', 'Na mesma hora apareceram uns dedos de mão de homem, e escreviam, defronte do castiçal, na caiadura da parede do palácio real; e o rei via a parte da mão que estava escrevendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21881', '27', '5', '6', 'Mudou-se, então, o semblante do rei, e os seus pensamentos o perturbaram; as juntas dos seus lombos se relaxaram, e os seus joelhos batiam um no outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21882', '27', '5', '7', 'E ordenou o rei em alta voz, que se introduzissem os encantadores, os caldeus e os adivinhadores; e falou o rei, e disse aos sábios de Babilónia: Qualquer que ler esta escritura, e me declarar a sua interpretação, será vestido de púrpura, e trará uma cadeia de ouro ao pescoço, e no reino será o terceiro governante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21883', '27', '5', '8', 'Então entraram todos os sábios do rei; mas não puderam ler o escrito, nem fazer saber ao rei a sua interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21884', '27', '5', '9', 'Nisto ficou o rei Baltasar muito perturbado, e se lhe mudou o semblante; e os seus grandes estavam perplexos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21885', '27', '5', '10', 'Ora a rainha, por causa das palavras do rei e dos seus grandes, entrou na casa do banquete; e a rainha disse: Ó rei, vive para sempre; não te perturbem os teus pensamentos, nem se mude o teu semblante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21886', '27', '5', '11', 'Há no teu reino um homem que tem o espírito dos deuses santos; e nos dias de teu pai se achou nele luz, e inteligência, e sabedoria, como a sabedoria dos deuses; e teu pai, o rei Nabucodonosor, sim, teu pai, ó rei, o constituiu chefe dos magos, dos encantadores, dos caldeus, e dos adivinhadores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21887', '27', '5', '12', 'porquanto se achou neste Daniel um espírito excelente, e conhecimento e entendimento para interpretar sonhos, explicar enigmas e resolver dúvidas, ao qual o rei pôs o nome de Beltechaçar. Chame-se, pois, agora Daniel, e ele dará a interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21888', '27', '5', '13', 'Então Daniel foi introduzido à presença do rei. Falou o rei, e disse à Daniel: És tu aquele Daniel, um dos cativos de Judá, que o rei, meu pai, trouxe de Judá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21889', '27', '5', '14', 'Tenho ouvido dizer a teu respeito que o espírito dos deuses está em ti, e que em ti se acham a luz, o entendimento e a excelente sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21890', '27', '5', '15', 'Acabam de ser introduzidos à minha presença os sábios, os encantadores, para lerem o escrito, e me fazerem saber a sua interpretação; mas não puderam dar a interpretação destas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21891', '27', '5', '16', 'Ouvi dizer, porém, a teu respeito que podes dar interpretações e resolver dúvidas. Agora, pois, se puderes ler esta escritura e fazer-me saber a sua interpretação, serás vestido de púrpura, e terás cadeia de ouro ao pescoço, e no reino serás o terceiro governante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21892', '27', '5', '17', 'Então respondeu Daniel, e disse na presença do rei: Os teus presentes fiquem contigo, e dá os teus prémios a outro; todavia vou ler ao rei o escrito, e lhe farei saber a interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21893', '27', '5', '18', 'O Altíssimo Deus, ó rei, deu a Nabucodonosor, teu pai, o reino e a grandeza, glória e majestade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21894', '27', '5', '19', 'e por causa da grandeza que lhe deu, todos os povos, nações, e línguas tremiam e temiam diante dele; a quem queria matava, e a quem queria conservava em vida; a quem queria exaltava, e a quem queria abatia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21895', '27', '5', '20', 'Mas quando o seu coração se elevou, e o seu espírito se endureceu para se haver arrogantemente, foi derrubado do seu trono real, e passou dele a sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21896', '27', '5', '21', 'E foi expulso do meio dos filhos dos homens, e o seu coração foi feito semelhante aos dos animais, e a sua morada foi com os jumentos monteses; deram-lhe a comer erva como aos bois, e do orvalho do céu foi molhado o seu corpo, até que conheceu que o Altíssimo Deus tem domínio sobre o reino dos homens, e a quem quer constitui sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21897', '27', '5', '22', 'E tu, Baltasar, que és seu filho, não humilhaste o teu coração, ainda que soubeste tudo isso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21898', '27', '5', '23', 'porém te elevaste contra o Senhor do céu; pois foram trazidos a tua presença os vasos da casa dele, e tu, os teus grandes, as tua mulheres e as tuas concubinas, bebestes vinho neles; além disso, deste louvores aos deuses de prata, de ouro, de bronze, de ferro, de madeira e de pedra, que não vêem, não ouvem, nem sabem; mas a Deus, em cuja mão está a tua vida, e de quem são todos os teus caminhos, a ele não glorificaste.:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21899', '27', '5', '24', 'Então dele foi enviada aquela parte da mão que traçou o escrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21900', '27', '5', '25', 'Esta, pois, é a escritura que foi traçada: MENÉ, MENÉ, TEQUEL, PARSIN.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21901', '27', '5', '26', 'Esta é a interpretação daquilo: MENÉ: Contou Deus o teu reino, e o acabou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21902', '27', '5', '27', 'TEQUEL: Pesado foste na balança, e foste achado em falta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21903', '27', '5', '28', 'PERES: Dividido está o teu reino, e entregue aos medos e persas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21904', '27', '5', '29', 'Então Baltasar deu ordem, e vestiram a Daniel de púrpura, puseram-lhe uma cadeia de ouro ao pescoço, e proclamaram a respeito dele que seria o terceiro em autoridade no reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21905', '27', '5', '30', 'Naquela mesma noite Baltasar, o rei dos caldeus, foi morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21906', '27', '5', '31', 'E Dario, o medo, recebeu o reino, tendo cerca de sessenta e dois anos de idade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21907', '27', '6', '1', 'Pareceu bem a Dario constituir sobre o reino cento e vinte sátrapas, que estivessem por todo o reino;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21908', '27', '6', '2', 'e sobre eles três presidentes, dos quais Daniel era um; a fim de que estes sátrapas lhes dessem conta, e que o rei não sofresse dano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21909', '27', '6', '3', 'Então o mesmo Daniel sobrepujava a estes presidentes e aos sátrapas; porque nele havia um espírito excelente; e o rei pensava constituí-lo sobre todo o reino:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21910', '27', '6', '4', 'Nisso os presidentes e os sátrapas procuravam achar ocasião contra Daniel a respeito do reino mas não podiam achar ocasião ou falta alguma; porque ele era fiel, e não se achava nele nenhum erro nem falta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21911', '27', '6', '5', 'Pelo que estes homens disseram: Nunca acharemos ocasião alguma contra este Daniel, a menos que a procuremos no que diz respeito a lei do seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21912', '27', '6', '6', 'Então os presidentes e os sátrapas foram juntos ao rei, e disseram-lhe assim: Ó rei Dario, vive para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21913', '27', '6', '7', 'Todos os presidentes do reino, os prefeitos e os sátrapas, os conselheiros e os governadores, concordaram em que o rei devia baixar um decreto e publicar o respectivo interdito, que qualquer que, por espaço de trinta dias, fizer uma petição a qualquer deus, ou a qualquer homem, excepto a ti, ó rei, seja lançado na cova dos leões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21914', '27', '6', '8', 'Agora pois, ó rei, estabelece o interdito, e assina o edital, para que não seja mudado, conforme a lei dos medos e dos persas, que não se pode revogar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21915', '27', '6', '9', 'Em virtude disto o rei Dario assinou o edital e o interdito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21916', '27', '6', '10', 'Quando Daniel soube que o edital estava assinado, entrou em sua casa, no seu quarto em cima, onde estavam abertas as janelas que davam para o lado de Jerusalém; e três vezes no dia se punha de joelhos e orava, e dava graças diante do seu Deus, como também antes costumava fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21917', '27', '6', '11', 'Então aqueles homens foram juntos, e acharam a Daniel orando e suplicando diante do seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21918', '27', '6', '12', 'Depois se foram à presença do rei e lhe perguntaram no tocante ao interdito real: Porventura não assinaste um interdito pelo qual todo homem que fizesse uma petição a qualquer deus, ou a qualquer homem por espaço de trinta dias, excepto a ti, ó rei, fosse lançado na cova dos leões? Respondeu o rei, e disse: Esta palavra é certa, conforme a lei dos medos e dos persas, que não se pode revogar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21919', '27', '6', '13', 'Então responderam ao rei, dizendo-lhe Esse Daniel, que é dos exilados de Judá, e não tem feito caso de ti, ó rei, nem do interdito que assinaste; antes três vezes por dia faz a sua oração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21920', '27', '6', '14', 'Ouvindo então o rei a notícia, ficou muito penalizado, e a favor de Daniel propôs dentro do seu coração livrá-lo; e até o pôr do sol trabalhou para o salvar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21921', '27', '6', '15', 'Nisso aqueles homens foram juntos ao rei, e lhe disseram: Sabe, ó rei, que é lei dos medos e persas que nenhum interdito ou decreto que o rei estabelecer, se pode mudar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21922', '27', '6', '16', 'Então o rei deu ordem, e trouxeram Daniel, e o lançaram na cova dos leões. Ora, disse o rei a Daniel: O teu Deus, a quem tu continuamente serves, ele te livrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21923', '27', '6', '17', 'E uma pedra foi trazida e posta sobre a boca da cova; e o rei a selou com o seu anel e com o anel dos seus grandes, para que no tocante a Daniel nada se mudasse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21924', '27', '6', '18', 'Depois o rei se dirigiu para o seu palácio, e passou a noite em jejum; e não foram trazidos à sua presença instrumentos de música, e fugiu dele o sono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21925', '27', '6', '19', 'Então o rei se levantou ao romper do dia, e foi com pressa à cova dos leões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21926', '27', '6', '20', 'E, chegando-se à cova, chamou por Daniel com voz triste; e disse o rei a Daniel: Ó Daniel, servo do Deus vivo, dar-se-ia o caso que o teu Deus, a quem tu continuamente serves, tenha podido livrar-te dos leões?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21927', '27', '6', '21', 'Então Daniel falou ao rei: Ó rei, vive para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21928', '27', '6', '22', 'O meu Deus enviou o seu anjo, e fechou a boca dos leões, e eles não me fizeram mal algum; porque foi achada em mim inocência diante dele; e também diante de ti, ó rei, não tenho cometido delito algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21929', '27', '6', '23', 'Então o rei muito se alegrou, e mandou tirar a Daniel da cova. Assim foi tirado Daniel da cova, e não se achou nele lesão alguma, porque ele havia confiado em seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21930', '27', '6', '24', 'E o rei deu ordem, e foram trazidos aqueles homens que tinham acusado Daniel, e foram lançados na cova dos leões, eles, seus filhos e suas mulheres; e ainda não tinham chegado ao fundo da cova quando os leões se apoderaram deles, e lhes esmigalharam todos os ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21931', '27', '6', '25', 'Então o rei Dario escreveu a todos os povos, nações e línguas que moram em toda a terra: Paz vos seja multiplicada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21932', '27', '6', '26', 'Com isto faço um decreto, pelo qual em todo o domínio do meu reino os homens tremam e temam perante o Deus de Daniel; porque ele é o Deus vivo, e permanece para sempre; e o seu reino nunca será destruído; o seu domínio durará até o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21933', '27', '6', '27', 'Ele livra e salva, e opera sinais e maravilhas no céu e na terra; foi ele quem livrou Daniel do poder dos leões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21934', '27', '6', '28', 'Este Daniel, pois, prosperou no reinado de Dario, e no reinado de Ciro, o persa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21935', '27', '7', '1', 'No primeiro ano de Baltasar, rei de Babilónia, teve Daniel, na sua cama, um sonho e visões da sua cabeça. Então escreveu o sonho, e relatou a suma das coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21936', '27', '7', '2', 'Falou Daniel, e disse: Eu estava olhando, numa visão nocturna, e eis que os quatro ventos do céu agitavam o Mar Grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21937', '27', '7', '3', 'E quatro grandes animais, diferentes uns dos outros, subiam do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21938', '27', '7', '4', 'O primeiro era como leão, e tinha asas de águia; enquanto eu olhava, foram-lhe arrancadas as asas, e foi levantado da terra, e posto em dois pés como um homem; e foi-lhe dado um coração de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21939', '27', '7', '5', 'Continuei olhando, e eis aqui o segundo animal, semelhante a um urso, o qual se levantou de um lado, tendo na boca três costelas entre os seus dentes; e foi-lhe dito assim: Levanta-te, devora muita carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21940', '27', '7', '6', 'Depois disto, continuei olhando, e eis aqui outro, semelhante a um leopardo, e tinha nas costas quatro asas de ave; tinha também este animal quatro cabeças; e foi-lhe dado domínio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21941', '27', '7', '7', 'Depois disto, eu continuava olhando, em visões nocturnas, e eis aqui o quarto animal, terrível e espantoso, e muito forte, o qual tinha grandes dentes de ferro; ele devorava e fazia em pedaços, e pisava aos pés o que sobejava; era diferente de todos os animais que apareceram antes dele, e tinha dez chifres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21942', '27', '7', '8', 'Eu considerava os chifres, e eis que entre eles subiu outro chifre, pequeno, diante do qual três dos primeiros chifres foram arrancados; e eis que neste chifre havia olhos, como os de homem, e uma boca que falava grandes coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21943', '27', '7', '9', 'Eu continuei olhando, até que foram postos uns tronos, e um ancião de dias se assentou; o seu vestido era branco como a neve, e o cabelo da sua cabeça como lã puríssima; o seu trono era de chamas de fogo, e as rodas dele eram fogo ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21944', '27', '7', '10', 'Um rio de fogo manava e saía de diante dele; milhares de milhares o serviam, e miríades de miríades assistiam diante dele. Assentou-se para o juízo, e os livros foram abertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21945', '27', '7', '11', 'Então estive olhando, por causa da voz das grandes palavras que o chifre proferia; estive olhando até que o animal foi morto, e o seu corpo destruído; pois ele foi entregue para ser queimado pelo fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21946', '27', '7', '12', 'Quanto aos outros animais, foi-lhes tirado o domínio; todavia foi-lhes concedida prolongação de vida por um prazo e mais um tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21947', '27', '7', '13', 'Eu estava olhando nas minhas visões nocturnas, e eis que vinha com as nuvens do céu um como filho de homem; e dirigiu-se ao ancião de dias, e foi apresentado diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21948', '27', '7', '14', 'E foi-lhe dado domínio, e glória, e um reino, para que todos os povos, nações e línguas o servissem; o seu domínio é um domínio eterno, que não passará, e o seu reino tal, que não será destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21949', '27', '7', '15', 'Quanto a mim, Daniel, o meu espírito foi abatido dentro do corpo, e as visões da minha cabeça me perturbavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21950', '27', '7', '16', 'Cheguei-me a um dos que estavam perto, e perguntei-lhe a verdadeira significação de tudo isso. Ele me respondeu e me fez saber a interpretação das coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21951', '27', '7', '17', 'Estes grandes animais, que são quatro, são quatro reis, que se levantarão da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21952', '27', '7', '18', 'Mas os santos do Altíssimo receberão o reino e o possuirão para todo o sempre, sim, para todo o sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21953', '27', '7', '19', 'Então tive desejo de conhecer a verdade a respeito do quarto animal, que era diferente de todos os outros, sobremodo terrível, com dentes de ferro e unhas de bronze; o qual devorava, fazia em pedaços, e pisava aos pés o que sobrava;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21954', '27', '7', '20', 'e também a respeito dos dez chifres que ele tinha na cabeça, e do outro que subiu e diante do qual caíram três, isto é, daquele chifre que tinha olhos, e uma boca que falava grandes coisas, e parecia ser mais robusto do que os seus companheiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21955', '27', '7', '21', 'Enquanto eu olhava, eis que o mesmo chifre fazia guerra contra os santos, e prevalecia contra eles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21956', '27', '7', '22', 'até que veio o ancião de dias, e foi executado o juízo a favor dos santos do Altíssimo; e chegou o tempo em que os santos possuíram o reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21957', '27', '7', '23', 'Assim me disse ele: O quarto animal será um quarto reino na terra, o qual será diferente de todos os reinos; devorará toda a terra, e a pisará aos pés, e a fará em pedaços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21958', '27', '7', '24', 'Quanto aos dez chifres, daquele mesmo reino se levantarão dez reis; e depois deles se levantará outro, o qual será diferente dos primeiros, e abaterá a três reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21959', '27', '7', '25', 'Proferirá palavras contra o Altíssimo, e consumirá os santos do Altíssimo; cuidará em mudar os tempos e a lei; os santos lhe serão entregues na mão por um tempo, e tempos, e metade de um tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21960', '27', '7', '26', 'Mas o tribunal se assentará em juízo, e lhe tirará o domínio, para o destruir e para o desfazer até o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21961', '27', '7', '27', 'O reino, e o domínio, e a grandeza dos reinos debaixo de todo o céu serão dados ao povo dos santos do Altíssimo. O seu reino será um reino eterno, e todos os domínios o servirão, e lhe obedecerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21962', '27', '7', '28', 'Aqui é o fim do assunto. Quanto a mim, Daniel, os meus pensamentos muito me perturbaram e o meu semblante se mudou; mas guardei estas coisas no coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21963', '27', '8', '1', 'No ano terceiro do reinado do rei Baltasar apareceu-me uma visão, a mim, Daniel, depois daquela que me apareceu no princípio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21964', '27', '8', '2', 'E na visão que tive, parecia-me que eu estava na cidadela de Susa, na província de Elam; e conforme a visão, eu estava junto ao rio Ulai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21965', '27', '8', '3', 'Levantei os olhos, e olhei, e eis que estava em pé diante do rio um carneiro, que tinha dois chifres; e os dois chifres eram altos; mas um era mais alto do que o outro, e o mais alto subiu por último.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21966', '27', '8', '4', 'Vi que o carneiro dava marradas para o ocidente, e para o norte e para o sul; e nenhum dos animais lhe podia resistir, nem havia quem pudesse livrar-se do seu poder; ele, porém, fazia conforme a sua vontade, e se engrandecia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21967', '27', '8', '5', 'E, estando eu considerando, eis que um bode vinha do ocidente sobre a face de toda a terra, mas sem tocar no chão; e aquele bode tinha um chifre notável entre os olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21968', '27', '8', '6', 'E dirigiu-se ao carneiro que tinha os dois chifres, ao qual eu tinha visto em pé diante do rio, e correu contra ele no furor da sua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21969', '27', '8', '7', 'Vi-o chegar perto do carneiro; e, movido de cólera contra ele, o feriu, e lhe quebrou os dois chifres; não havia força no carneiro para lhe resistir, e o bode o lançou por terra, e o pisou aos pés; também não havia quem pudesse livrar o carneiro do seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21970', '27', '8', '8', 'O bode, pois, se engrandeceu sobremaneira; e estando ele forte, aquele grande chifre foi quebrado, e no seu lugar outros quatro também notáveis nasceram para os quatro ventos do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21971', '27', '8', '9', 'Ainda de um deles saiu um chifre pequeno, o qual cresceu muito para o sul, e para o oriente, e para a terra formosa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21972', '27', '8', '10', 'e se engrandeceu até o exército do céu; e lançou por terra algumas das estrelas desse exército, e as pisou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21973', '27', '8', '11', 'Sim, ele se engrandeceu até o príncipe do exército; e lhe tirou o holocausto contínuo, e o lugar do seu santuário foi deitado abaixo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21974', '27', '8', '12', 'E o exército lhe foi entregue, juntamente com o holocausto contínuo, por causa da transgressão; lançou a verdade por terra; e fez o que era do seu agrado, e prosperou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21975', '27', '8', '13', 'Depois ouvi um santo que falava; e disse outro santo àquele que falava: Até quando durará a visão relativamente ao holocausto contínuo e à transgressão assoladora, e à entrega do santuário e do exército, para serem pisados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21976', '27', '8', '14', 'Ele me respondeu: Até duas mil e trezentas tardes e manhãs; então o santuário será purificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21977', '27', '8', '15', 'Havendo eu, Daniel, tido a visão, procurei entendê-la, e eis que se me apresentou como que uma semelhança de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21978', '27', '8', '16', 'E ouvi uma voz de homem entre as margens do Ulai, a qual gritou, e disse: Gabriel, faz que este homem entenda a visão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21979', '27', '8', '17', 'Veio, pois, perto de onde eu estava; e vindo ele, fiquei amedrontado, e caí com o rosto em terra. Mas ele me disse: Entende, filho do homem, pois esta visão se refere ao tempo do fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21980', '27', '8', '18', 'Ora, enquanto ele falava comigo, caí num profundo sono, com o rosto em terra; ele, porém, me tocou, e me pôs em pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21981', '27', '8', '19', 'e disse: Eis que te farei saber o que há de acontecer no último tempo da ira; pois isso pertence ao determinado tempo do fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21982', '27', '8', '20', 'Aquele carneiro que viste, o qual tinha dois chifres, são estes os reis da Média e da Pérsia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21983', '27', '8', '21', 'Mas o bode peludo é o rei da Grécia; e o grande chifre que tinha entre os olhos é o primeiro rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21984', '27', '8', '22', 'O ter sido quebrado, levantando-se quatro em lugar dele, significa que quatro reinos se levantarão da mesma nação, porém não com a força dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21985', '27', '8', '23', 'Mas, no fim do reinado deles, quando os transgressores tiverem chegado ao cúmulo, levantar-se-á um rei, feroz de semblante e que entende enigmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21986', '27', '8', '24', 'Grande será o seu poder, mas não de si mesmo; e destruirá terrivelmente, e prosperará, e fará o que lhe aprouver; e destruirá os poderosos e o povo santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21987', '27', '8', '25', 'Pela sua subtileza fará prosperar o engano na sua mão; no seu coração se engrandecerá, e destruirá a muitos que vivem em segurança; e se levantará contra o príncipe dos príncipes; mas será quebrado sem intervir mão de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21988', '27', '8', '26', 'E a visão da tarde e da manhã, que foi dita, é verdadeira. Tu, porém, cerra a visão, porque se refere a dias mui distantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21989', '27', '8', '27', 'E eu, Daniel, desmaiei, e estive enfermo alguns dias; então me levantei e tratei dos negócios do rei. E espantei-me acerca da visão, pois não havia quem a entendesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21990', '27', '9', '1', 'No ano primeiro de Dario, filho de Assuero, da linhagem dos medos, o qual foi constituído rei sobre o reino dos caldeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21991', '27', '9', '2', 'no ano primeiro do seu reinado, eu, Daniel, entendi pelos livros que o número de anos, de que falara o Senhor ao profeta Jeremias, que haviam de durar as desolações de Jerusalém, era de setenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21992', '27', '9', '3', 'Eu, pois, dirigi o meu rosto ao Senhor Deus, para o buscar com oração e súplicas, com jejum, e saco e cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21993', '27', '9', '4', 'E orei ao Senhor meu Deus, e confessei, e disse: Ó Senhor, Deus grande e tremendo, que guardas o pacto e a misericórdia para com os que te amam e guardam os teus mandamentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21994', '27', '9', '5', 'pecamos e cometemos iniquidades, procedemos impiamente, e fomos rebeldes, apartando-nos dos teus preceitos e das tuas ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21995', '27', '9', '6', 'Não demos ouvidos aos teus servos, os profetas, que em teu nome falaram aos nossos reis, nossos príncipes, e nossos pais, como também a todo o povo da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21996', '27', '9', '7', 'A ti, ó Senhor, pertence a justiça, porém a nós a confusão de rosto, como hoje se vê; aos homens de Judá, e aos moradores de Jerusalém, e a todo o Israel; aos de perto e aos de longe, em todas as terras para onde os tens lançado por causa das suas transgressões que cometeram contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21997', '27', '9', '8', 'Ó Senhor, a nós pertence a confusão de rosto, aos nossos reis, aos nossos príncipes, e a nossos pais, porque temos pecado contra ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21998', '27', '9', '9', 'Ao Senhor, nosso Deus, pertencem a misericórdia e o perdão; pois nos rebelamos contra ele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('21999', '27', '9', '10', 'e não temos obedecido à voz do Senhor, nosso Deus, para andarmos nas suas leis, que nos deu por intermédio de seus servos, os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22000', '27', '9', '11', 'Sim, todo o Israel tem transgredido a tua lei, desviando-se, para não obedecer à tua voz; por isso a maldição, o juramento que está escrito na lei de Moisés, servo de Deus, se derramou sobre nós; porque pecamos contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22001', '27', '9', '12', 'E ele confirmou a sua palavra, que falou contra nós, e contra os nossos juízes que nos julgavam, trazendo sobre nós um grande mal; porquanto debaixo de todo o céu nunca se fez como se tem feito a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22002', '27', '9', '13', 'Como está escrito na lei de Moisés, todo este mal nos sobreveio; apesar disso, não temos implorado o favor do Senhor nosso Deus, para nos convertermos das nossas iniquidades, e para alcançarmos discernimento na tua verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22003', '27', '9', '14', 'por isso, o Senhor vigiou sobre o mal, e o trouxe sobre nós; pois justo é o Senhor, nosso Deus, em todas as obras que faz; e nós não temos obedecido à sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22004', '27', '9', '15', 'Na verdade, ó Senhor, nosso Deus, que tiraste o teu povo da terra do Egipto com mão poderosa, e te adquiriste nome como hoje se vê, temos pecado, temos procedido impiamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22005', '27', '9', '16', 'e Senhor, segundo todas as tuas justiças, apartem-se a tua ira e o teu furor da tua cidade de Jerusalém, do teu santo monte; porquanto por causa dos nossos pecados, e por causa das iniquidades de nossos pais, tornou-se Jerusalém e o teu povo um opróbrio para todos os que estão em redor de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22006', '27', '9', '17', 'Agora, pois, ó Deus nosso, ouve a oração do teu servo, e as suas súplicas, e sobre o teu santuário assolado faz resplandecer o teu rosto, por amor do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22007', '27', '9', '18', 'Inclina, ó Deus meu, os teus ouvidos, e ouve; abre os teus olhos, e olha para a nossa desolação, e para a cidade que é chamada pelo teu nome; pois não lançamos as nossas súplicas perante a tua face fiados em nossas justiças, mas em tuas muitas misericórdias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22008', '27', '9', '19', 'Ó Senhor, ouve; ó Senhor, perdoa; ó Senhor, atende-nos e põe mãos à obra sem tardar, por amor de ti mesmo, ó Deus meu, porque a tua cidade e o teu povo se chamam pelo teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22009', '27', '9', '20', 'Enquanto estava eu ainda falando e orando, e confessando o meu pecado, e o pecado do meu povo Israel, e lançando a minha súplica perante a face do Senhor, meu Deus, pelo monte santo do meu Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22010', '27', '9', '21', 'sim enquanto estava eu ainda falando na oração, o varão Gabriel, que eu tinha visto na minha visão ao princípio, veio voando rapidamente, e tocou-me à hora da oblação da tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22011', '27', '9', '22', 'Ele me instruiu, e falou comigo, dizendo: Daniel, vim agora para fazer-te sábio e entendido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22012', '27', '9', '23', 'No princípio das tuas súplicas, saiu a ordem, e eu vim, para to declarar, pois és muito amado; considera, pois, a palavra e entende a visão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22013', '27', '9', '24', 'Setenta semanas estão decretadas sobre o teu povo, e sobre a tua santa cidade, para fazer cessar a transgressão, para dar fim aos pecados, e para expiar a iniquidade, e trazer a justiça eterna, e selar a visão e a profecia, e para ungir o santíssimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22014', '27', '9', '25', 'Sabe e entende: desde a saída da ordem para restaurar e para edificar Jerusalém até o ungido, o príncipe, haverá sete semanas, e sessenta e duas semanas; com praças e tranqueiras se reedificará, mas em tempos angustiosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22015', '27', '9', '26', 'E depois de sessenta e duas semanas será cortado o ungido, e nada lhe subsistirá; e o povo do príncipe que há de vir destruirá a cidade e o santuário, e o seu fim será com uma inundação; e até o fim haverá guerra; estão determinadas assolações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22016', '27', '9', '27', 'E ele fará um pacto firme com muitos por uma semana; e na metade da semana fará cessar o sacrifício e a oblação; e sobre a asa das abominações virá o assolador; e até a destruição determinada, a qual será derramada sobre o assolador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22017', '27', '10', '1', 'No ano terceiro de Ciro, rei da Pérsia, foi revelada uma palavra a Daniel, cujo nome se chama Beltechaçar, uma palavra verdadeira concernente a um grande conflito; e ele entendeu esta palavra, e teve entendimento da visão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22018', '27', '10', '2', 'Naqueles dias eu, Daniel, estava pranteando por três semanas inteiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22019', '27', '10', '3', 'Nenhuma coisa desejável comi, nem carne nem vinho entraram na minha boca, nem me ungi com unguento, até que se cumpriram as três semanas completas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22020', '27', '10', '4', 'No dia vinte e quatro do primeiro mês, estava eu à borda do grande rio, o Tigre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22021', '27', '10', '5', 'levantei os meus olhos, e olhei, e eis um homem vestido de linho e os seus lombos cingidos com ouro fino de Ufaz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22022', '27', '10', '6', 'o seu corpo era como o berilo, e o seu rosto como um relâmpago; os seus olhos eram como tochas de fogo, e os seus braços e os seus pés como o brilho de bronze polido; e a voz das suas palavras como a voz duma multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22023', '27', '10', '7', 'Ora, só eu, Daniel, vi aquela visão; pois os homens que estavam comigo não a viram: não obstante, caiu sobre eles um grande temor, e fugiram para se esconder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22024', '27', '10', '8', 'Fiquei pois eu só a contemplar a grande visão, e não ficou força em mim; desfigurou-se a feição do meu rosto, e não retive força alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22025', '27', '10', '9', 'Contudo, ouvi a voz das suas palavras; e, ouvindo o som das suas palavras, eu caí num profundo sono, com o rosto em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22026', '27', '10', '10', 'E eis que uma mão me tocou, e fez com que me levantasse, tremendo, sobre os meus joelhos e sobre as palmas das minhas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22027', '27', '10', '11', 'E me disse: Daniel, homem muito amado, entende as palavras que te vou dizer, e levanta-te sobre os teus pés; pois agora te sou enviado. Ao falar ele comigo esta palavra, pus-me em pé tremendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22028', '27', '10', '12', 'Então me disse: Não temas, Daniel; porque desde o primeiro dia em que aplicaste o teu coração a compreender e a humilhar-te perante o teu Deus, são ouvidas as tuas palavras, e por causa das tuas palavras eu vim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22029', '27', '10', '13', 'Mas o príncipe do reino da Pérsia me resistiu por vinte e um dias; e eis que Miguel, um dos primeiros príncipes, veio para ajudar-me, e eu o deixei ali com os reis da Pérsia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22030', '27', '10', '14', 'Agora vim, para fazer-te entender o que há de suceder ao teu povo nos derradeiros dias; pois a visão se refere a dias ainda distantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22031', '27', '10', '15', 'Ao falar ele comigo estas palavras, abaixei o rosto para a terra e emudeci.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22032', '27', '10', '16', 'E eis que um que tinha a semelhança dos filhos dos homens me tocou os lábios; então abri a boca e falei, e disse àquele que estava em pé diante de mim: Senhor meu, por causa da visão sobrevieram-me dores, e não retenho força alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22033', '27', '10', '17', 'Como, pois, pode o servo do meu Senhor falar com o meu Senhor? pois, quanto a mim, desde agora não resta força em mim, nem fôlego ficou em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22034', '27', '10', '18', 'Então tornou a tocar-me um que tinha a semelhança dum homem, e me consolou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22035', '27', '10', '19', 'E disse: Não temas, homem muito amado; paz seja contigo; sê forte, e tem bom ânimo. E quando ele falou comigo, fiquei fortalecido, e disse: Fala, meu senhor, pois me fortaleceste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22036', '27', '10', '20', 'Ainda disse ele: Sabes por que eu vim a ti? Agora tornarei a pelejar contra o príncipe dos persas; e, saindo eu, eis que virá o príncipe da Grécia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22037', '27', '10', '21', 'Contudo eu te declararei o que está gravado na escritura da verdade; e ninguém há que se esforce comigo contra aqueles, senão Miguel, vosso príncipe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22038', '27', '11', '1', 'Eu, pois, no primeiro ano de Dario, medo, levantei-me para o animar e fortalecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22039', '27', '11', '2', 'E agora te declararei a verdade: Eis que ainda se levantarão três reis na Pérsia, e o quarto será muito mais rico do que todos eles; e tendo-se tornado forte por meio das suas riquezas, agitará todos contra o reino da Grécia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22040', '27', '11', '3', 'Depois se levantará um rei poderoso, que reinará com grande domínio, e fará o que lhe aprouver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22041', '27', '11', '4', 'Mas, estando ele em pé, o seu reino será quebrado, e será repartido para os quatro ventos do céu; porém não para os seus descendentes, nem tampouco segundo o poder com que reinou; porque o seu reino será arrancado, e passará a outros que não eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22042', '27', '11', '5', 'O rei do sul será forte, como também um dos seus príncipes; e este será mais forte do que ele, e reinará, e grande será o seu domínio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22043', '27', '11', '6', 'mas, ao cabo de anos, eles se aliarão; e a filha do rei do sul virá ao rei do norte para fazer um tratado. Ela, porém, não conservara a força de seu braço; nem subsistirá ele, nem o seu braço; mas será ela entregue, e bem assim os que a tiverem trazido, e seu pai, e o que a fortalecia naqueles tempos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22044', '27', '11', '7', 'Mas dum renovo das raízes dela um se levantará em seu lugar, e virá ao exército, e entrará na fortaleza do rei do norte, e operará contra eles e prevalecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22045', '27', '11', '8', 'Também os seus deuses, juntamente com as suas imagens de fundição, com os seus vasos preciosos de prata e ouro, ele os levará cativos para o Egipto; e por alguns anos ele deixará de atacar ao rei do norte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22046', '27', '11', '9', 'E entrará no reino do rei do sul, mas voltará para a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22047', '27', '11', '10', 'Mas seus filhos intervirão, e reunirão uma multidão de grandes forças; a qual avançará, e inundará, e passará para adiante; e, voltando, levará a guerra até a sua fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22048', '27', '11', '11', 'Então o rei do sul se exasperará, e sairá, e pelejará contra ele, contra o rei do norte; este porá em campo grande multidão, e a multidão será entregue na mão daquele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22049', '27', '11', '12', 'E a multidão será levada, e o coração dele se exaltará; mas, ainda que derrubará miríades, não prevalecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22050', '27', '11', '13', 'Porque o rei do norte tornará, e porá em campo uma multidão maior do que a primeira; e ao cabo de tempos, isto é, de anos, avançará com grande exército e abundantes provisões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22051', '27', '11', '14', 'E, naqueles tempos, muitos se levantarão contra o rei do sul; e os violentos dentre o teu povo se levantarão para cumprir a visão, mas eles cairão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22052', '27', '11', '15', 'Assim virá o rei do norte, e levantará baluartes, e tomará uma cidade bem fortificada; e as forças do sul não poderão resistir, nem o seu povo escolhido, pois não haverá força para resistir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22053', '27', '11', '16', 'O que, porém, há de vir contra ele fará o que lhe aprouver, e ninguém poderá resistir diante dele; ele se fincará na terra gloriosa, tendo-a inteiramente sob seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22054', '27', '11', '17', 'E firmará o propósito de vir com toda a força do seu reino, e entrará em acordo com ele, e lhe dará a filha de mulheres, para ele a corromper; ela, porém, não subsistirá, nem será para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22055', '27', '11', '18', 'Depois disso virará o seu rosto para as ilhas, e tomará muitas; mas um príncipe fará cessar o seu opróbrio contra ele, e ainda fará recair sobre ele o seu opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22056', '27', '11', '19', 'Virará então o seu rosto para as fortalezas da sua própria terra, mas tropeçará, e cairá, e não será achado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22057', '27', '11', '20', 'Então no seu lugar se levantará quem fará passar um exator de tributo pela glória do reino; mas dentro de poucos dias será quebrantado, e isto sem ira e sem batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22058', '27', '11', '21', 'Depois se levantará em seu lugar um homem vil, ao qual não tinham dado a majestade real; mas ele virá caladamente, e tomará o reino com lisonja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22059', '27', '11', '22', 'E as forças inundantes serão varridas de diante dele, e serão quebrantadas, como também o príncipe do pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22060', '27', '11', '23', 'E, depois de feita com ele a aliança, usará de engano; e subirá, e se tornará forte com pouca gente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22061', '27', '11', '24', 'Virá também em tempo de segurança sobre os lugares mais férteis da província; e fará o que nunca fizeram seus pais, nem os pais de seus pais; espalhará entre eles a presa, os despojos e os bens; e maquinará os seus projectos contra as fortalezas, mas por certo tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22062', '27', '11', '25', 'E suscitará a sua força e a sua coragem contra o rei do sul com um grande exército; e o rei do sul sairá à guerra com um grande e mui poderoso exército, mas não subsistirá, pois maquinarão projectos contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22063', '27', '11', '26', 'E os que comerem os seus manjares o quebrantarão; e o exército dele será varrido por uma inundação, e cairão muitos traspassados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22064', '27', '11', '27', 'Também estes dois reis terão o coração atento para fazerem o mal, e assentados à mesma mesa falarão a mentira; esta, porém, não prosperará, porque ainda virá o fim no tempo determinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22065', '27', '11', '28', 'Então tornará para a sua terra com muitos bens; e o seu coração será contra o santo pacto; e fará o que lhe aprouver, e tornará para a sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22066', '27', '11', '29', 'No tempo determinado voltará, e entrará no sul; mas não sucederá desta vez como na primeira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22067', '27', '11', '30', 'Porque virão contra ele navios de Quitim, que lhe causarão tristeza; por isso voltará, e se indignará contra o santo pacto, e fará como lhe aprouver. Voltará e atenderá aos que tiverem abandonado o santo pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22068', '27', '11', '31', 'E estarão ao lado dele forças que profanarão o santuário, isto é, a fortaleza, e tirarão o holocausto contínuo, estabelecendo a abominação desoladora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22069', '27', '11', '32', 'Ainda aos violadores do pacto ele perverterá com lisonjas; mas o povo que conhece ao seu Deus se tornará forte, e fará proezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22070', '27', '11', '33', 'Os entendidos entre o povo ensinarão a muitos; todavia por muitos dias cairão pela espada e pelo fogo, pelo cativeiro e pelo despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22071', '27', '11', '34', 'Mas, caindo eles, serão ajudados com pequeno socorro; muitos, porém, se ajuntarão a eles com lisonjas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22072', '27', '11', '35', 'Alguns dos entendidos cairão para serem acrisolados, purificados e embranquecidos, até o fim do tempo; pois isso ainda será para o tempo determinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22073', '27', '11', '36', 'e o rei fará conforme lhe aprouver; exaltar-se-á, e se engrandecerá sobre todo deus, e contra o Deus dos deuses falará coisas espantosas; e será próspero, até que se cumpra a indignação: pois aquilo que está determinado será feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22074', '27', '11', '37', 'E não terá respeito aos deuses de seus pais, nem ao amado das mulheres, nem a qualquer outro deus; pois sobre tudo se engrandecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22075', '27', '11', '38', 'Mas em seu lugar honrará ao deus das fortalezas; e a um deus a quem seus pais não conheceram, ele o honrará com ouro e com prata, com pedras preciosas e com coisas agradáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22076', '27', '11', '39', 'E haver-se-á com os castelos fortes com o auxílio dum deus estranho; aos que o reconhecerem, multiplicará a glória; e os fará reinar sobre muitos, e lhes repartirá a terra por preço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22077', '27', '11', '40', 'Ora, no fim do tempo, o rei do sul lutará com ele; e o rei do norte virá como turbilhão contra ele, com carros e cavaleiros, e com muitos navios; e entrará nos países, e os inundará, e passará para adiante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22078', '27', '11', '41', 'Entrará na terra gloriosa, e dezenas de milhares cairão; mas da sua mão escaparão estes: Edom e Moab, e as primícias dos filhos de Amon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22079', '27', '11', '42', 'E estenderá a sua mão contra os países; e a terra do Egipto não escapará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22080', '27', '11', '43', 'Apoderar-se-á dos tesouros de ouro e de prata, e de todas as coisas preciosas do Egipto; os líbios e os etíopes o seguirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22081', '27', '11', '44', 'Mas os rumores do oriente e do norte o espantarão; e ele sairá com grande furor, para destruir e extirpar a muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22082', '27', '11', '45', 'E armará as tendas do seu palácio entre o mar grande e o glorioso monte santo; contudo virá ao seu fim, e não haverá quem o socorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22083', '27', '12', '1', 'Naquele tempo se levantará Miguel, o grande príncipe, que se levanta a favor dos filhos do teu povo; e haverá um tempo de tribulação, qual nunca houve, desde que existiu nação até aquele tempo; mas naquele tempo livrar-se-á o teu povo, todo aquele que for achado escrito no livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22084', '27', '12', '2', 'E muitos dos que dormem no pó da terra ressuscitarão, uns para a vida eterna, e outros para vergonha e desprezo eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22085', '27', '12', '3', 'Os que forem sábios, pois, resplandecerão como o fulgor do firmamento; e os que converterem a muitos para a justiça, como as estrelas sempre e eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22086', '27', '12', '4', 'Tu, porém, Daniel, cerra as palavras e sela o livro, até o fim do tempo; muitos correrão de uma parte para outra, e a ciência se multiplicará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22087', '27', '12', '5', 'Então eu, Daniel, olhei, e eis que estavam em pé outros dois, um de uma banda à beira do rio, e o outro da outra banda à beira do rio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22088', '27', '12', '6', 'E perguntei ao homem vestido de linho, que estava por cima das águas do rio: Quanto tempo haverá até o fim destas maravilhas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22089', '27', '12', '7', 'E ouvi o homem vestido de linho, que estava por cima das águas do rio, quando levantou ao céu a mão direita e a mão esquerda, e jurou por aquele que vive eternamente que isso seria para um tempo, dois tempos, e metade de um tempo. E quando tiverem acabado de despedaçar o poder do povo santo, cumprir-se-ão todas estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22090', '27', '12', '8', 'Eu, pois, ouvi, mas não entendi; por isso perguntei: Senhor meu, qual será o fim destas coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22091', '27', '12', '9', 'Ele respondeu: Vai-te, Daniel, porque estas palavras estão cerradas e seladas até o tempo do fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22092', '27', '12', '10', 'Muitos se purificarão, e se embranquecerão, e serão acrisolados; mas os ímpios procederão impiamente; e nenhum deles entenderá; mas os sábios entenderão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22093', '27', '12', '11', 'E desde o tempo em que o holocausto contínuo for tirado, e estabelecida a abominação desoladora, haverá mil duzentos e noventa dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22094', '27', '12', '12', 'Bem-aventurado é o que espera e chega aos mil trezentos e trinta e cinco dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22095', '27', '12', '13', 'Tu, porém, vai-te, até que chegue o fim; pois descansarás, e estarás no teu quinhão ao fim dos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22096', '28', '1', '1', '¶ A palavra do Senhor, que veio a Oseias, filho de Beeri, nos dias de Uzias, Jotam, Acaz e Ezequias, reis de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22097', '28', '1', '2', 'Quando o Senhor falou no princípio por Oseias, disse o Senhor a Oseias: Vai, toma por esposa uma mulher de prostituições, e filhos de prostituição; porque a terra se prostituiu, apartando-se do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22098', '28', '1', '3', 'Ele se foi, pois, e tomou a Gomer, filha de Diblaim; e ela concebeu, e lhe deu um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22099', '28', '1', '4', 'E disse-lhe o Senhor: Põe-lhe o nome de Jezrael; porque daqui a pouco visitarei o sangue de Jezrael sobre a casa de Jeú, e farei cessar o reino da casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22100', '28', '1', '5', 'E naquele dia quebrarei o arco de Israel no vale de Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22101', '28', '1', '6', 'E tornou ela a conceber, e deu à luz uma filha. E o Senhor disse a Oseias: Põe-lhe o nome de Lô-Ruhamá; porque não tornarei mais a compadecer-me da casa de Israel, nem a perdoar-lhe de maneira alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22102', '28', '1', '7', 'Mas da casa se Judá me compadecerei, e os salvarei pelo Senhor seu Deus, pois não os salvarei pelo arco, nem pela espada, nem pela guerra, nem pelos cavalos, nem pelos cavaleiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22103', '28', '1', '8', 'Ora depois de haver desmamado a Lô-Ruhamá, concebeu e deu à luz um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22104', '28', '1', '9', 'E o Senhor disse: Põe-lhe o nome de Lô-Ami; porque vós não sois meu povo, nem sou eu vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22105', '28', '1', '10', 'Todavia o número dos filhos de Israel será como a areia do mar, que não pode ser medida nem contada; e no lugar onde se lhes dizia: Vós não sois meu povo, se lhes dirá: Vós sois os filhos do Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22106', '28', '1', '11', 'E os filhos de Judá e os filhos de Israel juntos se congregarão, e constituirão sobre si uma só cabeça, e subirão da terra; pois grande será o dia de Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22107', '28', '2', '1', 'Dizei a vossos irmãos: Ami; e a vossas irmãs: Ruhamá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22108', '28', '2', '2', 'Contendei com vossa mãe, contendei; porque ela não é minha mulher, e eu não sou seu marido; para que ela afaste as suas prostituições da sua face e os seus adultérios de entre os seus seios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22109', '28', '2', '3', 'para que eu não a deixe despida, e a ponha como no dia em que nasceu, e a faça como um deserto, e a torne como uma terra seca, e a mate à sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22110', '28', '2', '4', 'Até de seus filhos não me compadecerei; porquanto são filhos de prostituições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22111', '28', '2', '5', 'porque sua mãe se prostituiu; aquela que os concebeu portou-se torpemente; porque diz: Irei após os meus amantes, que me dão o meu pão e a minha água, a minha lã e o meu linho, o meu óleo e as minhas bebidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22112', '28', '2', '6', 'Portanto, eis que lhe cercarei o caminho com espinhos, e contra ela levantarei uma sebe, para que ela não ache as suas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22113', '28', '2', '7', 'Ela irá em seguimento de seus amantes, mas não os alcançará; buscá-los-á, mas não os achará; então dirá: Irei, e voltarei a meu primeiro marido, porque melhor me ia então do que agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22114', '28', '2', '8', 'Ora, ela não reconhece que fui eu o que lhe dei o grão, e o vinho, e o azeite, e que lhe multipliquei a prata e o ouro, que eles usaram para Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22115', '28', '2', '9', 'Portanto, tornarei a tirar o meu grão a seu tempo e o meu vinho no seu tempo determinado; e arrebatarei a minha lã e o meu linho, com que cobriam a sua nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22116', '28', '2', '10', 'E agora descobrirei a sua vileza diante dos olhos dos seus amantes, e ninguém a livrará da minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22117', '28', '2', '11', 'Também farei cessar todo o seu gozo, as suas festas, as suas luas novas, e os seus sábados, e todas as suas assembleias solenes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22118', '28', '2', '12', 'E devastarei a sua vide e a sua figueira, de que ela diz: É esta a paga que me deram os meus amantes; eu, pois, farei delas um bosque, e as feras do campo as devorarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22119', '28', '2', '13', 'Castigá-la-ei pelos dias dos baalins, nos quais elas lhes queimava incenso, e se adornava com as suas arrecadas e as suas jóias, e, indo atrás dos seus amantes, se esquecia de mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22120', '28', '2', '14', 'Portanto, eis que eu a atrairei, e a levarei para o deserto, e lhe falarei ao coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22121', '28', '2', '15', 'E lhe darei as suas vinhas dali, e o vale de Acor por porta de esperança; e ali responderá, como nos dias da sua mocidade, e como no dia em que subiu da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22122', '28', '2', '16', 'E naquele dia, diz o Senhor, ela me chamará meu marido; e não me chamará mais meu Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22123', '28', '2', '17', 'Pois da sua boca tirarei os nomes dos baalins, e não mais se fará menção desses nomes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22124', '28', '2', '18', 'Naquele dia farei por eles aliança com as feras do campo, e com as aves do céu, e com os répteis da terra; e da terra tirarei o arco, e a espada, e a guerra, e os farei deitar em segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22125', '28', '2', '19', 'E desposar-te-ei comigo para sempre; sim, desposar-te-ei comigo em justiça, e em juízo, e em amorável benignidade, e em misericórdias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22126', '28', '2', '20', 'e desposar-te-ei comigo em fidelidade, e conhecerás ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22127', '28', '2', '21', 'Naquele dia responderei, diz o Senhor; responderei aos céus, e estes responderão a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22128', '28', '2', '22', 'a terra responderá ao trigo, e ao vinho, e ao azeite, e estes responderão a Jezrael.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22129', '28', '2', '23', 'E semeá-lo-ei para mim na terra, e compadecer-me-ei de Lô-Ruhamá; e a e Lô-Ami direi: Tu és meu povo; e ele dirá: Tu és o meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22130', '28', '3', '1', 'Disse-me o Senhor: Vai outra vez, ama uma mulher, amada de seu amigo, e adúltera, como o Senhor ama os filhos de Israel, embora eles se desviem para outros deuses, e amem passas de uvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22131', '28', '3', '2', 'Assim eu comprei para mim tal mulher por quinze peças de prata, e um hómer e meio de cevada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22132', '28', '3', '3', 'e lhe disse: Por muitos dias tu ficarás esperando por mim; não te prostituirás, nem serás mulher de outro homem; assim também eu esperarei por ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22133', '28', '3', '4', 'Pois os filhos de Israel ficarão por muitos dias sem rei, sem príncipe, sem sacrifício, sem coluna, e sem éfode ou terafins.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22134', '28', '3', '5', 'Depois tornarão os filhos de Israel, e buscarão ao Senhor, seu Deus, e a David, seu rei; e com temor chegarão nos últimos dias ao Senhor, e à sua bondade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22135', '28', '4', '1', 'Ouvi a palavra do Senhor, vós, filhos de Israel; pois o Senhor tem uma contenda com os habitantes da terra; porque na terra não há verdade, nem benignidade, nem conhecimento de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22136', '28', '4', '2', 'Só prevalecem o perjurar, o mentir, o matar, o furtar, e o adulterar; há violências e homicídios sobre homicídios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22137', '28', '4', '3', 'Por isso a terra se lamenta, e todo o que nela mora desfalece, juntamente com os animais do campo e com as aves do céu; e até os peixes do mar perecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22138', '28', '4', '4', 'Todavia ninguém contenda, ninguém repreenda; pois é contigo a minha contenda, ó sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22139', '28', '4', '5', 'Por isso tu tropeçarás de dia, e o profeta contigo tropeçará de noite; e destruirei a tua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22140', '28', '4', '6', 'O meu povo está sendo destruído, porque lhe falta o conhecimento. Porquanto rejeitaste o conhecimento, também eu te rejeitarei, para que não sejas sacerdote diante de mim; visto que te esqueceste da lei do teu Deus, também eu me esquecerei de teus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22141', '28', '4', '7', 'Quanto mais eles se multiplicaram tanto mais contra mim pecaram: eu mudarei a sua honra em vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22142', '28', '4', '8', 'Alimentavam-se do pecado do meu povo, e de coração desejam a iniquidade dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22143', '28', '4', '9', 'Por isso, como é o povo, assim será o sacerdote; e castigá-lo-ei conforme os seus caminhos, e lhe darei a recompensa das suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22144', '28', '4', '10', 'Comerão, mas não se fartarão; entregar-se-ão à luxúria, mas não se multiplicarão; porque deixaram de atentar para o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22145', '28', '4', '11', 'A incontinência, e o vinho, e o mosto tiram o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22146', '28', '4', '12', 'O meu povo consulta ao seu pau, e a sua vara lhe dá respostas, porque o espírito de luxúria os enganou, e eles, prostituindo-se, abandonam o seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22147', '28', '4', '13', 'Sacrificam sobre os cumes dos montes; e queimam incenso sobre os outeiros, debaixo do carvalho, do álamo, e do terebinto, porque é boa a sua sombra; por isso vossas filhas se prostituem, e as vossas noras adulteram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22148', '28', '4', '14', 'Eu não castigarei vossas filhas, quando se prostituem, nem vossas noras, quando adulteram; porque os homens mesmos com as prostitutas se desviam, e com as meretrizes sacrificam; pois o povo que não tem entendimento será transtornado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22149', '28', '4', '15', 'Ainda que tu, ó Israel, te queiras prostituir contudo não se faça culpado Judá; não venhais a Guilgal, e não subais a Bet-Aven nem jureis, dizendo: Vive o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22150', '28', '4', '16', 'Porque como novilha obstinada se rebelou Israel; agora o Senhor os apascentará como a um cordeiro num lugar espaçoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22151', '28', '4', '17', 'Efraim está entregue aos ídolos; deixa-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22152', '28', '4', '18', 'Acabando eles de beber, lançam-se à luxúria; certamente os seus príncipes amam a vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22153', '28', '4', '19', 'Um vento os envolveu nas suas asas; e eles se envergonharão por causa dos seus sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22154', '28', '5', '1', 'Ouvi isto, ó sacerdotes, e escutai, ó casa de Israel, e dai ouvidos, ó casa do rei; porque contra vós se dirige este juízo; pois que vos tornastes um laço para Mispá, e uma rede estendida sobre o Tabor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22155', '28', '5', '2', 'Os revoltosos se aprofundaram na corrupção; mas eu os castigarei a todos eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22156', '28', '5', '3', 'Eu conheço a Efraim, e Israel não se me esconde; porque agora te tens prostituído, ó Efraim, e Israel se contaminou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22157', '28', '5', '4', 'As suas acções não lhes permitem voltar para o seu Deus; porque o espírito da prostituição está no meio deles, e não conhecem ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22158', '28', '5', '5', 'A soberba de Israel testifica contra eles; e Israel e Efraim cairão pela sua iniquidade, e Judá cairá juntamente com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22159', '28', '5', '6', 'Eles irão com os seus rebanhos e com as suas manadas, para buscarem ao Senhor, mas não o acharão; ele se retirou deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22160', '28', '5', '7', 'Aleivosamente se houveram contra o Senhor, porque geraram filhos estranhos; agora a festa da lua nova os consumirá, juntamente com as suas porções.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22161', '28', '5', '8', 'Tocai a corneta em Guibeá, a trombeta em Ramat; soltai o alarma em Bet-Aven; após ti, ó Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22162', '28', '5', '9', 'Efraim será para assolação no dia do castigo: entre as tribos de Israel declaro o que é certo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22163', '28', '5', '10', 'Os príncipes de Judá são como os que removem os marcos; derramarei, pois, o meu furor sobre eles como água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22164', '28', '5', '11', 'Efraim está oprimido e quebrantado no juízo, porque foi do seu agrado andar após a vaidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22165', '28', '5', '12', 'Portanto para Efraim serei como a traça e para a casa de Judá como a podridão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22166', '28', '5', '13', 'Quando Efraim viu a sua enfermidade, e Judá a sua chaga, recorreu Efraim à Assíria e dirigiu ao grande rei; mas ele não pode curar-vos, nem sarar a vossa chaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22167', '28', '5', '14', 'Pois para Efraim serei como um leão, e como um leão novo para a casa de Judá; eu, sim eu despedaçarei, e ir-me-ei embora; arrebatarei, e não haverá quem livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22168', '28', '5', '15', 'Irei, e voltarei para o meu lugar, até que se reconheçam culpados e busquem a minha face; estando eles aflitos, ansiosamente me buscarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22169', '28', '6', '1', 'Vinde, e tornemos para o Senhor, porque ele despedaçou e nos sarará; fez a ferida, e no-la atará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22170', '28', '6', '2', 'Depois de dois dias nos ressuscitará: ao terceiro dia nos levantará, e viveremos diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22171', '28', '6', '3', 'Conheçamos, e prossigamos em conhecer ao Senhor; a sua saída, como a alva, é certa; e ele a nós virá como a chuva, como a chuva serôdia que rega a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22172', '28', '6', '4', 'Que te farei, ó Efraim? que te farei, ó Judá? porque o vosso amor é como a nuvem da manhã, e como o orvalho que cedo passa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22173', '28', '6', '5', 'Por isso os abati pelos profetas; pela palavra da minha boca os matei; e os meus juízos a teu respeito sairão como a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22174', '28', '6', '6', 'Pois misericórdia quero, e não sacrifícios; e o conhecimento de Deus, mais do que os holocaustos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22175', '28', '6', '7', 'Eles, porém, como Adão, transgrediram o pacto; nisso eles se portaram aleivosamente contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22176', '28', '6', '8', 'Guilead é cidade de malfeitores, está manchada de sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22177', '28', '6', '9', 'Como hordas de salteadores que espreitam alguém, assim é a companhia dos sacerdotes que matam no caminho para Siquém; sim, cometem a vilania.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22178', '28', '6', '10', 'Vejo uma coisa horrenda na casa de Israel; ali está a prostituição de Efraim; Israel está contaminado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22179', '28', '6', '11', 'Também para ti, ó Judá, está determinada uma ceifa. Ao querer eu trazer do cativeiro o meu povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22180', '28', '7', '1', 'ao querer eu sarar a Israel, descobrem-se a corrupção de Efraim e as maldades de Samaria; porque praticam a falsidade; o ladrão entra, e a horda dos salteadores despoja por fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22181', '28', '7', '2', 'Não consideram no seu coração que eu me lembro de toda a sua maldade; agora, pois, os cercam as suas obras; diante da minha face estão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22182', '28', '7', '3', 'Com a sua malícia alegram ao rei, e com as suas mentiras aos príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22183', '28', '7', '4', 'Todos eles são adúlteros; são semelhantes ao forno aceso, cujo padeiro cessa de atear o fogo desde o amassar a massa até que seja levedada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22184', '28', '7', '5', 'E no dia do nosso rei os príncipes se tornaram doentes com a excitação do vinho; o rei estendeu a sua mão com escarnecedores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22185', '28', '7', '6', 'Pois têm preparado o coração como um forno, enquanto estão de espreita; toda a noite dorme a sua ira; pela manhã arde como fogo de chama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22186', '28', '7', '7', 'Eles estão todos quentes como um forno, e devoram os seus juízes; todos os seus reis caem; ninguém entre eles há que me invoque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22187', '28', '7', '8', 'Quanto a Efraim, ele se mistura com os povos; Efraim é um bolo que não foi virado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22188', '28', '7', '9', 'Estrangeiros lhe devoram a força, e ele não o sabe; também as cãs se espalham sobre ele, e não o sabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22189', '28', '7', '10', 'E a soberba de Israel testifica contra ele; todavia, não voltam para o Senhor seu Deus, nem o buscam em tudo isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22190', '28', '7', '11', 'Pois Efraim é como uma pomba, insensata, sem entendimento; invocam o Egipto, vão para a Assíria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22191', '28', '7', '12', 'Quando forem, sobre eles estenderei a minha rede, e como aves do céu os farei descer; castigá-los-ei, conforme o que eles têm ouvido na sua congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22192', '28', '7', '13', 'Ai deles! porque se erraram de mim; destruição sobre eles! porque se rebelaram contra mim. Quisera eu remi-los, mas falam mentiras contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22193', '28', '7', '14', 'Não clamam a mim de coração, mas uivam nas suas camas; para o trigo e para o mosto se ajuntam, mas contra mim se rebelam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22194', '28', '7', '15', 'Contudo fui eu que os ensinei, e lhes fortaleci os braços; entretanto maquinam o mal contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22195', '28', '7', '16', 'Eles voltam, mas não para o Altíssimo. Fizeram-se como um arco enganador; caem à espada os seus príncipes, por causa da insolência da sua língua; este será o seu escárnio na terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22196', '28', '8', '1', 'Põe a trombeta à tua boca. Ele vem como águia contra a casa do Senhor; porque eles transgrediram o meu pacto, e se rebelaram contra a minha lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22197', '28', '8', '2', 'E a mim clamam: Deus meu, nós, Israel, te conhecemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22198', '28', '8', '3', 'Israel desprezou o bem; o inimigo persegui-lo-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22199', '28', '8', '4', 'Eles fizeram reis, mas não por mim; constituíram príncipes, mas sem a minha aprovação; da sua prata e do seu ouro fizeram ídolos para si, para serem destruídos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22200', '28', '8', '5', 'O teu bezerro, ó Samaria, é rejeitado; a minha ira se acendeu contra eles; até quando serão eles incapazes da inocência?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22201', '28', '8', '6', 'Pois isso procede de Israel; um artífice o fez, e não é Deus. Será desfeito em pedaços o bezerro de Samaria');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22202', '28', '8', '7', 'Porquanto semeiam o vento, hão de ceifar o turbilhão; não haverá seara, a erva não dará farinha; se a der, tragá-la-ão os estrangeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22203', '28', '8', '8', 'Israel foi devorado; agora está entre as nações como um vaso em que ninguém tem prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22204', '28', '8', '9', 'Porque subiram à Assíria, qual asno selvagem andando sozinho; mercou Efraim amores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22205', '28', '8', '10', 'Todavia, ainda que eles merquem entre as nações, eu as congregarei; já começaram a ser diminuídos por causa da carga do rei dos príncipes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22206', '28', '8', '11', 'Ainda que Efraim tem multiplicado altares, estes se lhe tornaram altares para pecar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22207', '28', '8', '12', 'Escrevi para ele miríades de coisas da minha lei; mas isso é para ele como coisa estranha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22208', '28', '8', '13', 'Quanto aos sacrifícios das minhas ofertas, eles sacrificam carne, e a comem; mas o Senhor não os aceita; agora se lembrará da iniquidade deles, e punirá os seus pecados; eles voltarão para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22209', '28', '8', '14', 'Pois Israel se esqueceu do seu Criador, e edificou palácios, e Judá multiplicou cidades fortificadas. Mas eu enviarei sobre as suas cidades um fogo que consumirá os seus castelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22210', '28', '9', '1', 'Não te alegres, ó Israel, não exultes como os povos; pois te prostituíste, apartando-te do teu Deus; amaste a paga de meretriz sobre todas as eiras de trigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22211', '28', '9', '2', 'A eira e o lagar não os manterão, e o vinho novo lhes faltará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22212', '28', '9', '3', 'Na terra do Senhor não permanecerão; mas Efraim tornará ao Egipto, e na Assíria comerão comida imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22213', '28', '9', '4', 'Não derramarão libações de vinho ao Senhor, nem lhe agradarão com as suas ofertas. O pão deles será como pão de pranteadores; todos os que dele comerem serão imundos; pois o seu pão será somente para o seu apetite; não entrará na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22214', '28', '9', '5', 'Que fareis vós no dia da solenidade, e no dia da festa do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22215', '28', '9', '6', 'Porque, eis que eles se foram por causa da destruição, mas o Egipto os recolherá, Mênfis os sepultará; as suas coisas preciosas de prata as urtigas as possuirão; espinhos crescerão nas suas tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22216', '28', '9', '7', 'Chegaram os dias da punição, chegaram os dias da retribuição; Israel o saberá; o profeta é um insensato, o homem possesso de espírito é um louco; por causa da abundância da tua iniquidade e do teu grande ódio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22217', '28', '9', '8', 'O profeta é a sentinela de Efraim, o povo do meu Deus; contudo um laço de caçador de aves se acha em todos os seus caminhos, e inimizade na casa do seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22218', '28', '9', '9', 'Muito profundamente se corromperam, como nos dias de Guibeá; ele se lembrará das iniquidades deles, e punirá os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22219', '28', '9', '10', 'Achei a Israel como uvas no deserto, vi a vossos pais como a fruta temporã da figueira no seu princípio; mas eles foram para Baal-Peor, e se consagraram a essa coisa vergonhosa, e se tornaram abomináveis como aquilo que amaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22220', '28', '9', '11', 'Quanto a Efraim, a sua glória como ave voará; não haverá nascimento, nem gravidez, nem concepção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22221', '28', '9', '12', 'Ainda que venham criar seus filhos, eu os privarei deles, para que não fique nenhum homem. Ai deles, quando deles eu me apartar!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22222', '28', '9', '13', 'Efraim, assim como vi a Tiro, está plantado num lugar aprazível; mas Efraim levará seus filhos ao matador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22223', '28', '9', '14', 'Dá-lhes, ó Senhor; mas que lhes darás? dá-lhes uma madre que aborte e seios ressecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22224', '28', '9', '15', 'Toda a sua malícia se acha em Guilgal; pois ali é que lhes concebi ódio; por causa da maldade das suas obras lançá-los-ei fora de minha casa. Não os amarei mais; todos os seus príncipes são rebeldes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22225', '28', '9', '16', 'Efraim foi ferido, secou-se a sua raiz; eles não darão fruto; sim, ainda que gerem, eu matarei os frutos desejáveis do seu ventre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22226', '28', '9', '17', 'O meu Deus os rejeitará, porque não o ouviram; e errantes andarão entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22227', '28', '10', '1', 'Israel é vide frondosa que dá o seu fruto; conforme a abundância do seu fruto, assim multiplicou os altares; conforme a prosperidade da terra, assim fizeram belas colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22228', '28', '10', '2', 'O seu coração está dividido, por isso serão culpados; ele derribará os altares deles, e lhes destruirá as colunas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22229', '28', '10', '3', 'Certamente agora dirão: Não temos rei, porque não tememos ao Senhor; e o rei, que pode ele fazer por nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22230', '28', '10', '4', 'Falam palavras vãs; juram falsamente, fazendo pactos; por isso brota o juízo como erva peçonhenta nos sulcos dos campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22231', '28', '10', '5', 'Os moradores de Samaria serão atemorizados por causa do bezerro de Bet-Aven. O seu povo se lamentará por causa dele, como também prantearão os seus sacerdotes idólatras por causa da sua glória, que se apartou dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22232', '28', '10', '6', 'Também será ele levado para Assíria como um presente ao grande rei; Efraim ficará confuso, e Israel se envergonhará por causa do seu próprio conselho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22233', '28', '10', '7', 'O rei de Samaria será desfeito como a espuma sobre a face da água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22234', '28', '10', '8', 'E os altos de Bet-Aven, pecado de Israel, serão destruídos; espinhos e cardos crescerão sobre os seus altares; e dirão aos montes: Cobri-nos! e aos outeiros: Caí sobre nós!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22235', '28', '10', '9', 'Desde os dias de Guibeá tens pecado, ó Israel; ali permaneceram; a peleja contra os filhos da iniquidade não os alcançará em Guibeá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22236', '28', '10', '10', 'Quando eu quiser, castigá-los-ei; e os povos se congregarão contra eles, quando forem castigados pela sua dupla transgressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22237', '28', '10', '11', 'Porque Efraim era uma novilha domada, que gostava de trilhar; e eu poupava a formosura do seu pescoço; mas porei arreios sobre Efraim; Judá lavrará; Jacob desfará os torrões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22238', '28', '10', '12', 'Semeai para vós em justiça, colhei segundo a misericórdia; lavrai o campo alqueivado; porque é tempo de buscar ao Senhor, até que venha e chova a justiça sobre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22239', '28', '10', '13', 'Lavrastes a impiedade, segastes a iniquidade, e comestes o fruto da mentira; porque confiaste no teu caminho, na multidão dos teus valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22240', '28', '10', '14', 'Portanto, entre o teu povo se levantará tumulto de guerra, e todas as tuas fortalezas serão destruídas, como Salmã destruiu a Bet-Arbel no dia da batalha; a mãe ali foi despedaçada juntamente com os filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22241', '28', '10', '15', 'Assim vos fará Betel, por causa da vossa grande malícia; de madrugada será o rei de Israel totalmente destruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22242', '28', '11', '1', 'Quando Israel era menino, eu o amei, e do Egipto chamei a meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22243', '28', '11', '2', 'Quanto mais eu os chamava, tanto mais se afastavam de mim; sacrificavam aos baalins, e queimavam incenso às imagens esculpidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22244', '28', '11', '3', 'Todavia, eu ensinei aos de Efraim a andar; tomei-os nos meus braços; mas não entendiam que eu os curava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22245', '28', '11', '4', 'Atraí-os com cordas humanas, com laços de amor; e fui para eles como os que tiram o jugo de sobre as suas queixadas, e me inclinei para lhes dar de comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22246', '28', '11', '5', 'Não voltarão para a terra do Egipto; mas a Assíria será seu rei; porque recusam converter-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22247', '28', '11', '6', 'Cairá a espada sobre as suas cidades, e consumirá os seus ferrolhos; e os devorará nas suas fortalezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22248', '28', '11', '7', 'Porque o meu povo é inclinado a desviar-se de mim; ainda que clamem ao Altíssimo, nenhum deles o exalta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22249', '28', '11', '8', 'Como te deixaria, ó Efraim? como te entregaria, ó Israel? como te faria como Adma? ou como Zeboim? Está comovido em mim o meu coração, as minhas compaixões à uma se acendem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22250', '28', '11', '9', 'Não executarei o furor da minha ira; não voltarei para destruir a Efraim, porque eu sou Deus e não homem, o Santo no meio de ti; eu não virei com ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22251', '28', '11', '10', 'Andarão após o Senhor; ele bramará como leão; e, bramando ele, os filhos, tremendo, virão do ocidente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22252', '28', '11', '11', 'Também, tremendo, virão como um passarinho os do Egipto, e como uma pomba os da terra da Assíria; e os farei habitar em suas casas, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22253', '28', '11', '12', 'Efraim me cercou com mentira, e a casa de Israel com engano; mas Judá ainda domina com Deus, e com o Santo está fiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22254', '28', '12', '1', 'Efraim apascenta o vento, segue o vento oriental todo o dia; multiplica a mentira e a destruição; e fazem aliança com a Assíria, e o azeite se leva ao Egipto');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22255', '28', '12', '2', 'O Senhor também com Judá tem contenda, e castigará a Jacob segundo os seus caminhos; segundo as suas obras o recompensará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22256', '28', '12', '3', 'No ventre pegou do calcanhar de seu irmão; e na sua idade varonil lutou com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22257', '28', '12', '4', 'Lutou com o anjo, e prevaleceu; chorou, e lhe fez súplicas. Em Betel o achou, e ali falou Deus com ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22258', '28', '12', '5', 'sim, o Senhor, o Deus dos exércitos; o Senhor e o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22259', '28', '12', '6', 'Tu, pois, converte-te a teu Deus; guarda a benevolência e a justiça, e em teu Deus espera sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22260', '28', '12', '7', 'Quanto a Canaã, tem nas mãos balança enganadora; ama a opressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22261', '28', '12', '8', 'Diz Efraim: Certamente eu me tenho enriquecido, tenho adquirido para mim grandes bens; em todo o meu trabalho não acharão em mim iniquidade alguma que seja pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22262', '28', '12', '9', 'Mas eu sou o Senhor teu Deus, desde a terra do Egipto; eu ainda te farei habitar de novo em tendas, como nos dias da festa solene.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22263', '28', '12', '10', 'Também falei aos profetas, e multipliquei as visões; e pelo ministério dos profetas usei de parábolas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22264', '28', '12', '11', 'Não é Guilead iniquidade? pura vaidade são eles. Em Guilgal sacrificam bois; os seus altares são como montões de pedras nos sulcos dos campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22265', '28', '12', '12', 'Jacob fugiu para o campo de Aran, e Israel serviu por uma mulher, sim, por uma mulher guardou o gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22266', '28', '12', '13', 'Mas o Senhor por meio dum profeta fez subir a Israel do Egipto, e por um profeta foi ele preservado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22267', '28', '12', '14', 'Efraim mui amargamente provocou-lhe a ira; portanto sobre ele será deixado o seu sangue, e o seu Senhor fará cair sobre ele o seu opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22268', '28', '13', '1', 'Quando Efraim falava, tremia-se; foi exaltado em Israel; mas quando ele se fez culpado no tocante a Baal, morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22269', '28', '13', '2', 'E agora pecam mais e mais, e da sua prata fazem imagens fundidas, ídolos segundo o seu entendimento, todos eles obra de artífices, e dizem: Oferecei sacrifícios a estes. Homens beijam aos bezerros!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22270', '28', '13', '3', 'Por isso serão como a nuvem de manhã, e como o orvalho que cedo passa; como a palha que se lança fora da eira, e como a fumaça que sai pela janela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22271', '28', '13', '4', 'Todavia, eu sou o Senhor teu Deus desde a terra do Egipto; portanto não conhecerás outro deus além de mim, porque não há salvador senão eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22272', '28', '13', '5', 'Eu te conheci no deserto, em terra muito seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22273', '28', '13', '6', 'Depois eles se fartaram em proporção do seu pasto; e estando fartos, ensoberbeceu-se-lhes o coração, por isso esqueceram de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22274', '28', '13', '7', 'Portanto serei para eles como leão; como leopardo espreitarei junto ao caminho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22275', '28', '13', '8', 'Como ursa roubada dos seus cachorros lhes sairei ao encontro, e lhes romperei as teias do coração; e ali os devorarei como leoa; as feras do campo os despedaçarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22276', '28', '13', '9', 'Destruir-te-ei, ó Israel; quem te pode socorrer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22277', '28', '13', '10', 'Onde está agora o teu rei, para que te salve em todas as tuas cidades? e os teus juízes, dos quais disseste: Dá-me rei e príncipes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22278', '28', '13', '11', 'Dei-te um rei na minha ira, e tirei-o no meu furor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22279', '28', '13', '12', 'A iniquidade de Efraim está atada, o seu pecado está armazenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22280', '28', '13', '13', 'Dores de mulher de parto lhe sobrevirão; ele é filho insensato; porque é tempo e não está no lugar em que deve vir à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22281', '28', '13', '14', 'Eu os remirei do poder do Seol, e os resgatarei da morte. Onde estão, ó morte, as tuas pragas? Onde está, ó Seol, a tua destruição? A compaixão está escondida de meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22282', '28', '13', '15', 'Ainda que ele dê fruto entre os seus irmãos, virá o vento oriental, vento do Senhor, subindo do deserto, e secar-se-á a sua nascente, e se estancará a sua fonte; ele saqueará o tesouro de todos os vasos desejáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22283', '28', '13', '16', 'Samaria levará sobre si a sua culpa, porque se rebelou contra o seu Deus; cairá à espada; seus filhinhos serão despedaçados, e as suas mulheres grávidas serão fendidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22284', '28', '14', '1', 'Volta, ó Israel, para o Senhor teu Deus; porque pela tua iniquidade tens caído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22285', '28', '14', '2', 'Tomai convosco palavras, e voltai para o Senhor; dizei-lhe: Tira toda a iniquidade, e aceita o que é bom; e ofereceremos como novilhos os sacrifícios dos nossos lábios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22286', '28', '14', '3', 'Não nos salvará a Assíria, não iremos montados em cavalos; e à obra das nossas mãos já não diremos: Tu és o nosso Deus; porque em ti o órfão acha a misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22287', '28', '14', '4', 'Eu sararei a sua apostasia, eu voluntariamente os amarei; porque a minha ira se apartou deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22288', '28', '14', '5', 'Eu serei para Israel como o orvalho; ele florescerá como o lírio, e lançará as suas raízes como o Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22289', '28', '14', '6', 'Estender-se-ão as suas vergônteas, e a sua formosura será como a da oliveira, a sua fragrância como a do Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22290', '28', '14', '7', 'Voltarão os que habitam à sua sombra; reverdecerão como o trigo, e florescerão como a vide; o seu renome será como o do vinho do Líbano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22291', '28', '14', '8', 'Ó Efraim, que tenho eu com os ídolos? Sou eu que respondo, e cuido de ti. Eu sou como a faia verde; de mim é achado o teu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22292', '28', '14', '9', 'Quem é sábio, para que entenda estas coisas? prudente, para que as saiba? porque os caminhos do Senhor são rectos, e os justos andarão neles; mas os transgressores neles cairão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22293', '29', '1', '1', '¶ Palavra do Senhor, que foi dirigida a Joel, filho de Petuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22294', '29', '1', '2', 'Ouvi isto, vós anciãos, e escutai, todos os moradores da terra: Aconteceu isto em vossos dias, ou nos dias de vossos pais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22295', '29', '1', '3', 'Fazei sobre isto uma narração a vossos filhos, e vossos filhos a transmitam a seus filhos, e os filhos destes à geração seguinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22296', '29', '1', '4', 'O que a locusta cortadora deixou, a voadora o comeu; e o que a voadora deixou, a devoradora o comeu; e o que a devoradora deixou, a destruidora o comeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22297', '29', '1', '5', 'Despertai, bêbedos, e chorai; gemei, todos os que bebeis vinho, por causa do mosto; porque tirado é da vossa boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22298', '29', '1', '6', 'Porque sobre a minha terra é vinda uma nação poderosa e inumerável. os seus dentes são dentes de leão, e têm queixadas de uma leoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22299', '29', '1', '7', 'Fez da minha vide uma assolação, e tirou a casca à minha figueira; despiu-a toda, e a lançou por terra; os seus sarmentos se embranqueceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22300', '29', '1', '8', 'Lamenta como a virgem que está cingida de saco, pelo marido da sua mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22301', '29', '1', '9', 'Está cortada da casa do Senhor a oferta de cereais e a libação; os sacerdotes, ministros do Senhor, estão entristecidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22302', '29', '1', '10', 'O campo está assolado, e a terra chora; porque o trigo está destruído, o mosto se secou, o azeite falta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22303', '29', '1', '11', 'Envergonhai-vos, lavradores, uivai, vinhateiros, sobre o trigo e a cevada; porque a colheita do campo pereceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22304', '29', '1', '12', 'A vide se secou, a figueira se murchou; a romeira também, e a palmeira e a macieira, sim, todas as árvores do campo se secaram; e a alegria esmoreceu entre os filhos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22305', '29', '1', '13', 'Cingi-vos de saco e lamentai-vos, sacerdotes; uivai, ministros do altar; entrai e passai a noite vestidos de saco, ministros do meu Deus; porque foi cortada da casa do vosso Deus a oferta de cereais e a libação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22306', '29', '1', '14', 'Santificai um jejum, convocai uma assembleia solene, congregai os anciãos, e todos os moradores da terra, na casa do Senhor vosso Deus, e clamai ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22307', '29', '1', '15', 'Ai do dia! pois o dia do senhor está perto, e vem como assolação da parte do Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22308', '29', '1', '16', 'Porventura não está cortado o mantimento de diante de nossos olhos? a alegria e o regozijo da casa do nosso Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22309', '29', '1', '17', 'A semente mirrou debaixo dos seus torrões; os celeiros estão desolados, os armazéns arruinados; porque falharam os cereais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22310', '29', '1', '18', 'Como geme o gado! As manadas de vacas estão confusas, porque não têm pasto; também os rebanhos de ovelhas estão desolados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22311', '29', '1', '19', 'A ti clamo, ó Senhor; porque o fogo consumiu os pastos do deserto, e a chama abrasou todas as árvores do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22312', '29', '1', '20', 'Até os animais do campo suspiram por ti; porque as correntes de água se secaram, e o fogo consumiu os pastos do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22313', '29', '2', '1', 'Tocai a trombeta em Sião, e dai o alarma no meu santo monte. Tremam todos os moradores da terra, porque vem vindo o dia do Senhor; já está perto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22314', '29', '2', '2', 'dia de trevas e de escuridão, dia de nuvens e de negrume! Como a alva, está espalhado sobre os montes um povo grande e poderoso, qual nunca houve, nem depois dele haverá pelos anos adiante, de geração em geração:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22315', '29', '2', '3', 'Diante dele um fogo consome, e atrás dele uma chama abrasa; a terra diante dele é como o jardim do Édem mas atrás dele um desolado deserto; sim, nada lhe escapa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22316', '29', '2', '4', 'A sua aparência é como a de cavalos; e como cavaleiros, assim correm.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22317', '29', '2', '5', 'Como o estrondo de carros sobre os cumes dos montes vão eles saltando, como o ruído da chama de fogo que consome o restolho, como um povo poderoso, posto em ordem de batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22318', '29', '2', '6', 'Diante dele estão angustiados os povos; todos os semblantes empalidecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22319', '29', '2', '7', 'Correm como valentes, como homens de guerra sobem os muros; e marcham cada um nos seus caminhos e não se desviam da sua fileira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22320', '29', '2', '8', 'Não empurram uns aos outros; marcham cada um pelo seu carreiro; abrem caminho por entre as armas, e não se detêm.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22321', '29', '2', '9', 'Pulam sobre a cidade, correm pelos muros; sobem nas casas; entram pelas janelas como o ladrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22322', '29', '2', '10', 'Diante deles a terra se abala; tremem os céus; o sol e a lua escurecem, e as estrelas retiram o seu resplendor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22323', '29', '2', '11', 'E o Senhor levanta a sua voz diante do seu exército, porque muito grande é o seu arraial; e poderoso é quem executa a sua ordem; pois o dia do Senhor é grande e muito terrível, e quem o poderá suportar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22324', '29', '2', '12', 'Todavia ainda agora diz o Senhor: Convertei-vos a mim de todo o vosso coração; e isso com jejuns, e com choro, e com pranto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22325', '29', '2', '13', 'E rasgai o vosso coração, e não as vossas vestes; e convertei-vos ao Senhor vosso Deus; porque ele é misericordioso e compassivo, tardio em irar-se e grande em benignidade, e se arrepende do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22326', '29', '2', '14', 'Quem sabe se não se voltará e se arrependerá, e deixará após si uma bênção, em oferta de cereais e libação para o Senhor vosso Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22327', '29', '2', '15', 'Tocai a trombeta em Sião, santificai um jejum, convocai uma assembleia solene;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22328', '29', '2', '16', 'congregai o povo, santificai a congregação, ajuntai os anciãos, congregai os meninos, e as crianças de peito; saia o noivo da sua recâmara, e a noiva do seu tálamo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22329', '29', '2', '17', 'Chorem os sacerdotes, ministros do Senhor, entre o alpendre e o altar, e digam: Poupa a teu povo, ó Senhor, e não entregues a tua herança ao opróbrio, para que as nações façam escárnio dele. Por que diriam entre os povos: Onde está o seu Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22330', '29', '2', '18', 'Então o Senhor teve zelo da sua terra, e se compadeceu do seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22331', '29', '2', '19', 'E o Senhor, respondendo, disse ao seu povo: Eis que vos envio o trigo, o vinho e o azeite, e deles sereis fartos; e vos não entregarei mais ao opróbrio entre as nações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22332', '29', '2', '20', 'e removerei para longe de vós o exército do Norte, e o lançarei para uma terra seca e deserta, a sua frente para o mar oriental, e a sua retaguarda para o mar ocidental; subirá o seu mau cheiro, e subirá o seu fedor, porque ele tem feito grandes coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22333', '29', '2', '21', 'Não temas, ó terra; regozija-te e alegra-te, porque o Senhor tem feito grandes coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22334', '29', '2', '22', 'Não temais, animais do campo; porque os pastos do deserto já reverdecem, porque a árvore dá o seu fruto, e a vide e a figueira dão a sua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22335', '29', '2', '23', 'Alegrai-vos, pois, filhos de Sião, e regozijai-vos no Senhor vosso Deus; porque ele vos dá em justa medida a chuva temporã, e faz descer abundante chuva, a temporã e a serôdia, como dantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22336', '29', '2', '24', 'E as eiras se encherão de trigo, e os lagares transbordarão de mosto e de azeite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22337', '29', '2', '25', 'Assim vos restituirei os anos que foram consumidos pela locusta voadora, a devoradora, a destruidora e a cortadora, o meu grande exército que enviei contra vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22338', '29', '2', '26', 'Comereis abundantemente e vos fartareis, e louvareis o nome do Senhor vosso Deus, que procedeu para convosco maravilhosamente; e o meu povo nunca será envergonhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22339', '29', '2', '27', 'Vós, pois, sabereis que eu estou no meio de Israel, e que eu sou o Senhor vosso Deus, e que não há outro; e o meu povo nunca mais será envergonhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22340', '29', '2', '28', 'Acontecerá depois que derramarei o meu Espírito sobre toda a carne; vossos filhos e vossas filhas profetizarão, os vossos anciãos terão sonhos, os vossos mancebos terão visões;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22341', '29', '2', '29', 'e também sobre os servos e sobre as servas naqueles dias derramarei o meu Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22342', '29', '2', '30', 'E mostrarei prodígios no céu e na terra, sangue e fogo, e colunas de fumaça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22343', '29', '2', '31', 'O sol se converterá em trevas, e a lua em sangue, antes que venha o grande e terrível dia do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22344', '29', '2', '32', 'E há de ser que todo aquele que invocar o nome do Senhor será salvo; pois no monte Sião e em Jerusalém estarão os que escaparem, como disse o Senhor, e entre os sobreviventes aqueles que o Senhor chamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22345', '29', '3', '1', 'Pois eis que naqueles dias, e naquele tempo, em que eu restaurar os exilados de Judá e de Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22346', '29', '3', '2', 'congregarei todas as nações, e as farei descer ao vale de Josafat; e ali com elas entrarei em juízo, por causa do meu povo, e da minha herança, Israel, a quem elas espalharam por entre as nações; repartiram a minha terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22347', '29', '3', '3', 'e lançaram sortes sobre o meu povo; deram um menino por uma meretriz, e venderam uma menina por vinho, para beberem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22348', '29', '3', '4', 'E também que tendes vós comigo, Tiro e Sídon, e todas as regiões da Filístia? Acaso quereis vingar-vos de mim? Se assim vos quereis vingar, bem depressa retribuirei o vosso feito sobre a vossa cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22349', '29', '3', '5', 'Visto como levastes a minha prata e o meu ouro, e os meus ricos tesouros metestes nos vossos templos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22350', '29', '3', '6', 'também vendestes os filhos de Judá e os filhos de Jerusalém aos filhos dos gregos, para os apartar para longe dos seus termos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22351', '29', '3', '7', 'eis que eu os suscitarei do lugar para onde os vendestes, e retribuirei o vosso feito sobre a vossa cabeça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22352', '29', '3', '8', 'pois venderei vossos filhos e vossas filhas na mão dos filhos de Judá, e estes os venderão aos sabeus, a uma nação remota, porque o Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22353', '29', '3', '9', 'Proclamai isto entre as nações: Preparai a guerra, suscitai os valentes. Cheguem-se todos os homens de guerra, subam eles todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22354', '29', '3', '10', 'Forjai espadas das relhas dos vossos arados, e lanças das vossas podadeiras; diga o fraco: Eu sou forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22355', '29', '3', '11', 'Apressai-vos, e vinde, todos os povos em redor, e ajuntai-vos; para ali, ó Senhor, faz descer os teus valentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22356', '29', '3', '12', 'Suscitem-se as nações, e subam ao vale de Josafat; pois ali me assentarei, para julgar todas as nações em redor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22357', '29', '3', '13', 'Lançai a foice, porque já está madura a seara; vinde, descei, porque o lagar está cheio, os vasos dos lagares transbordam, porquanto a sua malícia é grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22358', '29', '3', '14', 'Multidões, multidões no vale da decisão! porque o dia do Senhor está perto, no vale da decisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22359', '29', '3', '15', 'O sol e a lua escurecem, e as estrelas retiram o seu resplendor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22360', '29', '3', '16', 'E o Senhor brama de Sião, e de Jerusalém faz ouvir a sua voz; os céus e a terra tremem, mas o Senhor é o refúgio do seu povo, e a fortaleza dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22361', '29', '3', '17', 'Assim vós sabereis que eu sou o Senhor vosso Deus, que habito em Sião, o meu santo monte; Jerusalém será santa, e estranhos não mais passarão por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22362', '29', '3', '18', 'E naquele dia os montes destilarão mosto, e os outeiros manarão leite, e todos os ribeiros de Judá estarão cheios de águas; e sairá uma fonte da casa do Senhor, e regará o vale de Sitim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22363', '29', '3', '19', 'O Egipto se tornará uma desolação, e Edom se fará um deserto assolado, por causa da violência que fizeram aos filhos de Judá, em cuja terra derramaram sangue inocente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22364', '29', '3', '20', 'Mas Judá será habitada para sempre, e Jerusalém de geração em geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22365', '29', '3', '21', 'E purificarei o sangue que eu não tinha purificado; porque o Senhor habita em Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22366', '30', '1', '1', '¶ As palavras de Amós, que estava entre os pastores de Tecoa, o que ele viu a respeito de Israel, nos dias de Uzias, rei de Judá, e nos dias de Jeroboão, filho de Joás, rei de Israel, dois anos antes do terremoto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22367', '30', '1', '2', 'Disse ele: O Senhor brama de Sião, e de Jerusalém faz ouvir a sua voz; os prados dos pastores lamentam, seca-se o cume do Carmelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22368', '30', '1', '3', 'Assim diz o senhor: Por três transgressões de Damasco, sim, por quatro, não retirarei o castigo; porque trilharam a Guilead com trilhos de ferro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22369', '30', '1', '4', 'Por isso porei fogo à casa de Hazael, e ele consumirá os palácios de Ben-Hadad.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22370', '30', '1', '5', 'Quebrarei o ferrolho de Damasco, e exterminarei o morador do vale de Bicat-Aven e de Bet-Éden aquele que tem o cetro; e o povo da Síria será levado em cativeiro a Quir, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22371', '30', '1', '6', 'Assim diz o Senhor: Por três transgressões de Gaza, sim, por quatro, não retirarei o castigo; porque levaram cativo todo o povo para o entregarem a Edom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22372', '30', '1', '7', 'Por isso porei fogo ao muro de Gaza, e ele consumirá os seus palácios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22373', '30', '1', '8', 'De Asdode exterminarei o morador, e de Ascalon aquele que tem o cetro; tornarei a minha mão contra Ecron; e o resto dos filisteus perecerá, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22374', '30', '1', '9', 'Assim diz o Senhor: Por três transgressões de Tiro, sim, por quatro, não retirarei o castigo; porque entregaram todos os cativos a Edom, e não se lembraram da aliança dos irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22375', '30', '1', '10', 'por isso porei fogo ao muro de Tiro, e ele consumirá os seus palácios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22376', '30', '1', '11', 'Assim diz o Senhor: Por três transgressões de Edom, sim, por quatro, não retirarei o castigo; porque perseguiu a seu irmão à espada, e baniu toda a compaixão; e a sua ira despedaçou eternamente, e conservou a sua indignação para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22377', '30', '1', '12', 'Por isso porei fogo a Teman, o qual consumirá os palácios de Bozra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22378', '30', '1', '13', 'Assim diz o Senhor: Por três transgressões dos filhos de Amon, sim por quatro, não retirarei o castigo; porque fenderam o ventre às grávidas de Guilead, para dilatarem os seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22379', '30', '1', '14', 'Por isso porei fogo ao muro de Rabá, fogo que lhe consumirá os palácios, com alarido no dia da batalha, com tempestade no dia do turbilhão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22380', '30', '1', '15', 'E o seu rei irá para o cativeiro, ele e os seus príncipes juntamente, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22381', '30', '2', '1', 'Assim diz o Senhor: Por três transgressões de Moab, sim, por quatro, não retirarei o castigo; porque queimou os ossos do rei de Edom, até os reduzir a cal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22382', '30', '2', '2', 'Por isso porei fogo a Moab, e ele consumirá os palácios de Queriot; e Moab morrerá com grande estrondo, com alarido, e som de trombeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22383', '30', '2', '3', 'E exterminarei o juiz do meio dele, e matarei com ele todos os seus príncipes, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22384', '30', '2', '4', 'Assim diz o Senhor: Por três transgressões de Judá, sim, por quatro, não retirarei o castigo; porque rejeitaram a lei do Senhor, e não guardaram os seus estatutos, antes se deixaram enganar por suas próprias mentiras, após as quais andaram seus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22385', '30', '2', '5', 'Por isso porei fogo a Judá, e ele consumirá os palácios de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22386', '30', '2', '6', 'Assim diz o Senhor: Por três transgressões de Israel, sim, por quatro, não retirarei o castigo; porque vendem o justo por dinheiro, e o necessitado por um par de sapatos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22387', '30', '2', '7', 'Pisam a cabeça dos pobres no pó da terra, pervertem o caminho dos mansos; um homem e seu pai entram à mesma moça, assim profanando o meu santo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22388', '30', '2', '8', 'Também se deitam junto a qualquer altar sobre roupas empenhadas, e na casa de seu Deus bebem o vinho dos que têm sido multados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22389', '30', '2', '9', 'Contudo eu destruí o amorreu diante deles, a altura do qual era como a dos cedros, e cuja força era como a dos carvalhos; mas destruí o seu fruto por cima, e as suas raízes por baixo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22390', '30', '2', '10', 'Outrossim vos fiz subir da terra do Egipto, e quarenta anos vos guiei no deserto, para que possuísseis a terra do amorreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22391', '30', '2', '11', 'E dentre vossos filhos suscitei profetas, e dentre os vossos mancebos, nazireus. Acaso não é isso assim, filhos de Israel? diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22392', '30', '2', '12', 'Mas vós aos nazireus destes vinho a beber, e aos profetas ordenastes, dizendo: Não profetizeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22393', '30', '2', '13', 'Eis que eu vos apertarei no vosso lugar como se aperta um carro cheio de feixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22394', '30', '2', '14', 'Assim de nada valerá a fuga ao ágil, nem o forte corroborará a sua força, nem o valente salvará a sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22395', '30', '2', '15', 'E não ficará em pé o que maneja o arco, nem o ligeiro de pés se livrará, nem tampouco se livrara o que vai montado a cavalo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22396', '30', '2', '16', 'e aquele que é corajoso entre os valentes fugirá nu naquele dia, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22397', '30', '3', '1', 'Ouvi esta palavra que o Senhor fala contra vós, filhos de Israel, contra toda a família que fiz subir da terra do Egipto, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22398', '30', '3', '2', 'De todas as famílias da terra só a vós vos tenho conhecido; portanto eu vos punirei por todas as vossas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22399', '30', '3', '3', 'Acaso andarão dois juntos, se não estiverem de acordo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22400', '30', '3', '4', 'Bramirá o leão no bosque, sem que tenha presa? Fará ouvir a sua voz o leão novo no seu covil, se nada tiver apanhado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22401', '30', '3', '5', 'Cairá a ave no laço em terra, se não houver armadilha para ela? levantar-se-á da terra o laço, sem que tenha apanhado alguma coisa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22402', '30', '3', '6', 'Tocar-se-á a trombeta na cidade, e o povo não estremecerá? Sucederá qualquer mal à cidade, sem que o Senhor o tenha feito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22403', '30', '3', '7', 'Certamente o Senhor Deus não fará coisa alguma, sem ter revelado o seu segredo aos seus servos, os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22404', '30', '3', '8', 'Bramiu o leão, quem não temerá? Falou o Senhor Deus, quem não profetizará?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22405', '30', '3', '9', 'Proclamai nos palácios de Asdode, e nos palácios da terra do Egipto, e dizei: Ajuntai-vos sobre os montes de Samaria, e vede que grandes alvoroços nela há, e que opressões no meio dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22406', '30', '3', '10', 'Pois não sabem fazer o que é recto, diz o Senhor, aqueles que entesouram nos seus palácios a violência e a destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22407', '30', '3', '11', 'Portanto, o Senhor Deus diz assim: um inimigo cercará a tua terra; derrubará a tua fortaleza, e os teus palácios serão saqueados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22408', '30', '3', '12', 'Assim diz o Senhor: Como o pastor livra da boca do leão as duas pernas, ou um pedacinho da orelha, assim serão livrados os filhos de Israel que habitam em Samaria, junto com um canto do leito e um pedaço da cama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22409', '30', '3', '13', 'Ouvi, e protestai contra a casa de Jacob, diz o Senhor Deus, o Deus dos exércitos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22410', '30', '3', '14', 'Pois no dia em que eu punir as transgressões de Israel, também castigarei os altares de Betel; e as pontas do altar serão cortadas, e cairão por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22411', '30', '3', '15', 'Derribarei a casa de inverno juntamente com a casa de verão; as casas de marfim perecerão, e as grandes casas terão fim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22412', '30', '4', '1', 'Ouvi esta palavra, vós, vacas de Basan, que estais no monte de Samaria, que oprimis os pobres, que esmagais os necessitados, que dizeis a vossos maridos: Dai cá, e bebamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22413', '30', '4', '2', 'Jurou o Senhor Deus, pela sua santidade, que dias estão para vir sobre vós, em que vos levarão com anzóis, e aos que saírdes por último com anzóis de pesca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22414', '30', '4', '3', 'E saireis pelas brechas, cada qual em frente de si, e sereis lançadas para Harmon, diz o senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22415', '30', '4', '4', 'Vinde a Betel, e transgredi; a Guilgal, e multiplicai as transgressões; e cada manhã trazei os vossos sacrifícios, e de três em três dias os vossos dízimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22416', '30', '4', '5', 'E oferecei sacrifício de louvores do que é levedado, e apregoai ofertas voluntárias, publicai-as; pois disso gostais, ó filhos de Israel, diz o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22417', '30', '4', '6', 'Por isso também vos dei limpeza de dentes em todas as vossas cidades, e falta de pão em todos os vossos lugares; contudo não vos convertestes a mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22418', '30', '4', '7', 'Além disso, retive de vós a chuva, quando ainda faltavam três meses para a ceifa; e fiz que chovesse sobre uma cidade, e que não chovesse sobre outra cidade; sobre um campo choveu, mas o outro, sobre o qual não choveu, secou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22419', '30', '4', '8', 'Andaram errantes duas ou três cidades, indo a outra cidade para beberem água, mas não se saciaram; contudo não vos convertestes a mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22420', '30', '4', '9', 'Feri-vos com crestamento e ferrugem; a multidão das vossas hortas, e das vossas vinhas, e das vossas figueiras, e das vossas oliveiras, foi devorada pela locusta; contudo não vos convertestes a mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22421', '30', '4', '10', 'Enviei a peste contra vós, à maneira de Egipto; os vossos mancebos matei à espada, e os vossos cavalos deixei levar presos, e o fedor do vosso arraial fiz subir aos vossos narizes; contudo não vos convertestes a mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22422', '30', '4', '11', 'Subverti alguns dentre vós, como Deus subverteu a Sodoma e Gomorra, e ficastes sendo como um tição arrebatado do incêndio; contudo não vos convertestes a mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22423', '30', '4', '12', 'Portanto assim te farei, ó Israel, e porque isso te farei, prepara-te, ó Israel, para te encontrares com o teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22424', '30', '4', '13', 'Porque é ele o que forma os montes, e cria o vento, e declara ao homem qual seja o seu pensamento, o que faz da manhã trevas, e anda sobre os lugares altos da terra; o Senhor, o Deus dos exércitos é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22425', '30', '5', '1', 'Ouvi esta palavra que levanto como lamentação sobre vós, ó casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22426', '30', '5', '2', 'A virgem de Israel caiu; nunca mais tornará a levantar-se; desamparada jaz na sua terra; não há quem a levante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22427', '30', '5', '3', 'Porque assim diz o Senhor Deus: A cidade da qual saem mil terá de resto cem, e aquela da qual saem cem terá dez para a casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22428', '30', '5', '4', 'Pois assim diz o Senhor à casa de Israel: Buscai-me, e vivei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22429', '30', '5', '5', 'Mas não busqueis a Betel, nem entreis em Guilgal, nem passeis a Berseba; porque Guilgal certamente irá ao cativeiro, e Betel será desfeita em nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22430', '30', '5', '6', 'Buscai ao Senhor, e vivei; para que ele não irrompa na casa de José como fogo e a consuma, e não haja em Betel quem o apague.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22431', '30', '5', '7', 'Vós que converteis o juízo em absinto, e deitais por terra a justiça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22432', '30', '5', '8', 'procurai aquele que fez as Plêiades e o Orion, e torna a sombra da noite em manhã, e transforma o dia em noite; o que chama as águas do mar, e as derrama sobre a terra; o Senhor é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22433', '30', '5', '9', 'O que faz vir súbita destruição sobre o forte, de sorte que vem a ruína sobre a fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22434', '30', '5', '10', 'Eles odeiam ao que na porta os repreende, e abominam ao que fala a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22435', '30', '5', '11', 'Portanto, visto que pisais o pobre, e dele exigis tributo de trigo, embora tenhais edificado casas de pedras lavradas, não habitareis nelas; e embora tenhais plantado vinhas desejáveis, não bebereis do seu vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22436', '30', '5', '12', 'Pois sei que são muitas as vossas transgressões, e graves os vossos pecados; afligis o justo, aceitais peitas, e na porta negais o direito aos necessitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22437', '30', '5', '13', 'Portanto, o que for prudente guardará silêncio naquele tempo, porque o tempo será mau.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22438', '30', '5', '14', 'Buscai o bem, e não o mal, para que vivais; e assim o Senhor, o Deus dos exércitos, estará convosco, como dizeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22439', '30', '5', '15', 'Aborrecei o mal, e amai o bem, e estabelecei o juízo na porta. Talvez o Senhor, o Deus dos exércitos, tenha piedade do resto de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22440', '30', '5', '16', 'Portanto, assim diz o Senhor Deus dos exércitos, o Senhor: Em todas as praças haverá pranto, e em todas as ruas dirão: Ai! ai! E ao lavrador chamarão para choro, e para pranto os que souberem prantear.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22441', '30', '5', '17', 'E em todas as vinhas haverá pranto; porque passarei pelo meio de ti, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22442', '30', '5', '18', 'Ai de vós que desejais o dia do Senhor! Para que quereis vós este dia do Senhor? Ele é trevas e não luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22443', '30', '5', '19', 'E como se um homem fugisse de diante do leão, e se encontrasse com ele o urso; ou como se, entrando em casa, encostasse a mão à parede, e o mordesse uma cobra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22444', '30', '5', '20', 'Não será, pois, o dia do Senhor trevas e não luz? não será completa escuridade, sem nenhum resplendor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22445', '30', '5', '21', 'Aborreço, desprezo as vossas festas, e não me deleito nas vossas assembleias solenes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22446', '30', '5', '22', 'Ainda que me ofereçais holocaustos, juntamente com as vossas ofertas de cereais, não me agradarei deles; nem atentarei para as ofertas pacíficas de vossos animais cevados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22447', '30', '5', '23', 'Afasta de mim o estrépito dos teus cânticos, porque não ouvirei as melodias das tuas liras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22448', '30', '5', '24', 'Corra, porém, a justiça como as águas, e a retidão como o ribeiro perene.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22449', '30', '5', '25', 'Oferecestes-me vós sacrifícios e oblações no deserto por quarenta anos, ó casa de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22450', '30', '5', '26', 'Sim, levastes Sicut, vosso rei, e Quiun, vosso deus-estrela, imagens que fizestes para vos mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22451', '30', '5', '27', 'Portanto vos levarei cativos para além de Damasco, diz o Senhor, cujo nome é o Deus dos Exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22452', '30', '6', '1', 'Ai dos que vivem sossegados em Sião, e dos que estão seguros no monte de Samaria, dos homens notáveis da principal das nações, e aos quais vem a casa de Israel!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22453', '30', '6', '2', 'Passai a Calné, e vede; e dali ide à grande Hamat; depois descei a Gat dos filisteus; porventura são melhores que estes reinos? ou são maiores os seus termos do que os vossos termos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22454', '30', '6', '3', 'ó vós que afastais o dia mau e fazeis que se aproxime o assento da violência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22455', '30', '6', '4', 'Ai dos que dormem em camas de marfim, e se estendem sobre os seus leitos, e comem os cordeiros tirados do rebanho, e os bezerros do meio do curral;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22456', '30', '6', '5', 'que garganteiam ao som da lira, e inventam para si instrumentos músicos, assim como David;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22457', '30', '6', '6', 'que bebem vinho em taças, e se ungem com o mais excelente óleo; mas não se afligem por causa da ruína de José!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22458', '30', '6', '7', 'Portanto agora irão em cativeiro entre os primeiros que forem cativos; e cessarão os festins dos banqueteadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22459', '30', '6', '8', 'Jurou o Senhor Deus por si mesmo, diz o Senhor Deus dos exércitos: Abomino a soberba de Jacob, e odeio os seus palácios; por isso entregarei a cidade e tudo o que nela há.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22460', '30', '6', '9', 'E se ficarem de resto dez homens numa casa, morrerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22461', '30', '6', '10', 'Quando o parente de alguém, aquele que o queima, o tomar para levar-lhe os ossos para fora da casa, e disser ao que estiver no mais interior da casa: Está ainda alguém contigo? e este responder: Ninguém; então lhe dirá ele: Cala-te, porque não devemos fazer menção do nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22462', '30', '6', '11', 'Pois eis que o Senhor ordena, e a casa grande será despedaçada, e a casa pequena reduzida a fragmentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22463', '30', '6', '12', 'Acaso correrão cavalos pelos rochedos? Lavrar-se-á ali com bois? Mas vós haveis tornado o juízo em fel, e o fruto da justiça em absinto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22464', '30', '6', '13', 'vós que vos alegrais de nada, vós que dizeis: Não nos temos nós tornado poderosos por nossa própria força?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22465', '30', '6', '14', 'Pois eis que eu levantarei contra vós, ó casa de Israel, uma nação, diz o Senhor Deus dos exércitos, e ela vos oprimirá, desde a entrada de Hamat até o ribeiro da Arabá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22466', '30', '7', '1', 'O Senhor Deus assim me fez ver: e eis que ele formava gafanhotos no princípio do rebentar da erva serôdia, e eis que era a erva serôdia depois da segada do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22467', '30', '7', '2', 'E quando eles tinham comido completamente a erva da terra, eu disse: Senhor Deus, perdoa, peço-te; como subsistirá Jacob? pois ele é pequeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22468', '30', '7', '3', 'Então o Senhor se arrependeu disso. Não acontecerá, disse o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22469', '30', '7', '4', 'Assim me mostrou o Senhor Deus: eis que o Senhor Deus ordenava que por meio do fogo se decidisse o pleito; o fogo, pois, consumiu o grande abismo, e também queria consumir a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22470', '30', '7', '5', 'Então eu disse: Senhor Deus, cessa agora; como subsistirá Jacob? pois ele é pequeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22471', '30', '7', '6', 'Também disso se arrependeu o Senhor. Nem isso acontecerá, disse o Senhor Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22472', '30', '7', '7', 'Mostrou-me também assim: eis que o senhor estava junto a um muro levantado a prumo, e tinha um prumo na mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22473', '30', '7', '8', 'Perguntou-me o Senhor: Que vês tu, Amós? Respondi: Um prumo. Então disse o Senhor: Eis que eu porei o prumo no meio do meu povo Israel; nunca mais passarei por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22474', '30', '7', '9', 'Mas os altos de Isaque serão assolados, e destruídos os santuários de Israel; e levantar-me-ei com a espada contra a casa de Jeroboão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22475', '30', '7', '10', 'Então Amasias, o sacerdote de Betel, mandou dizer a Jeroboão, rei de Israel: Amós tem conspirado contra ti no meio da casa de Israel; a terra não poderá suportar todas as suas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22476', '30', '7', '11', 'Pois assim diz Amós: Jeroboão morrerá à espada, e Israel certamente será levado cativo para fora da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22477', '30', '7', '12', 'Depois Amasias disse a Amós: Vai-te, ó vidente, foge para a terra de Judá, e ali come o pão, e ali profetiza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22478', '30', '7', '13', 'mas em Betel daqui por diante não profetizarás mais, porque é o santuário do rei, e é templo do reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22479', '30', '7', '14', 'E respondeu Amós, e disse a Amasias: Eu não sou profeta, nem filho de profeta, mas boieiro, e cultivador de sicómoros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22480', '30', '7', '15', 'Mas o Senhor me tirou de após o gado, e o Senhor me disse: Vai, profetiza ao meu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22481', '30', '7', '16', 'Agora, pois, ouve a palavra do Senhor: Tu dizes: Não profetizes contra Israel, nem fales contra a casa de Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22482', '30', '7', '17', 'Portanto assim diz o Senhor: Tua mulher se prostituirá na cidade, e teus filhos e tuas filhas cairão à espada, e a tua terra será repartida a cordel; e tu morrerás numa terra imunda, e Israel certamente será levado cativo para fora da sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22483', '30', '8', '1', 'O Senhor Deus assim me fez ver: e eis aqui um cesto de frutos do verão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22484', '30', '8', '2', 'E disse: Que vês, Amós? Eu respondi: um cesto de frutos do verão. Então o Senhor me disse: Chegou o fim sobre o meu povo Israel; nunca mais passarei por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22485', '30', '8', '3', 'Mas os cânticos do templo serão gritos de dor naquele dia, diz o Senhor Deus; muitos serão os cadáveres; em todos os lugares serão lançados fora em silêncio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22486', '30', '8', '4', 'Ouvi isto, vós que pisais os necessitados, e destruís os miseráveis da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22487', '30', '8', '5', 'dizendo: Quando passará a lua nova, para vendermos o grão? e o sábado, para expormos o trigo, diminuindo a medida, e aumentando o preço, e procedendo dolosamente com balanças enganadoras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22488', '30', '8', '6', 'para comprarmos os pobres por dinheiro, e os necessitados por um par de sapatos, e para vendermos o refugo do trigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22489', '30', '8', '7', 'Jurou o Senhor pela glória de Jacob: Certamente nunca me esquecerei de nenhuma das suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22490', '30', '8', '8', 'Por causa disso não estremecerá a terra? e não chorará todo aquele que nela habita? Certamente se levantará ela toda como o Nilo, e será agitada, e diminuirá como o Nilo do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22491', '30', '8', '9', 'E sucederá, naquele dia, diz o Senhor Deus, que farei que o sol se ponha ao meio dia, e em pleno dia cobrirei a terra de trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22492', '30', '8', '10', 'E tornarei as vossas festas em luto, e todos os vossos cânticos em lamentações; porei saco sobre todos os lombos, e calva sobre toda cabeça; e farei que isso seja como o luto por um filho único, e o seu fim como dia de amarguras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22493', '30', '8', '11', 'Eis que vêm os dias, diz o Senhor Deus, em que enviarei fome sobre a terra; não fome de pão, nem sede de água, mas de ouvir as palavras do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22494', '30', '8', '12', 'Andarão errantes de mar a mar, e do norte até o oriente; correrão por toda parte, buscando a palavra do Senhor, e não a acharão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22495', '30', '8', '13', 'Naquele dia as virgens formosas e os mancebos desmaiarão de sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22496', '30', '8', '14', 'Os que juram pelo pecado de Samaria, dizendo: Pela vida do teu deus, ó Dan; e: Pelo caminho de Berseba; esses mesmos cairão, e não se levantarão mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22497', '30', '9', '1', 'Vi o Senhor, que estava junto ao altar; e me disse: Fere os capitéis, para que estremeçam os umbrais; e faz tudo em pedaços sobre a cabeça de todos eles; e eu matarei à espada até o último deles; nenhum deles conseguirá fugir, nenhum deles escapará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22498', '30', '9', '2', 'Ainda que cavem até o Seol, dali os tirará a minha mão; ainda que subam ao céu, dali os farei descer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22499', '30', '9', '3', 'Ainda que se escondam no cume do Carmelo, buscá-los-ei, e dali os tirarei; e, ainda que se ocultem aos meus olhos no fundo do mar, ali darei ordem à serpente, e ela os morderá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22500', '30', '9', '4', 'Também ainda que vão para o cativeiro diante de seus inimigos, ali darei ordem à espada, e ela os matará; enfim eu porei os meus olhos sobre eles para o mal, e não para o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22501', '30', '9', '5', 'Pois o Senhor, o Deus dos exércitos, é o que toca a terra, e ela se derrete, e pranteiam todos os que nela habitam; e ela toda se levanta como o Nilo, e diminui como o Nilo do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22502', '30', '9', '6', 'Ele é o que edifica as suas câmaras no céu, e funda sobre a terra a sua abóbada; que chama as águas do mar, e as derrama sobre a terra; o Senhor é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22503', '30', '9', '7', 'Não sois vós para comigo, ó filhos de Israel, como os filhos dos etíopes? diz o Senhor; não fiz eu subir a Israel da terra do Egipto, e aos filisteus de Caftor, e aos sírios de Quir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22504', '30', '9', '8', 'Eis que os olhos do Senhor Deus estão contra este reino pecador, e eu o destruirei de sobre a face da terra; contudo não destruirei de todo a casa de Jacob, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22505', '30', '9', '9', 'Pois eis que darei ordens, e sacudirei a casa de Israel em todas as nações, assim como se sacode grão no crivo; todavia não cairá sobre a terra um só grão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22506', '30', '9', '10', 'Morrerão à espada todos os pecadores do meu povo, os quais dizem: O mal não nos alcançará, nem nos encontrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22507', '30', '9', '11', 'Naquele dia tornarei a levantar o tabernáculo de David, que está caído, e repararei as suas brechas, e tornarei a levantar as suas ruínas, e as reedificarei como nos dias antigos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22508', '30', '9', '12', 'para que eles possuam o resto de Edom, e todas as nações que são chamadas pelo meu nome, diz o Senhor, que faz estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22509', '30', '9', '13', 'Eis que vêm os dias, diz o Senhor, em que o que lavra alcançará ao que sega, e o que pisa as uvas ao que lança a semente; :e os montes destilarão mosto, e todos os outeiros se derreterão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22510', '30', '9', '14', 'Também trarei do cativeiro o meu povo Israel; e eles reedificarão as cidades assoladas, e nelas habitarão; plantarão vinhas, e beberão o seu vinho; e farão pomares, e lhes comerão o fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22511', '30', '9', '15', 'Assim os plantarei na sua terra, e não serão mais arrancados da sua terra que lhes dei, diz o senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22512', '31', '1', '1', '¶ Visão de Obadias. Assim diz o Senhor Deus a respeito de Edom: Temos ouvido novas da parte do Senhor, e por entre as nações foi enviado um mensageiro a dizer: Levantai-vos, e levantemo-nos contra ela para a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22513', '31', '1', '2', 'Eis que te farei pequeno entre as nações; serás muito desprezado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22514', '31', '1', '3', 'A soberba do teu coração te enganou, ó tu que habitas nas fendas do penhasco, na tua alta morada, que dizes no teu coração: Quem me derrubará em terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22515', '31', '1', '4', 'Embora subas ao alto como águia, e embora se ponha o teu ninho entre as estrelas, dali te derrubarei, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22516', '31', '1', '5', 'Se a ti viessem ladrões, ou roubadores de noite (como estás destruído!), não furtariam somente o que lhes bastasse? se a ti viessem os vindimadores, não deixariam umas uvas de rabisco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22517', '31', '1', '6', 'Como foram rebuscados os bens de Esaú! como foram esquadrinhados os seus tesouros ocultos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22518', '31', '1', '7', 'Todos os teus confederados te levaram para fora dos teus limites; os que estavam de paz contigo te enganaram, e prevaleceram contra ti; os que comem o teu pão põem debaixo de ti uma armadilha; não há em Edom entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22519', '31', '1', '8', 'Acaso não acontecerá naquele dia, diz o Senhor, que farei perecer os sábios de Edom, e o entendimento do monte de Esaú?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22520', '31', '1', '9', 'E os teus valentes, ó Teman, estarão atemorizados, para que do monte de Esaú seja cada um exterminado pela matança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22521', '31', '1', '10', 'Por causa da violência feita a teu irmão Jacob, cobrir-te-á a confusão, e serás exterminado para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22522', '31', '1', '11', 'No dia em que estiveste do lado oposto, no dia em que estranhos lhe levaram os bens, e os estrangeiros lhe entraram pelas portas e lançaram sortes sobre Jerusalém, tu mesmo eras como um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22523', '31', '1', '12', 'Mas tu não devias olhar com prazer para o dia de teu irmão no dia do seu desterro, nem alegrar-te sobre os filhos de Judá no dia da sua ruína, nem falar arrogantemente no dia da tribulação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22524', '31', '1', '13', 'nem entrar pela porta do meu povo no dia da sua calamidade; sim, tu não devias olhar, satisfeito, para o seu mal, no dia da sua calamidade; nem lançar mão dos seus bens no dia da sua calamidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22525', '31', '1', '14', 'nem te postar nas encruzilhadas, para exterminares os que escapassem; nem entregar os que lhe restassem, no dia da tribulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22526', '31', '1', '15', 'Porquanto o dia do Senhor está perto, sobre todas as nações, como tu fizeste, assim se fará contigo; o teu feito tornará sobre a tua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22527', '31', '1', '16', 'Pois como vós bebestes no meu santo monte, assim beberão de contínuo todas as nações; sim, beberão e sorverão, e serão como se nunca tivessem sido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22528', '31', '1', '17', 'Mas no monte de Sião haverá livramento, e ele será santo; e os da casa de Jacob possuirão as suas herdades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22529', '31', '1', '18', 'E a casa de Jacob será um fogo, e a casa de José uma chama, e a casa de Esaú restolho; aqueles se acenderão contra estes, e os consumirão; e ninguém mais restará da casa de Esaú; porque o Senhor o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22530', '31', '1', '19', 'Ora, os do Negebe possuirão o monte de Esaú, e os da planície, os filisteus; possuirão também os campos de Efraim, e os campos de Samaria; e Benjamim possuirá a Guilead.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22531', '31', '1', '20', 'Os cativos deste exército dos filhos de Israel possuirão os cananeus até Sarefá; e os cativos de Jerusalém, que estão em Sefarad, possuirão as cidades do Negebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22532', '31', '1', '21', 'Subirão salvadores ao monte de Sião para julgarem o monte de Esaú; e o reino será do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22533', '32', '1', '1', '¶ Ora veio a palavra do Senhor a Jonas, filho de Amitai, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22534', '32', '1', '2', 'Levanta-te, vai à grande cidade de Nínive, e clama contra ela, porque a sua malícia subiu até mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22535', '32', '1', '3', 'Jonas, porém, levantou-se para fugir da presença do Senhor para Társis. E, descendo a Jope, achou um navio que ia para Társis; pagou, pois, a sua passagem, e desceu para dentro dele, para ir com eles para Társis, da presença do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22536', '32', '1', '4', 'Mas o Senhor lançou sobre o mar um grande vento, e fez-se no mar uma grande tempestade, de modo que o navio estava a ponto de se despedaçar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22537', '32', '1', '5', 'Então os marinheiros tiveram medo, e clamavam cada um ao seu deus, e alijaram ao mar a carga que estava no navio, para o aliviarem; Jonas, porém, descera ao porão do navio; e, tendo-se deitado, dormia um profundo sono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22538', '32', '1', '6', 'O mestre do navio, pois, chegou-se a ele, e disse-lhe: Que estás fazendo, ó tu que dormes? Levanta-te, clama ao teu deus; talvez assim ele se lembre de nós, para que não pereçamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22539', '32', '1', '7', 'E dizia cada um ao seu companheiro: Vinde, e lancemos sortes, para sabermos por causa de quem nos sobreveio este mal. E lançaram sortes, e a sorte caiu sobre Jonas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22540', '32', '1', '8', 'Então lhe disseram: Declara-nos tu agora, por causa de quem nos sobreveio este mal. Que ocupação é a tua? Donde vens? Qual é a tua terra? E de que povo és tu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22541', '32', '1', '9', 'Respondeu-lhes ele: Eu sou hebreu, e temo ao Senhor, o Deus do céu, que fez o mar e a terra seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22542', '32', '1', '10', 'Então estes homens se encheram de grande temor, e lhe disseram: Que é isso que fizeste? pois sabiam os homens que fugia da presença do Senhor, porque ele lho tinha declarado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22543', '32', '1', '11', 'Ainda lhe perguntaram: Que te faremos nós, para que o mar se nos acalme? Pois o mar se ia tornando cada vez mais tempestuoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22544', '32', '1', '12', 'Respondeu-lhes ele: Levantai-me, e lançai-me ao mar, e o mar se vos aquietará; porque eu sei que por minha causa vos sobreveio esta grande tempestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22545', '32', '1', '13', 'Entretanto os homens se esforçavam com os remos para tornar a alcançar a terra; mas não podiam, porquanto o mar se ia embravecendo cada vez mais contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22546', '32', '1', '14', 'Por isso clamaram ao Senhor, e disseram: Nós te rogamos, ó Senhor, que não pereçamos por causa da vida deste homem, e que não ponhas sobre nós o sangue inocente; porque tu, Senhor, fizeste como te aprouve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22547', '32', '1', '15', 'Então levantaram a Jonas, e o lançaram ao mar; e cessou o mar da sua fúria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22548', '32', '1', '16', 'Temeram, pois, os homens ao Senhor com grande temor; e ofereceram sacrifícios ao Senhor, e fizeram votos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22549', '32', '1', '17', 'Então o Senhor deparou um grande peixe, para que tragasse a Jonas; e esteve Jonas três dias e três noites nas entranhas do peixe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22550', '32', '2', '1', 'E orou Jonas ao Senhor, seu Deus, lá das entranhas do peixe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22551', '32', '2', '2', 'e disse: Na minha angústia clamei ao senhor, e ele me respondeu; do ventre do Seol gritei, e tu ouviste a minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22552', '32', '2', '3', 'Pois me lançaste no profundo, no coração dos mares, e a corrente das águas me cercou; todas as tuas ondas e as tuas vagas passaram por cima de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22553', '32', '2', '4', 'E eu disse: Lançado estou de diante dos teus olhos; como tornarei a olhar para o teu santo templo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22554', '32', '2', '5', 'As águas me cercaram até a alma, o abismo me rodeou, e as algas se enrolaram na minha cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22555', '32', '2', '6', 'Eu desci até os fundamentos dos montes; a terra encerrou-me para sempre com os seus ferrolhos; mas tu, Senhor meu Deus, fizeste subir da cova a minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22556', '32', '2', '7', 'Quando dentro de mim desfalecia a minha alma, eu me lembrei do Senhor; e entrou a ti a minha oração, no teu santo templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22557', '32', '2', '8', 'Os que se apegam aos vãos ídolos afastam de si a misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22558', '32', '2', '9', 'Mas eu te oferecerei sacrifício com a voz de acção de graças; o que votei pagarei. Ao Senhor pertence a salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22559', '32', '2', '10', 'Falou, pois, o Senhor ao peixe, e o peixe vomitou a Jonas na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22560', '32', '3', '1', 'Pela segunda vez veio a palavra do Senhor a Jonas, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22561', '32', '3', '2', 'Levanta-te, e vai à grande cidade de Nínive, e lhe proclama a mensagem que eu te ordeno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22562', '32', '3', '3', 'Levantou-se, pois, Jonas, e foi a Nínive, segundo a palavra do Senhor. Ora, Nínive era uma grande cidade, de três dias de jornada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22563', '32', '3', '4', 'E começou Jonas a entrar pela cidade, fazendo a jornada dum dia, e clamava, dizendo: Ainda quarenta dias, e Nínive será subvertida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22564', '32', '3', '5', 'E os homens de Nínive creram em Deus; e proclamaram um jejum, e vestiram-se de saco, desde o maior deles até o menor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22565', '32', '3', '6', 'A notícia chegou também ao rei de Nínive; e ele se levantou do seu trono e, despindo-se do seu manto e cobrindo-se de saco, sentou-se sobre cinzas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22566', '32', '3', '7', 'E fez uma proclamação, e a publicou em Nínive, por decreto do rei e dos seus nobres, dizendo: Não provem coisa alguma nem homens, nem animais, nem bois, nem ovelhas; não comam, nem bebam água;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22567', '32', '3', '8', 'mas sejam cobertos de saco, tanto os homens como os animais, e clamem fortemente a Deus; e convertam-se, cada um do seu mau caminho, e da violência que há nas suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22568', '32', '3', '9', 'Quem sabe se voltará Deus, e se arrependerá, e se apartará do furor da sua ira, de sorte que não pereçamos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22569', '32', '3', '10', 'Viu Deus o que fizeram, como se converteram do seu mau caminho, e Deus se arrependeu do mal que tinha dito lhes faria, e não o fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22570', '32', '4', '1', 'Mas isso desagradou extremamente a Jonas, e ele ficou irado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22571', '32', '4', '2', 'E orou ao Senhor, e disse: Ah! Senhor! não foi isso o que eu disse, estando ainda na minha terra? Por isso é que me apressei a fugir para Társis, pois eu sabia que és Deus compassivo e misericordioso, longânimo e grande em benignidade, e que te arrependes do mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22572', '32', '4', '3', 'Agora, ó Senhor, tira-me a vida, pois melhor me é morrer do que viver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22573', '32', '4', '4', 'Respondeu o senhor: É razoável essa tua ira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22574', '32', '4', '5', 'Então Jonas saiu da cidade, e sentou-se ao oriente dela; e ali fez para si uma barraca, e se sentou debaixo dela, à sombra, até ver o que aconteceria à cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22575', '32', '4', '6', 'E fez o Senhor Deus nascer uma aboboreira, e fê-la crescer por cima de Jonas, para que lhe fizesse sombra sobre a cabeça, a fim de o livrar do seu enfado; de modo que Jonas se alegrou em extremo por causa da aboboreira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22576', '32', '4', '7', 'Mas Deus enviou um bicho, no dia seguinte ao subir da alva, o qual feriu a aboboreira, de sorte que esta se secou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22577', '32', '4', '8', 'E aconteceu que, aparecendo o sol, Deus mandou um vento calmoso oriental; e o sol bateu na cabeça de Jonas, de maneira que ele desmaiou, e desejou com toda a sua alma morrer, dizendo: Melhor me é morrer do que viver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22578', '32', '4', '9', 'Então perguntou Deus a Jonas: É razoável essa tua ira por causa da aboboreira? Respondeu ele: É justo que eu me enfade a ponto de desejar a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22579', '32', '4', '10', 'Disse, pois, o Senhor: Tens compaixão da aboboreira, na qual não trabalhaste, nem a fizeste crescer; que numa noite nasceu, e numa noite pereceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22580', '32', '4', '11', 'E não hei de eu ter compaixão da grande cidade de Nínive em que há mais de cento e vinte mil pessoas que não sabem discernir entre a sua mão direita e a esquerda, e também muito gado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22581', '33', '1', '1', '¶ A palavra do Senhor que veio a Miqueias, de Moréchet, nos dias de Jotam Acaz e Ezequias reis de Judá a qual ele viu sobre Samaria e Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22582', '33', '1', '2', 'Ouvi, todos os povos; presta atenção, ó terra, e tudo o que nela há; e seja testemunha contra vós o Senhor Deus, o Senhor desde o seu santo templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22583', '33', '1', '3', 'Porque eis que o Senhor está a sair do seu lugar, e descerá, e andará sobre as alturas da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22584', '33', '1', '4', 'Os montes debaixo dele se derreterão, e os vales se fenderão, como a cera diante do fogo, como as águas que se precipitam por um declive.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22585', '33', '1', '5', 'Sucede tudo isso por causa da transgressão de Jacob, e por causa dos pecados da casa de Israel. Qual é a transgressão de Jacob? não é Samaria? e quais os altos de Judá? não é Jerusalém?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22586', '33', '1', '6', 'Por isso farei de Samaria um montão de pedras do campo, uma terra de plantar vinhas; e farei rebolar as suas pedras para o vale, e descobrirei os seus fundamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22587', '33', '1', '7', 'Todas as suas imagens esculpidas serão despedaçadas, todos os seus salários serão queimados pelo fogo, e de todos os seus ídolos farei uma assolação; porque pelo salário de prostituta os ajuntou, e em salário de prostituta se tornarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22588', '33', '1', '8', 'Por isso lamentarei e uivarei, andarei despojado e nu farei lamentação como de chacais, e pranto como de avestruzes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22589', '33', '1', '9', 'Pois as suas feridas são incuráveis, e o mal chegou até Judá; estendeu-se até a porta do meu povo, até Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22590', '33', '1', '10', 'Não o anuncieis em Gat, em Aco não choreis; em Bet-Leafra revolvei-vos no pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22591', '33', '1', '11', 'Passa, ó moradora de Safir, em vergonhosa nudez; a moradora de Saanan não saiu; o pranto de Bet-Écel tomará de vós a sua morada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22592', '33', '1', '12', 'Pois a moradora de Marote espera ansiosamente pelo bem; porque desceu do Senhor o mal até a porta de Jerusalém.~');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22593', '33', '1', '13', 'Ata ao carro o cavalo ligeiro, ó moradora de Laquis; esta foi o princípio do pecado para a filha de Sião; pois em ti se acharam as transgressões de Israel');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22594', '33', '1', '14', 'Por isso darás a Moresete-Gate presentes de despedida; as casas de Aczibe se tornarão em engano para os reis de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22595', '33', '1', '15', 'Ainda trarei a ti, o moradora de Maressa, aquele que te possuirá; chegará até Adulam a glória de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22596', '33', '1', '16', 'Faz-te calva e tosquia-te por causa dos filhos das tuas delícias; alarga a tua calva como a águia, porque de ti serão levados para o cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22597', '33', '2', '1', 'Ai daqueles que nas suas camas maquinam a iniquidade e planejam o mal! quando raia o dia, põem-no por obra, pois está no poder da sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22598', '33', '2', '2', 'E cobiçam campos, e os arrebatam, e casas, e as tomam; assim fazem violência a um homem e à sua casa, a uma pessoa e à sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22599', '33', '2', '3', 'Portanto, assim diz o Senhor. Eis que contra esta família maquino um mal, de que não retirareis os vossos pescoços; e não andareis arrogantemente; porque o tempo será mau.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22600', '33', '2', '4', 'Naquele dia surgirá contra vós um motejo, e se levantará pranto lastimoso, dizendo: Nós estamos inteiramente despojados; a porção do meu povo ele a troca; como ele a remove de mim! aos rebeldes reparte os nossos campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22601', '33', '2', '5', 'Portanto, não terás tu na congregação do Senhor quem lance o cordel pela sorte');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22602', '33', '2', '6', 'Não profetizeis; assim profetizam eles, não se deve profetizar tais coisas; não nos alcançará o opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22603', '33', '2', '7', 'Acaso dir-se-á isso, ó casa de Jacob: tem-se restringido o Espírito do Senhor? são estas as suas obras? e não é assim que fazem bem as minhas palavras ao que anda rectamente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22604', '33', '2', '8', 'Mas há pouco se levantou o meu povo como um inimigo; de sobre a vestidura arrancais o manto aos que passam seguros, como homens contrários à guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22605', '33', '2', '9', 'As mulheres do meu povo, vós as lançais das suas casas agradáveis; dos seus filhinhos tirais para sempre a minha glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22606', '33', '2', '10', 'Levantai-vos, e ide-vos, pois este não é lugar de descanso; por causa da imundície que traz destruição, sim, destruição enorme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22607', '33', '2', '11', 'Se algum homem, andando em espírito de falsidade, mentir, dizendo: Eu te profetizarei acerca do vinho e da bebida forte; será esse tal o profeta deste povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22608', '33', '2', '12', 'Certamente te ajuntarei todo, ó Jacob; certamente congregarei o restante de Israel; pô-los-ei todos juntos, como ovelhas no curral, como rebanho no meio do seu pasto; farão estrondo por causa da multidão dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22609', '33', '2', '13', 'Subirá diante deles aquele que abre o caminho; eles romperão, e entrarão pela porta, e sairão por ela; e o rei irá adiante deles, e o Senhor à testa deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22610', '33', '3', '1', 'E disse eu: Ouvi, peço-vos, ó chefes de Jacob, e vós, ó príncipes da casa de Israel: não é a vós que pertence saber a justiça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22611', '33', '3', '2', 'A vós que aborreceis o bem, e amais o mal, que arrancais a pele de cima deles, e a carne de cima dos seus ossos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22612', '33', '3', '3', 'os que também comeis a carne do meu povo e lhes arrancais a pele, e lhes esmiuçais os ossos, e os repartis em pedaços como para a panela e como carne dentro do caldeirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22613', '33', '3', '4', 'Então clamarão ao Senhor; ele, porém, não lhes responderá, antes esconderá deles a sua face naquele tempo, conforme eles fizeram mal nas suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22614', '33', '3', '5', 'Assim diz o Senhor a respeito dos profetas que fazem errar o meu povo, que clamam: Paz! enquanto têm o que comer, mas preparam a guerra contra aquele que nada lhes mete na boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22615', '33', '3', '6', 'Portanto se vos fará noite sem visão; e trevas sem adivinhação haverá para vós. Assim se porá o sol sobre os profetas, e sobre eles, obscurecerá o dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22616', '33', '3', '7', 'E os videntes se envergonharão, e os adivinhadores se confundirão; sim, todos eles cobrirão os seus lábios, porque não haverá resposta de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22617', '33', '3', '8', 'Quanto a mim, estou cheio do poder do Espírito do Senhor, assim como de justiça e de coragem, para declarar a Jacob a sua transgressão e a Israel o seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22618', '33', '3', '9', 'Ouvi agora isto, vós chefes da casa de Jacob, e vós governantes da casa de Israel, que abominais a justiça e perverteis tudo o que é direito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22619', '33', '3', '10', 'edificando a Sião com sangue, e a Jerusalém com iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22620', '33', '3', '11', 'Os seus chefes dão as sentenças por peitas, e os seus sacerdotes ensinam por interesse, e os seus profetas adivinham por dinheiro; e ainda se encostam ao Senhor, dizendo: Não está o Senhor no meio de nós? nenhum mal nos sobrevirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22621', '33', '3', '12', 'Portanto, por causa de vós, Sião será lavrada como um campo, e Jerusalém se tornará em montões de pedras, e o monte desta casa em lugares altos dum bosque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22622', '33', '4', '1', 'Mas nos últimos dias acontecerá que o monte da casa do Senhor será estabelecido como o mais alto dos montes, e se exaltará sobre os outeiros, e a ele concorram os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22623', '33', '4', '2', 'E irão muitas nações, e dirão: Vinde, e subamos ao monte do Senhor, e à casa do Deus de Jacob, para que nos ensine os seus caminhos, de sorte que andemos nas suas veredas; porque de Sião sairá a lei, e de Jerusalém a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22624', '33', '4', '3', 'E julgará entre muitos povos, e arbitrará entre nações poderosas e longínquas; e converterão as suas espadas em relhas de arado, e as suas lanças em podadeiras; uma nação não levantará a espada contra outra nação, nem aprenderão mais a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22625', '33', '4', '4', 'Mas assentar-se-á cada um debaixo da sua videira, e debaixo da sua figueira, e não haverá quem os espante, porque a boca do Senhor dos exércitos o disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22626', '33', '4', '5', 'Pois todos os povos andam, cada um em nome do seu deus; mas nós andaremos para todo o sempre em o nome do Senhor nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22627', '33', '4', '6', 'Naquele dia, diz o Senhor, congregarei a que coxeava, e recolherei a que tinha sido expulsa, e a que eu afligi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22628', '33', '4', '7', 'E da que coxeava farei um resto, e da que tinha sido arrojada para longe, uma nação poderosa; e o Senhor reinará sobre eles no monte Sião, desde agora e para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22629', '33', '4', '8', 'E a ti, ó torre do rebanho, outeiro da filha de Sião, a ti virá, sim, a ti virá o primeiro domínio, o reino da filha de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22630', '33', '4', '9', 'E agora, por que fazes tão grande pranto? Não há em ti rei? pereceu o teu conselheiro, de modo que se apoderaram de ti dores, como da que está de parto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22631', '33', '4', '10', 'Sofre dores e trabalha, ó filha de Sião, como a que está de parto; porque agora sairás da cidade, e morarás no campo, e virás até Babilónia. Ali, porém serás livrada; ali te remirá o Senhor da mão de teus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22632', '33', '4', '11', 'Agora se congregaram muitas nações contra ti, que dizem: Seja ela profanada, e vejam o nossos olhos o seu desejo sobre Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22633', '33', '4', '12', 'Mas, não sabem os pensamentos do Senhor, nem entendem o seu conselho; porque as ajuntou como gavelas para dentro da eira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22634', '33', '4', '13', 'Levanta-te, e debulha, ó filha de Sião, porque eu farei de ferro o teu chifre, e de bronze as tuas unhas; e esmiuçarás a muitos povos; e dedicarás o seu ganho ao Senhor, e os seus bens ao Senhor de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22635', '33', '5', '1', 'Agora, ajunta-te em tropas, ó filha de tropas; pôr-se-á cerco contra nós; ferirão com a vara no queixo ao juiz de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22636', '33', '5', '2', 'Mas tu, Belém Efrata, posto que pequena para estar entre os milhares de Judá, de ti é que me sairá aquele que há de reinar em Israel, e cujas saídas são desde os tempos antigos, desde os dias da eternidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22637', '33', '5', '3', 'Portanto os entregará até o tempo em que a que está de parto tiver dado à luz; então o resto de seus irmãos voltará aos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22638', '33', '5', '4', 'E ele permanecerá, e apascentará o povo na força do Senhor, na excelência do nome do Senhor seu Deus; e eles permanecerão, porque agora ele será grande até os fins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22639', '33', '5', '5', 'E este será a nossa paz. Quando a Assíria entrar em nossa terra, e quando pisar em nossos palácios, então suscitaremos contra ela sete pastores e oito príncipes dentre os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22640', '33', '5', '6', 'Esses consumirão a terra da Assíria à espada, e a terra de Ninrode nas suas entradas. Assim ele nos livrará da Assíria, quando entrar em nossa terra, e quando calcar os nossos termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22641', '33', '5', '7', 'E o resto de Jacob estará no meio de muitos povos, como orvalho da parte do Senhor, como chuvisco sobre a erva, que não espera pelo homem, nem aguarda filhos de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22642', '33', '5', '8', 'Também o resto de Jacob estará entre as nações, no meio de muitos povos, como um leão entre os animais do bosque, como um leão novo entre os rebanhos de ovelhas, o qual, quando passar, as pisará e despedaçará, sem que haja quem as livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22643', '33', '5', '9', 'A tua mão será exaltada sobre os teus adversários e serão exterminados todos os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22644', '33', '5', '10', 'Naquele dia, diz o Senhor, exterminarei do meio de ti os teus cavalos, e destruirei os teus carros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22645', '33', '5', '11', 'destruirei as cidade da tua terra, e derribarei todas as tuas fortalezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22646', '33', '5', '12', 'Tirarei as feitiçarias da tua mão, e não terás adivinhadores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22647', '33', '5', '13', 'arrancarei do meio de ti as tuas imagens esculpidas e as tuas colunas; e não adorarás mais a obra das tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22648', '33', '5', '14', 'Do meio de ti arrancarei os teus aserins, e destruirei as tuas cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22649', '33', '5', '15', 'E com ira e com furor exercerei vingança sobre as nações que não obedeceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22650', '33', '6', '1', 'Ouvi agora o que diz o Senhor: Levanta-te, contende perante os montes, e ouçam os outeiros a tua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22651', '33', '6', '2', 'Ouvi, montes, a demanda do Senhor, e vós, fundamentos duradouros da terra; porque o Senhor tem uma demanda com o seu povo e com Israel entrará em juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22652', '33', '6', '3', 'Ó povo meu, que é que te tenho feito? e em que te enfadei? testifica contra mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22653', '33', '6', '4', 'Pois te fiz subir da terra do Egipto, e da casa da servidão te remi; e enviei adiante de ti a Moisés, Arão e Míriam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22654', '33', '6', '5', 'Povo meu, lembra-te agora da consulta de Balaque, rei de Moabe, e do que lhe respondeu Balaão, filho de Beor, e do que sucedeu desde Chitim até Guilgal, para que conheças as justiças do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22655', '33', '6', '6', 'Com que me apresentarei diante do Senhor, e me prostrarei perante o Deus excelso? Apresentar-me-ei diante dele com holocausto, com bezerros de um ano?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22656', '33', '6', '7', 'Agradar-se-á o Senhor de milhares de carneiros, ou de miríades de ribeiros de azeite? Darei o meu primogénito pela minha transgressão, o fruto das minhas entranhas pelo pecado da minha alma?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22657', '33', '6', '8', 'Ele te declarou, ó homem, o que é bom; e que é o que o Senhor requer de ti, senão que pratiques a justiça, e ames a benevolência, e andes humildemente com o teu Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22658', '33', '6', '9', 'A voz do Senhor clama à cidade, e o que é sábio temerá o teu nome. Escutai a vara, e quem a ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22659', '33', '6', '10', 'Porventura ainda há na casa do ímpio tesouros de impiedade? e o efá desfalcado, que é detestável?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22660', '33', '6', '11', 'Justificarei ao que tem balanças falsas, e uma bolsa de pesos enganosos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22661', '33', '6', '12', 'Pois os ricos da cidade estão cheios de violência, e os seus habitantes falam mentiras, e a língua deles é enganosa na sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22662', '33', '6', '13', 'Assim eu também te enfraquecerei, ferindo-te e assolando-te, por causa dos teus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22663', '33', '6', '14', 'Tu comerás, mas não te fartarás; e a tua fome estará sempre contigo; removerás os teus bens, mas nada livrarás; e aquilo que livrares, eu o entregarei à espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22664', '33', '6', '15', 'Tu semearás, mas não segarás; pisarás a azeitona, mas não te ungirás de azeite; e pisarás a vindima, mas não beberás o vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22665', '33', '6', '16', 'Porque se observam os estatutos de Onri, e todas as obras da casa de Acabe, e vós andais nos conselhos deles; para que eu faça de ti uma desolação, e dos seus habitantes um assobio. Assim trareis sobre vós o opróbrio do meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22666', '33', '7', '1', 'Ai de mim! porque estou feito como quando são colhidas as frutas do verão, como os rabiscos da vindima; não há cacho de uvas para comer, nem figo temporão que a minha alma deseja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22667', '33', '7', '2', 'Pereceu da terra o homem piedoso; e entre os homens não há um que seja recto; todos armam ciladas para sangue; caça cada um a seu irmão com uma rede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22668', '33', '7', '3', 'As suas mãos estão sobre o mal para o fazerem diligentemente; o príncipe e o juiz exigem a peita, e o grande manifesta o desejo mau da sua alma; e assim todos eles tecem o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22669', '33', '7', '4', 'O melhor deles é como um espinho; o mais recto é pior do que uma sebe de espinhos. Veio o dia dos seus vigias, a saber, a sua punição; agora começará a sua confusão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22670', '33', '7', '5', 'Não creiais no amigo, nem confieis no companheiro; guarda as portas da tua boca daquela que repousa no teu seio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22671', '33', '7', '6', 'Pois o filho despreza o pai, a filha se levanta contra a mãe, a nora contra a sogra; os inimigos do homem são os da própria casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22672', '33', '7', '7', 'Eu, porém, confiarei no Senhor; esperarei no Deus da minha salvação. O meu Deus me ouvirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22673', '33', '7', '8', 'Não te alegres, inimiga minha, a meu respeito; quando eu cair, levantar-me-ei; quando me sentar nas trevas, o Senhor será a minha luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22674', '33', '7', '9', 'Sofrerei a indignação do Senhor, porque tenho pecado contra ele; até que ele julgue a minha causa, e execute o meu direito. Ele me tirará para a luz, e eu verei a sua justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22675', '33', '7', '10', 'E a minha inimiga verá isso, e cobri-la-á a confusão, a ela que me disse: Onde está o Senhor teu Deus? Os meus olhos a contemplarão; agora ela será pisada como a lama das ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22676', '33', '7', '11', 'É dia de reedificar os teus muros! Naquele dia será dilatado grandemente o teu termo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22677', '33', '7', '12', 'Naquele dia virão a ti da Assíria e das cidades do Egipto, e do Egipto até o Rio, e de mar a mar, e de montanha a montanha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22678', '33', '7', '13', 'Mas a terra será entregue à desolação por causa dos seus moradores, por causa do fruto das suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22679', '33', '7', '14', 'Apascenta com a tua vara o teu povo, o rebanho da tua herança, que habita a sós no bosque, no meio do Carmelo; apascentem-se em Basan e Guilead, como nos dias antigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22680', '33', '7', '15', 'Eu lhes mostrarei maravilhas, como nos dias da tua saída da terra do Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22681', '33', '7', '16', 'As nações o verão, e envergonhar-se-ão, por causa de todo o seu poder; porão a mão sobre a boca, e os seus ouvidos ficarão surdos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22682', '33', '7', '17', 'Lamberão o pó como serpentes; como répteis da terra, tremendo, sairão dos seus esconderijos; com pavor virão ao Senhor nosso Deus, e terão medo de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22683', '33', '7', '18', 'Quem é Deus semelhante a ti, que perdoas a iniquidade, e que te esqueces da transgressão do resto da tua herança? O Senhor não retém a sua ira para sempre, porque ele se deleita na benignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22684', '33', '7', '19', 'Tornará a apiedar-se de nós; pisará aos pés as nossas iniquidades. Tu lançarás todos os nossos pecados nas profundezas do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22685', '33', '7', '20', 'Mostrarás a Jacob a fidelidade, e a Abraão a benignidade, conforme juraste a nossos pais desde os dias antigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22686', '34', '1', '1', '¶ Oráculo acerca de Nínive. Livro da visão de Naum, de Elcós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22687', '34', '1', '2', 'O Senhor é um Deus zeloso e vingador; o Senhor é vingador e cheio de indignação; o Senhor toma vingança contra os seus adversários, e guarda a ira contra os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22688', '34', '1', '3', 'O Senhor é tardio em irar-se, e de grande poder, e ao culpado de maneira alguma terá por inocente; o Senhor tem o seu caminho no turbilhão e na tempestade, e as nuvens são o pó dos seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22689', '34', '1', '4', 'Ele repreende o mar, e o faz secar, e esgota todos os rios; desfalecem Basan e Carmelo, e a flor do Líbano murcha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22690', '34', '1', '5', 'Os montes tremem perante ele, e os outeiros se derretem; e a terra fica devastada diante dele, sim, o mundo, e todos os que nele habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22691', '34', '1', '6', 'Quem pode manter-se diante do seu furor? e quem pode subsistir diante do ardor da sua ira? a sua cólera se derramou como um fogo, e por ele as rochas são fendidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22692', '34', '1', '7', 'O Senhor é bom, uma fortaleza no dia da angústia; e conhece os que nele confiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22693', '34', '1', '8', 'E com uma inundação transbordante acabará duma vez com o lugar dela; e até para dentro das trevas perseguirá os seus inimigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22694', '34', '1', '9', 'Que é o que projectais vós contra o Senhor? Ele destruirá de vez; não se levantará por duas vezes a angústia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22695', '34', '1', '10', 'Pois ainda que eles se entrelacem como os espinhos, e se saturem de vinho como bêbados, serão inteiramente consumidos como restolho seco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22696', '34', '1', '11', 'Não saiu de ti um que maquinava o mal contra o Senhor, aconselhando maldade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22697', '34', '1', '12', 'Assim diz o Senhor: Por mais intactos que sejam, e por mais numerosos, assim mesmo serão exterminados e passarão. Ainda que te afligi, não te afligirei mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22698', '34', '1', '13', 'Mas agora quebrarei o seu jugo de sobre ti, e romperei as tuas cadeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22699', '34', '1', '14', 'Contra ti, porém, o Senhor deu ordem que não haja mais linhagem do teu nome; da casa dos teus deuses exterminarei as imagens de escultura e as de fundição; farei o teu sepulcro, porque és vil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22700', '34', '1', '15', 'Eis sobre os montes os pés do que traz boas novas, do que anuncia a paz! Celebra as tuas festas, ó Judá, cumpre os teus votos, porque o ímpio não tornará mais a passar por ti; ele é inteiramente exterminado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22701', '34', '2', '1', 'O destruidor sobe contra ti. Guarda tu a fortaleza, vigia o caminho, robustece os lombos, arregimenta bem as tuas forças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22702', '34', '2', '2', 'Pois o Senhor restaura a excelência de Jacob, qual a excelência de Israel; porque os saqueadores os despojaram e destruíram os seus sarmentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22703', '34', '2', '3', 'Os escudos dos seus valentes estão vermelhos, os homens valorosos estão vestidos de escarlate; os carros resplandecem como o aço no dia da sua preparação, e as lanças são brandidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22704', '34', '2', '4', 'Os carros andam furiosamente nas ruas; cruzam as praças em todas as direcções; parecem como tochas, e correm como os relâmpagos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22705', '34', '2', '5', 'Ele se lembra dos seus nobres; eles tropeçam na sua marcha; apressam-se para chegar ao muro de cidade, arma-se a manta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22706', '34', '2', '6', 'As portas dos rios abrem-se, e o palácio está em confusão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22707', '34', '2', '7', 'E está decretado: ela é despida, e levada cativa; e as suas servas gemem como pombas, batendo em seus peitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22708', '34', '2', '8', 'Nínive desde que existe tem sido como um tanque de águas; elas, porém, fogem agora: parai, parai, clama-se; mas ninguém olhara para trás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22709', '34', '2', '9', 'Saqueai a prata, saqueai o ouro; pois não há fim dos tesouros; abastança há de todas as coisas preciosas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22710', '34', '2', '10', 'Ela está vazia, esgotada e devastada; derrete-se o coração, tremem os joelhos, e em todos os lombos há dor; o rosto de todos eles empalidece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22711', '34', '2', '11', 'Onde está agora o covil dos leões, e a habitação dos leões novos, onde andavam o leão, e a leoa, e o cachorro do leão, sem haver ninguém que os espantasse?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22712', '34', '2', '12', 'O leão arrebatava o que bastava para os seus cachorros, e estrangulava a presa para as suas leoas, e enchia de presas as suas cavernas, e de rapina os seus covis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22713', '34', '2', '13', 'Eis que eu estou contra ti, diz o Senhor dos exércitos, e queimarei na fumaça os teus carros, e a espada devorará os teus leões novos; e exterminarei da terra a tua presa; e não se ouvira mais a voz dos teus embaixadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22714', '34', '3', '1', 'Ai da cidade ensanguentada! Ela está toda cheia de mentiras e de rapina! da presa não há fim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22715', '34', '3', '2', 'Eis o estrépito do açoite, e o estrondo das rodas, os cavalos que galopam e os carros que saltam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22716', '34', '3', '3', 'o cavaleiro que monta, a espada rutilante, a lança reluzente, a, multidão de mortos, o montão de cadáveres, e defuntos inumeráveis; tropeçam nos cadáveres;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22717', '34', '3', '4', 'tudo isso por causa da multidão dos adultérios, da meretriz formosa, da mestra das feitiçarias, que vende nações por seus deleites, e famílias pelas suas feitiçarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22718', '34', '3', '5', 'Eis que eu estou contra ti, diz o Senhor dos exércitos; e levantarei as tuas fraldas sobre a tua face; e às nações mostrarei a tua nudez, e seus reinos a tua vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22719', '34', '3', '6', 'Lançarei sobre ti imundícies e te tratarei com desprezo, e te porei como espectáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22720', '34', '3', '7', 'E há de ser todos os que te virem fugirão de ti, e dirão: Nínive esta destruída; quem terá compaixão dela? Donde te buscarei consoladores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22721', '34', '3', '8', 'És tu melhor do que Tebas, que se sentava à beira do Nilo, cercada de águas, tendo por baluarte o mar, e as águas por muralha,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22722', '34', '3', '9', 'Etiópia e Egipto eram a sua força, que era inesgotável; Pute e Líbia eram teus aliados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22723', '34', '3', '10', 'Todavia ela foi levada, foi para o cativeiro; também os seus pequeninos foram despedaçados nas entradas de todas as ruas, e sobre os seus nobres lançaram sortes, e todos os seus grandes foram presos em grilhões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22724', '34', '3', '11', 'Tu também serás embriagada, e ficarás escondida; e buscarás um refúgio do inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22725', '34', '3', '12', 'Todas as tuas fortalezas serão como figueiras com figos temporãos; sendo eles sacudidos, caem na boca do que os há de comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22726', '34', '3', '13', 'Eis que as tuas tropas no meio de ti são como mulheres; as portas da tua terra estão de todo abertas aos teus inimigos; o fogo consome os teus ferrolhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22727', '34', '3', '14', 'Tira água para o tempo do cerco; reforça as tuas fortalezas; entra no lodo, pisa o barro, pega na forma para os tijolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22728', '34', '3', '15', 'O fogo ali te consumirá; a espada te exterminará; ela te devorará como a locusta. Multiplica-te como a locusta, multiplica-te como o gafanhoto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22729', '34', '3', '16', 'Multiplicaste os teus negociantes mais do que as estrelas do céu; a locusta estende as asas e sai voando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22730', '34', '3', '17', 'Os teus príncipes são como os gafanhotos, e os teus chefes como enxames de gafanhotos, que se acampam nas sebes nos dias de frio; em subindo o sol voam, e não se sabe o lugar em que estão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22731', '34', '3', '18', 'Os teus pastores dormitam, ó rei da Assíria; os teus nobres dormem, o teu povo está espalhado pelos montes, sem que haja quem o ajunte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22732', '34', '3', '19', 'Não há cura para a tua ferida; a tua chaga é grave. Todos os que ouvirem a tua fama baterão as palmas sobre ti; porque, sobre quem não tem passado continuamente a tua malícia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22733', '35', '1', '1', '¶ O oráculo que o profeta Habacuque viu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22734', '35', '1', '2', 'Até quando Senhor, clamarei eu, e tu não escutarás? ou gritarei a ti: Violência! e não salvarás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22735', '35', '1', '3', 'Por que razão me fazes ver a iniquidade, e a opressão? Pois a destruição e a violência estão diante de mim; há também contendas, e o litígio é suscitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22736', '35', '1', '4', 'Por esta causa a lei se afrouxa, e a justiça nunca se manifesta; porque o ímpio cerca o justo, de sorte que a justiça é pervertida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22737', '35', '1', '5', 'Vede entre as nações, e olhai; maravilhai-vos e admirai-vos; porque realizo em vossos dias uma obra, que vós não acreditareis, quando vos for contada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22738', '35', '1', '6', 'Pois eis que suscito os caldeus, essa nação feroz e impetuosa, que marcha sobre a largura da terra para se apoderar de moradas que não são suas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22739', '35', '1', '7', 'Ela é terrível e espantosa; dela mesma sai o seu juízo e a sua dignidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22740', '35', '1', '8', 'Os seis cavalos são mais ligeiros do que os leopardos, se mais ferozes do que os lobos a tarde; os seus cavaleiros espalham-se por toda a parte; sim, os seus cavaleiros vêm de longe; voam como a águia que se apressa a devorar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22741', '35', '1', '9', 'Eles todos vêm com violência; a sua vanguarda irrompe como o vento oriental; eles ajuntam cativos como areia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22742', '35', '1', '10', 'Escarnecem dos reis, e dos príncipes fazem zombaria; eles se riem de todas as fortalezas; porque, amontoando terra, as tomam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22743', '35', '1', '11', 'Então passam impetuosamente, como um vento, e seguem, mas eles são culpados, esses cujo próprio poder e o seu deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22744', '35', '1', '12', 'Não és tu desde a eternidade, ó Senhor meu Deus, meu santo? Nós não morreremos. Ó Senhor, para juízo puseste este povo; e tu, ó Rocha, o estabeleceste para correcção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22745', '35', '1', '13', 'Tu que és tão puro de olhos que não podes ver o mal, e que não podes contemplar a perversidade, por que olhas pára os que procedem aleivosamente, e te calas enquanto o ímpio devora aquele que e mais justo do que ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22746', '35', '1', '14', 'E farias os homens como os peixes do mar, como os répteis, que não têm quem os governe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22747', '35', '1', '15', 'Ele a todos levanta com o anzol, apanha-os com a sua rede; e os ajunta na sua rede varredoura; por isso ele se alegra e se regozija.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22748', '35', '1', '16', 'Por isso sacrifica à sua rede, e queima incenso à sua varredoura; porque por elas enriquece a sua porção, e abundante a sua comida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22749', '35', '1', '17', 'Porventura por isso continuara esvaziando a sua rede e matando sem piedade os povos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22750', '35', '2', '1', 'Sobre a minha torre de vigia me colocarei e sobre a fortaleza me apresentarei e vigiarei, para ver o que me dirá, e o que eu responderei no tocante, a minha queixa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22751', '35', '2', '2', 'Então o Senhor me respondeu, e disse: Escreve a visão e torna-se bem legível sobre tábuas, para que a possa ler quem passa correndo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22752', '35', '2', '3', 'Pois a visão é ainda para o tempo determinado, e até o fim falará, e não mentirá. Ainda que se demore, espera-o; porque certamente virá, não tardará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22753', '35', '2', '4', 'Eis o soberbo! A sua alma não é reta nele; mas o justo pela sua fé viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22754', '35', '2', '5', 'Além disso, o vinho é traidor; o homem soberbo não permanece. Ele alarga como o Seol o seu desejo; como a morte, nunca se pode fartar, mas ajunta a si todas as nações, e congrega a si todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22755', '35', '2', '6', 'Não levantarão, pois, todos estes contra ele um provérbio e um dito zombador? E dirão: Ai daquele que acumula o que não é seu! (até quando?) e daquele que se carrega a si mesmo de penhores!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22756', '35', '2', '7', 'Não se levantarão de repente os teus credores? e não despertarão os que te farão tremer? Então lhes servirás tu de despojo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22757', '35', '2', '8', 'Visto como despojaste muitas nações, os demais povos te despojarão a ti, por causa do sangue dos homens, e da violência para com á terra, a cidade, e todos os que nela habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22758', '35', '2', '9', 'Ai daquele que adquire para a sua casa lucros criminosos, para pôr o seu ninho no alto, a fim de se livrar das garras da calamidade!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22759', '35', '2', '10', 'Vergonha maquinaste para a tua casa; destruindo tu a muitos povos, pecaste contra a tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22760', '35', '2', '11', 'pois a pedra clamará da parede, e a trave lhe responderá do madeiramento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22761', '35', '2', '12', 'l2 Ai daquele que edifica a cidade com sangue, e que funda a cidade com iniquidade!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22762', '35', '2', '13', 'Acaso não procede do Senhor dos exércitos que os povos trabalhem para o fogo e as nações se cansem em vão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22763', '35', '2', '14', 'Pois a terra se encherá do conhecimento da glória do Senhor, como as águas cobrem o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22764', '35', '2', '15', 'Ai daquele que da de beber ao seu próximo, adicionando à bebida o seu furor, e que o embebeda para ver a sua nudez!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22765', '35', '2', '16', 'Serás farto de ignomínia em lugar de honra; bebe tu também, e sê como um incircunciso; o cálice da mão direita do Senhor se chegará a ti, e ignomínia cairá sobre a tua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22766', '35', '2', '17', 'Pois a violência cometida contra o Líbano te cobrirá, e bem assim a destruição das feras te amedrontará por causa do sangue dos homens, e da violência para com a terra, a cidade e todos os que nele habitam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22767', '35', '2', '18', 'l8 Que aproveita a imagem esculpida, tendo-a esculpido o seu artífice? a imagem de fundição, que ensina a mentira? Pois o artífice confia na sua própria obra, quando forma ídolos mudos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22768', '35', '2', '19', 'Ai daquele que diz ao pau: Acorda; e à pedra muda: Desperta! Pode isso ensinar? Eis que está coberto de ouro e de prata, e dentro dele não há espírito algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22769', '35', '2', '20', 'Mas o Senhor está no seu santo templo; cale-se diante dele toda a terra; cale-se diante dele toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22770', '35', '3', '1', 'Oração do profeta Habacuque, sob a forma de endechas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22771', '35', '3', '2', 'Eu ouvi, Senhor, a tua fama, e temi; aviva, ó Senhor, a tua obra no meio dos anos; faz que ela seja conhecida no meio dos anos; na ira lembra-te da misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22772', '35', '3', '3', 'Deus veio de Teman, e do monte Paran o Santo. Selá. A sua glória cobriu os céus, e a terra encheu-se do seu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22773', '35', '3', '4', 'E o seu resplendor é como a luz, da sua mão saem raios brilhantes, e ali está o esconderijo da sua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22774', '35', '3', '5', 'Adiante dele vai a peste, e por detrás a praga ardente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22775', '35', '3', '6', 'Pára, e mede a terra; olha, e sacode as nações; e os montes perpétuos se espalham, os outeiros eternos se abatem; assim é o seu andar desde a eternidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22776', '35', '3', '7', 'Vejo as tendas de Cuchan em aflição; tremem as cortinas da terra de Midiã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22777', '35', '3', '8', 'Acaso é contra os rios que o Senhor está irado? E contra os ribeiros a tua ira, ou contra o mar o teu furor, visto que andas montado nos teus cavalos, nos teus carros de vitória?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22778', '35', '3', '9', 'Descoberto de todo está o teu arco; a tua aljava está cheia de flechas. (Selá) Tu fendes a terra com rios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22779', '35', '3', '10', 'Os montes te vêem, e se contorcem; inundação das águas passa; o abismo faz ouvir a sua voz, e levanta bem alto as suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22780', '35', '3', '11', 'O sol e a lua param nas suas moradas, ante o lampejo das tuas flechas volantes, e ao brilho intenso da tua lança fulgurante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22781', '35', '3', '12', 'com indignação marchas pela terra, com ira trilhas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22782', '35', '3', '13', 'Tu sais para o socorro do teu povo, para salvamento dos teus ungidos. Tu despedaças a cabeça da casa do ímpio, descobrindo-lhe de todo os fundamentos. (selá)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22783', '35', '3', '14', 'Traspassas a cabeça dos seus guerreiros com as suas próprias lanças; eles me acometem como turbilhão para me espalharem; alegram-se, como se estivessem para devorar o pobre em segredo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22784', '35', '3', '15', 'Tu com os teus cavalos marchas pelo mar, pelo montão de grandes águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22785', '35', '3', '16', 'Ouvindo-o eu, o meu ventre se comove, ao seu ruído tremem os meus lábios; entra a podridão nos meus ossos, vacilam os meus passos; em silêncio, pois, aguardarei o dia da angústia que há de vir sobre o povo');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22786', '35', '3', '17', 'Ainda que a figueira não floresça, nem haja fruto nas vides; ainda que falhe o produto da oliveira, e os campos não produzam mantimento; ainda que o rebanho seja exterminado da malhada e nos currais não haja gado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22787', '35', '3', '18', 'todavia eu me alegrarei no Senhor, exultarei no Deus da minha salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22788', '35', '3', '19', 'O Senhor Deus é minha força, ele fará os meus pés como os da corça, e me fará andar sobre os meus lugares altos. (Ao regente de música. Para instrumentos de cordas.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22789', '36', '1', '1', '¶ A palavra do Senhor que veio a Sofonias, filho de Cuche, filho de Godolias, filho de Amarias, filho de Ezequias, nos dias de Josias, filho de Amon, rei de Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22790', '36', '1', '2', 'Hei de consumir por completo tudo sobre a face da terra, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22791', '36', '1', '3', 'Consumirei os homens e os animais; consumirei as aves do céu, e os peixes do mar, e os tropeços juntamente com os ímpios; e exterminarei os homens de sobre a face da terra, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22792', '36', '1', '4', 'E estenderei a minha mão contra Judá, e contra todos os habitantes de Jerusalém; e exterminarei deste lugar o resto de Baal, e os nomes dos sacerdotes de ídolos, juntamente com os sacerdotes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22793', '36', '1', '5', 'e os que sobre os telhados adoram o exército do céu, e aqueles adoradores que juram ao Senhor, e juram por Milcom;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22794', '36', '1', '6', 'e os que deixam de seguir ao Senhor, e os que não buscam ao Senhor, nem perguntam por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22795', '36', '1', '7', 'Cala-te diante do Senhor Deus, porque o dia do Senhor está perto; pois o Senhor tem preparado um sacrifício, e tem santificado os seus convidados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22796', '36', '1', '8', 'E no dia do sacrifício do Senhor castigarei os oficiais, e os filhos do rei, e todos os que se vestem de trajes estrangeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22797', '36', '1', '9', 'Castigarei também naquele dia todos aqueles que saltam sobre o umbral, que enchem de violência e de dolo a casa do seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22798', '36', '1', '10', 'E naquele dia, diz o Senhor, far-se-á ouvir uma voz de clamor desde a porta dos peixes, e um uivo desde a segunda parte, e grande estrépito desde os outeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22799', '36', '1', '11', 'Uivai vós, moradores de Mactes, porque todo o povo de Canaã está arruinado; todos os que pesam a prata são destruídos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22800', '36', '1', '12', 'E há de ser que, naquele tempo, esquadrinharei a Jerusalém com lanternas, e castigarei os homens que se embrutecem com as fezes do vinho, que dizem no seu coração: O Senhor não faz o bem nem faz o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22801', '36', '1', '13', 'Por isso as riquezas deles se tornarão em despojo e as suas casas em desolação; e edificarão casas, mas não habitarão nelas; e plantarão vinhas, mas não lhes beberão o vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22802', '36', '1', '14', 'O grande dia do Senhor está perto; sim, está perto, e se apressa muito; ei-la, amarga é a voz do dia do Senhor; clama ali o homem poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22803', '36', '1', '15', 'Aquele dia é dia de indignação, dia de tribulação e de angústia, dia de alvoroço e de assolação, dia de trevas e de escuridão, dia de nuvens e de densas trevas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22804', '36', '1', '16', 'dia de trombeta e de alarido contra as cidades fortificadas e contra as torres altas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22805', '36', '1', '17', 'E angustiarei os homens, e eles andarão como cegos, porque pecaram contra o Senhor; e o seu sangue se derramará como pó, e a sua carne como esterco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22806', '36', '1', '18', 'Nem a sua prata nem o seu ouro os poderá livrar no dia da indignação do Senhor; mas pelo fogo do seu zelo será devorada toda a terra; porque certamente fará de todos os moradores da terra uma destruição total e apressada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22807', '36', '2', '1', 'Congregai-vos, sim, congregai-vos, ó nação sem pudor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22808', '36', '2', '2', 'antes que o decreto produza efeito, e o dia passe como a pragana; antes que venha sobre vós o furor da ira do Senhor, sim, antes que venha sobre vós o dia da ira do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22809', '36', '2', '3', 'Buscai ao Senhor, vós todos os mansos da terra, que tendes posto por obra o seu juízo; buscai a justiça, buscai a mansidão; porventura sereis escondidos no dia da ira do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22810', '36', '2', '4', 'Pois Gaza será desamparada, e Ascalon assolada; Asdode ao meio-dia será expelida, e Ecron desarraigada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22811', '36', '2', '5', 'Ai dos habitantes da borda do mar, da nação dos cereteus! A palavra do Senhor é contra vós, ó Canaã, terra dos filisteus; e eu vos destruirei, sem que fique sequer um habitante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22812', '36', '2', '6', 'E a borda do mar será de pastagens, com cabanas para os pastores, e currais para os rebanhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22813', '36', '2', '7', 'E será a costa para o restante da casa de Judá, para que eles se apascentem ali; de tarde se deitarão nas casas de Ascalon; pois o Senhor seu Deus os visitará, e os fará tornar do seu cativeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22814', '36', '2', '8', 'Eu ouvi o escárnio de Moab, e os ultrajes dos filhos de Amon, com que escarneceram do meu povo, e se engrandeceram contra o seu termo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22815', '36', '2', '9', 'Portanto diz o Senhor dos exércitos, o Deus de Israel: Tão certo como eu vivo, Moab será como Sodoma, e os filhos de Amon como Gomorra, campo de urtigas e poços de sal, e desolação perpétua; o restante do meu povo os saqueará, e o restante da minha nação os possuíra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22816', '36', '2', '10', 'Isso terão em recompensa da sua soberba, porque usaram de escárnios, e se engrandeceram contra o povo do Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22817', '36', '2', '11', 'O Senhor se mostrará terrível contra eles; pois aniquilará todos os deuses da terra, e adorá-lo-ão, cada uma desde o seu lugar, todas as ilhas das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22818', '36', '2', '12', 'Também vós, ó etíopes, sereis mortos pela minha espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22819', '36', '2', '13', 'Ainda ele estenderá a mão contra o Norte, e destruirá a Assíria; e fará de Nínive uma desolação, terra árida como o deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22820', '36', '2', '14', 'E no meio dela se deitarão manadas, todas as feras do campo; e alojar-se-ão nos capitéis dela tanto o pelicano como o ouriço; a voz das aves se ouvirá nas janelas; e haverá desolação nos limiares; pois ele tem posto a descoberto a obra de cedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22821', '36', '2', '15', 'Esta é a cidade alegre, que vivia em segurança, que dizia no seu coração: Eu sou, e fora de mim não há outra. Como se tem ela tornado em desolação, em covil de feras! Todo o que passar por ela assobiará, e meneará a mão');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22822', '36', '3', '1', 'Ai da rebelde e contaminada, da cidade opressora!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22823', '36', '3', '2', 'Não escuta a voz, não aceita a correcção, não confia no Senhor, nem se aproxima do seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22824', '36', '3', '3', 'Os seus oficiais são leões rugidores no meio dela; os seus juízes são lobos da tarde, que nada deixam para o dia seguinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22825', '36', '3', '4', 'Os seus profetas são levianos, homens aleivosos; os seus sacerdotes profanam o santuário, e fazem violência à lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22826', '36', '3', '5', 'O Senhor é justo no meio dela; ele não comete iniquidade; cada manhã traz o seu juízo à luz; nunca falta; o injusto, porém, não conhece a vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22827', '36', '3', '6', 'Exterminei as nações, as suas torres estão assoladas; fiz desertas as suas praças a ponto de não ficar quem passe por elas; as suas cidades foram destruídas, até não ficar ninguém, até não haver quem as habite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22828', '36', '3', '7', 'Eu dizia: Certamente me temerás e aceitarás a correcção; e assim a sua morada não seria destruída, conforme tudo o que eu havia determinado a respeito dela. Mas eles se levantaram de madrugada, e corromperam todas as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22829', '36', '3', '8', 'Portanto esperai-me a mim, diz o Senhor, no dia em que eu me levantar para o despojo; porque o meu intento é ajuntar nações e congregar reinos, para sobre eles derramar a minha indignação, e todo o ardor da minha ira; pois esta terra toda será consumida pelo fogo do meu zelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22830', '36', '3', '9', 'Pois então darei lábios puros aos povos, para que todos invoquem o nome do Senhor, e o sirvam com o mesmo espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22831', '36', '3', '10', 'Dalém dos rios da Etiópia os meus adoradores, a saber, a filha dos meus dispersos, trarão a minha oferta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22832', '36', '3', '11', 'Naquele dia não te envergonharás de nenhuma das tuas obras, com que te rebelaste contra mim; porque então tirarei do meio de ti, os que exultam arrogantemente, e tu nunca mais te ensoberbecerás no meu santo monte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22833', '36', '3', '12', 'Mas deixarei no meio de ti um povo humilde e pobre; e eles confiarão no nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22834', '36', '3', '13', 'O remanescente de Israel não cometerá iniquidade, nem proferirá mentira, e na sua boca não se achará língua enganosa; pois serão apascentados, e se deitarão, e não haverá quem os espante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22835', '36', '3', '14', 'Canta alegremente, ó filha de Sião; rejubila, ó Israel; regozija-te, e exulta de todo o coração, ó filha de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22836', '36', '3', '15', 'O Senhor afastou os juízos que havia contra ti, lançou fora o teu inimigo; o Rei de Israel, o Senhor, está no meio de ti; não temerás daqui em diante mal algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22837', '36', '3', '16', 'Naquele dia se dirá a Jerusalém: Não temas, ó Sião; não se enfraqueçam as tuas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22838', '36', '3', '17', 'O Senhor teu Deus está no meio de ti, poderoso para te salvar; ele se deleitará em ti com alegria; renovar-te-á no seu amor, regozijar-se-á em ti com júbilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22839', '36', '3', '18', 'Os que em tristeza suspiram pela assembleia solene, os quais te pertenciam, eu os congregarei; esses para os quais era um opróbrio o peso que estava sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22840', '36', '3', '19', 'Eis que naquele tempo procederei contra todos os que te afligem; e salvarei a que coxeia, e recolherei a que foi expulsa; e deles farei um louvor e um nome em toda a terra em que têm sido envergonhados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22841', '36', '3', '20', 'Naquele tempo vos trarei, naquele tempo vos recolherei; porque farei de vós um nome e um louvor entre todos os povos da terra, quando eu tornar o vosso cativeiro diante dos vossos olhos, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22842', '37', '1', '1', '¶ No segundo ano do rei Dario, no sexto mês, no primeiro dia do mês, veio a palavra do Senhor, por intermédio do profeta Ageu, a Zorobabel, governador de Judá, filho de Salatiel, e a Josué, o sumo sacerdote, filho de Jocédec, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22843', '37', '1', '2', 'Assim fala o Senhor dos exércitos, dizendo: Este povo diz: Não veio ainda o tempo, o tempo de se edificar a casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22844', '37', '1', '3', 'Veio, pois, a palavra do Senhor, por intermédio do profeta Ageu, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22845', '37', '1', '4', 'Acaso é tempo de habitardes nas vossas casas forradas, enquanto esta casa fica desolada?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22846', '37', '1', '5', 'Ora pois, assim diz o Senhor dos exércitos: Considerai os vossos caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22847', '37', '1', '6', 'Tendes semeado muito, e recolhido pouco; comeis, mas não vos fartais; bebeis, mas não vos saciais; vestis-vos, mas ninguém se aquece; e o que recebe salário, recebe-o para o meter num saco furado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22848', '37', '1', '7', 'Assim diz o Senhor dos exércitos: Considerai os vossos caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22849', '37', '1', '8', 'Subi ao monte, e trazei madeira, e edificai a casa; e dela me deleitarei, e serei glorificado, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22850', '37', '1', '9', 'Esperastes o muito, mas eis que veio a ser pouco; e esse pouco, quando o trouxestes para casa, eu o dissipei com um assopro. Por que causa? diz o Senhor dos exércitos. Por causa da minha casa, que está em ruínas, enquanto correis, cada um de vós, à sua própria casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22851', '37', '1', '10', 'Por isso os céus por cima de vós retêm o orvalho, e a terra retém os seus frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22852', '37', '1', '11', 'E mandei vir a seca sobre a terra, e sobre as colinas, sobre o trigo e o mosto e o azeite, e sobre tudo o que a terra produz; como também sobre os homens e os animais, e sobre todo o seu trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22853', '37', '1', '12', 'Então Zorobabel, filho de Salatiel, e o sumo sacerdote Josué, filho de Jocédec, juntamente com todo o resto do povo, obedeceram a voz do Senhor seu Deus, e as palavras do profeta Ageu, como o Senhor seu Deus o tinha enviado; e temeu o povo diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22854', '37', '1', '13', 'Então Ageu, o mensageiro do Senhor, falou ao povo, conforme a mensagem do Senhor, dizendo: Eu sou convosco, e diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22855', '37', '1', '14', 'E o Senhor suscitou o espírito do governador de Judá Zorobabel, filho de Salatiel, e o espírito do sumo sacerdote Josué, filho de Jocédec, e o espírito de todo o resto do povo; e eles vieram, e começaram a trabalhar na casa do Senhor dos exércitos, seu Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22856', '37', '1', '15', 'ao vigésimo quarto dia do sexto mês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22857', '37', '2', '1', 'No segundo ano do rei Dario, no sétimo mês, ao vigésimo primeiro do mês, veio a palavra do Senhor por intermédio do profeta Ageu, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22858', '37', '2', '2', 'Fala agora ao governador de Judá, Zorobabel, filho de Salatiel, e ao sumo sacerdote Josué, filho de Jocédec, e ao resto do povo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22859', '37', '2', '3', 'Quem há entre vós, dos sobreviventes, que viu esta casa na sua primeira glória? Em que estado a vedes agora? Não é como nada em vossos olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22860', '37', '2', '4', 'Ora, pois, esforça-te, Zorobabel, diz o Senhor, e esforça-te, sumo sacerdote Josué, filho de Jocédec, e esforçai-vos, todo o povo da terra, diz o Senhor, e trabalhai; porque eu sou convosco, diz o Senhor dos exércitos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22861', '37', '2', '5', 'segundo o pacto que fiz convosco, quando saístes do Egipto, e o meu Espírito habita no meio de vós; não temais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22862', '37', '2', '6', 'Pois assim diz o Senhor dos exércitos; Ainda uma vez, daqui a pouco, e abalarei os céus e a terra, o mar e a terra seca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22863', '37', '2', '7', 'Abalarei todas as nações; e as coisas preciosas de todas as nações virão, e encherei de glória esta casa, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22864', '37', '2', '8', 'Minha é a prata, e meu é o ouro, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22865', '37', '2', '9', 'A glória desta última casa será maior do que a da primeira, diz o Senhor dos exércitos; e neste lugar darei a paz, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22866', '37', '2', '10', 'Ao vigésimo quarto dia do mês nono, no segundo ano de Dario, veio a palavra do Senhor ao profeta Ageu, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22867', '37', '2', '11', 'Assim diz o Senhor dos exércitos: Pergunta agora aos sacerdotes, acerca da lei, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22868', '37', '2', '12', 'Se alguém levar na aba de suas vestes carne santa, e com a sua aba tocar no pão, ou no guisado, ou no vinho, ou no azeite, ou em qualquer outro mantimento, ficará este santificado? E os sacerdotes responderam: Não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22869', '37', '2', '13', 'Então perguntou Ageu: Se alguém, que for contaminado pelo contacto com o corpo morto, tocar nalguma destas coisas, ficará ela imunda? E os sacerdotes responderam: Ficará imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22870', '37', '2', '14', 'Ao que respondeu Ageu, dizendo: Assim é este povo, e assim é esta nação diante de mim, diz o Senhor; assim é toda a obra das suas mãos; e tudo o que ali oferecem imundo é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22871', '37', '2', '15', 'Agora considerai o que acontece desde aquele dia. Antes que se lançasse pedra sobre pedra no templo do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22872', '37', '2', '16', 'quando alguém vinha a um montão de trigo de vinte medidas, havia somente dez; quando vinha ao lagar para tirar cinquenta, havia somente vinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22873', '37', '2', '17', 'Feri-vos com mangra, e com ferrugem, e com saraiva, em todas as obras das vossas mãos; e não houve entre vós quem voltasse para mim, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22874', '37', '2', '18', 'Considerai, pois, eu vos rogo, desde este dia em diante, desde o vigésimo quarto dia do mês nono, desde o dia em que se lançaram os alicerces do templo do Senhor, sim, considerai essas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22875', '37', '2', '19', 'Está ainda semente no celeiro? A videira, a figueira, a romeira, e a oliveira ainda não dão os seus frutos? Desde este dia hei de vos abençoar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22876', '37', '2', '20', 'Veio pela segunda vez a palavra do Senhor a Ageu, aos vinte e quatro do mês, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22877', '37', '2', '21', 'Fala a Zorobabel, governador de Judá, dizendo: Abalarei os céus e a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22878', '37', '2', '22', 'e derrubarei o trono dos reinos, e destruirei a força dos reinos das nações; destruirei o carro e os que nele andam; os cavalos e os seus cavaleiros cairão, cada um pela espada do seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22879', '37', '2', '23', 'Naquele dia, diz o Senhor dos exércitos, tomar-te-ei, ó Zorobabel, servo meu, filho de Salatiel, diz o Senhor, e te farei como um anel de selar; porque te escolhi, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22880', '38', '1', '1', '¶ No oitavo mês do segundo ano de Dario veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22881', '38', '1', '2', 'O Senhor se irou fortemente contra vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22882', '38', '1', '3', 'Portanto diz-lhes: Assim diz o Senhor dos exércitos: Tornai-vos para mim, diz o Senhor dos exércitos, e eu me tornarei para vós, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22883', '38', '1', '4', 'Não sejais como vossos pais, aos quais clamavam os profetas antigos, dizendo: Assim diz o Senhor dos exércitos: Convertei-vos agora dos vossos maus caminhos e das vossas más obras; mas não ouviram, nem me atenderam, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22884', '38', '1', '5', 'Vossos pais, onde estão eles? E os profetas, viverão eles para sempre?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22885', '38', '1', '6', 'Contudo as minhas palavras e os meus estatutos, que eu ordenei pelos profetas, meus servos, acaso não alcançaram a vossos pais? E eles se arrependeram, e disseram: Assim como o Senhor dos exércitos fez tenção de nos tratar, segundo os nossos caminhos, e segundo as nossas obras, assim ele nos tratou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22886', '38', '1', '7', 'Aos vinte e quatro dias do mês undécimo, que é o mês de chebat, no segundo ano de Dario, veio a palavra do Senhor ao profeta Zacarias, filho de Baraquias, filho de Ido, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22887', '38', '1', '8', 'Olhei de noite, e vi um homem montado num cavalo vermelho, e ele estava parado entre as murtas que se achavam no vale; e atrás dele estavam cavalos vermelhos, baios e brancos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22888', '38', '1', '9', 'Então perguntei: Meu Senhor, quem são estes? Respondeu-me o anjo que falava comigo: Eu te mostrarei o que estes são.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22889', '38', '1', '10', 'Respondeu, pois, o homem que estava parado entre as murtas, e disse: Estes são os que o Senhor tem enviado para percorrerem a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22890', '38', '1', '11', 'E eles responderam ao anjo do Senhor, que estava parado entre as murtas, e disseram: Nós temos percorrido a terra, e eis que a terra toda está tranquila e em descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22891', '38', '1', '12', 'Então o anjo do Senhor respondeu, e disse: O Senhor dos exércitos, até quando não terás compaixão de Jerusalém, e das cidades de Judá, contra as quais estiveste indignado estes setenta anos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22892', '38', '1', '13', 'Respondeu o Senhor ao anjo que falava comigo, com palavras boas, palavras consoladoras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22893', '38', '1', '14', 'O anjo, pois, que falava comigo, disse-me: Clama, dizendo: Assim diz o Senhor dos exércitos: Com grande zelo estou zelando por Jerusalém e por Sião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22894', '38', '1', '15', 'E estou grandemente indignado contra as nações em descanso; porque eu estava um pouco indignado, mas eles agravaram o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22895', '38', '1', '16', 'Portanto, o Senhor diz assim: Voltei-me, agora, para Jerusalém com misericórdia; nela será edificada a minha casa, diz o Senhor dos exércitos, e o cordel será estendido sobre Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22896', '38', '1', '17', 'Clama outra vez, dizendo: Assim diz o Senhor dos exércitos: As minhas cidades ainda se transbordarão de bens; e o Senhor ainda consolará a Sião, e ainda escolherá a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22897', '38', '1', '18', 'Levantei os meus olhos, e olhei, e eis quatro chifres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22898', '38', '1', '19', 'Eu perguntei ao anjo que falava comigo: Que é isto? Ele me respondeu: Estes são os chifres que dispersaram a Judá, a Israel e a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22899', '38', '1', '20', 'O Senhor mostrou-me também quatro ferreiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22900', '38', '1', '21', 'Então perguntei: Que vêm estes a fazer? Ele respondeu, dizendo: Estes são os chifres que dispersaram Judá, de maneira que ninguém levantou a cabeça; mas estes vieram para os amedrontarem, para derrubarem os chifres das nações que levantaram os seus chifres contra a terra de Judá, a fim de a espalharem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22901', '38', '2', '1', 'Tornei a levantar os meus olhos, e olhei, e eis um homem que tinha na mão um cordel de medir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22902', '38', '2', '2', 'Então perguntei: Para onde vais tu? Respondeu-me ele: Para medir Jerusalém, a fim de ver qual é a sua largura e qual o seu comprimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22903', '38', '2', '3', 'E eis que saiu o anjo que falava comigo, e outro anjo lhe saiu ao encontro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22904', '38', '2', '4', 'e lhe disse: Corre, fala a este mancebo, dizendo: Jerusalém será habitada como as aldeias sem muros, por causa da multidão, nela, dos homens e dos animais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22905', '38', '2', '5', 'Pois eu, diz o Senhor, lhe serei um muro de fogo em redor, e eu, no meio dela, lhe serei a glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22906', '38', '2', '6', 'Ah, ah! fugi agora da terra do norte, diz o Senhor, porque vos espalhei como os quatro ventos do céu, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22907', '38', '2', '7', 'Ah! Escapai para Sião, vós que habitais com a filha de Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22908', '38', '2', '8', 'Pois assim diz o Senhor dos exércitos: Para obter a glória ele me enviou às nações que vos despojaram; porque aquele que tocar em vós toca na menina do seu olho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22909', '38', '2', '9', 'Porque eis aí levantarei a minha mão contra eles, e eles virão a ser a presa daqueles que os serviram; assim sabereis vós que o Senhor dos exércitos me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22910', '38', '2', '10', 'Exulta, e alegra-te, ó filha de Sião; pois eis que venho, e habitarei no meio de ti, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22911', '38', '2', '11', 'E naquele dia muitas nações se ajuntarão ao Senhor, e serão o meu povo; e habitarei no meio de ti, e saberás que o Senhor dos exércitos me enviou a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22912', '38', '2', '12', 'Então o Senhor possuirá a Judá como sua porção na terra santa, e ainda escolherá a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22913', '38', '2', '13', 'Cale-se, toda a carne, diante do Senhor; porque ele se levantou da sua santa morada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22914', '38', '3', '1', 'Ele me mostrou o sumo sacerdote Josué, o qual estava diante do anjo do Senhor, e Satanás estava à sua mão direita, para se lhe opor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22915', '38', '3', '2', 'Mas o anjo do Senhor disse a Satanás: Que o Senhor te repreenda, ó Satanás; sim, o Senhor, que escolheu Jerusalém, te repreenda! Não é este um tição tirado do fogo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22916', '38', '3', '3', 'Ora Josué, vestido de trajes sujos, estava em pé diante do anjo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22917', '38', '3', '4', 'Então falando este, ordenou aos que estavam diante dele, dizendo: Tirai-lhe estes trajes sujos. E a Josué disse: Eis que tenho feito com que passe de ti a tua iniquidade, e te vestirei de trajes festivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22918', '38', '3', '5', 'Também disse eu: Ponham-lhe sobre a cabeça uma mitra limpa. Puseram-lhe, pois, sobre a cabeça uma mitra limpa, e vestiram-no; e o anjo do Senhor estava ali de pe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22919', '38', '3', '6', 'E o anjo do Senhor protestou a Josué, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22920', '38', '3', '7', 'Assim diz o Senhor dos exércitos: Se andares nos meus caminhos, e se observares as minhas ordenanças, também tu julgarás a minha casa, e também guardarás os meus átrios, e te darei lugar entre os que estão aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22921', '38', '3', '8', 'Ouve, pois, Josué, sumo sacerdote, tu e os teus companheiros que se assentam diante de ti, porque são homens portentosos; eis que eu farei vir o meu servo, o Renovo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22922', '38', '3', '9', 'Pois eis aqui a pedra que pus diante de Josué; sobre esta pedra única estão sete olhos. Eis que eu esculpirei a sua escultura, diz o Senhor dos exércitos, e tirarei a iniquidade desta terra num só dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22923', '38', '3', '10', 'Naquele dia, diz o Senhor dos exércitos, cada um de vós convidará o seu vizinho para debaixo da videira e para debaixo da figueira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22924', '38', '4', '1', 'Ora o anjo que falava comigo voltou, e me despertou, como a um homem que é despertado do seu sono;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22925', '38', '4', '2', 'e me perguntou: Que vês? Respondi: Olho, e eis um castiçal todo de ouro, e um vaso de azeite em cima, com sete lâmpadas, e há sete canudos que se unem às lâmpadas que estão em cima dele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22926', '38', '4', '3', 'e junto a ele há duas oliveiras, uma à direita do vaso de azeite, e outra à sua esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22927', '38', '4', '4', 'Então perguntei ao anjo que falava comigo: Meu senhor, que é isso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22928', '38', '4', '5', 'Respondeu-me o anjo que falava comigo, e me disse: Não sabes tu o que isso é? E eu disse: Não, meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22929', '38', '4', '6', 'Ele me respondeu, dizendo: Esta é a palavra do Senhor a Zorobabel, dizendo: Não por força nem por poder, mas pelo meu Espírito, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22930', '38', '4', '7', 'Quem és tu, ó monte grande? Diante de Zorobabel tornar-te-ás uma campina; e ele trará a pedra angular com aclamações: Graça, graça a ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22931', '38', '4', '8', 'Ainda me veio a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22932', '38', '4', '9', 'As mãos de Zorobabel têm lançado os alicerces desta casa; também as suas mãos a acabarão; e saberás que o Senhor dos exércitos me enviou a vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22933', '38', '4', '10', 'Ora, quem despreza o dia das coisas pequenas? pois estes sete se alegrarão, vendo o prumo na mão de Zorobabel. São estes os sete olhos do Senhor, que discorrem por toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22934', '38', '4', '11', 'Falei mais, e lhe perguntei: Que são estas duas oliveiras à direita e à esquerda do castiçal?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22935', '38', '4', '12', 'Segunda vez falei-lhe, perguntando: Que são aqueles dois ramos de oliveira, que estão junto aos dois tubos de ouro, e que vertem de si azeite dourado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22936', '38', '4', '13', 'Ele me respondeu, dizendo: Não sabes o que é isso? E eu disse: Não, meu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22937', '38', '4', '14', 'Então ele disse: Estes são os dois ungidos, que assistem junto ao Senhor de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22938', '38', '5', '1', 'Tornei a levantar os meus olhos, e olhei, e eis um rolo voante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22939', '38', '5', '2', 'Perguntou-me o anjo: Que vês? Eu respondi: Vejo um rolo voante, que tem vinte côvados de comprido e dez côvados de largo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22940', '38', '5', '3', 'Então disse-me ele: Esta é a maldição que sairá pela face de toda a terra: porque daqui, conforme a maldição, será desarraigado todo o que furtar; assim como daqui será desarraigado conforme a maldição todo o que jurar falsamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22941', '38', '5', '4', 'Mandá-la-ei, diz o Senhor dos exércitos, e a farei entrar na casa do ladrão, e na casa do que jurar falsamente pelo meu nome; e permanecerá no meio da sua casa, e a consumirá juntamente com a sua madeira e com as suas pedras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22942', '38', '5', '5', 'Então saiu o anjo, que falava comigo, e me disse: levanta agora os teus olhos, e vê que é isto que sai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22943', '38', '5', '6', 'Eu perguntei: Que é isto? Respondeu ele: Isto é um efá que sai. E disse mais: Esta é a iniquidade em toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22944', '38', '5', '7', 'E eis que foi levantada a tampa de chumbo, e uma mulher estava sentada no meio do efá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22945', '38', '5', '8', 'Prosseguiu o anjo: Esta é a impiedade. E ele a lançou dentro do efá, e pôs sobre a boca desta o peso de chumbo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22946', '38', '5', '9', 'Então levantei os meus olhos e olhei, e eis que vinham avançando duas mulheres com o vento nas suas asas, pois tinham asas como as da cegonha; e levantaram o efá entre a terra e o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22947', '38', '5', '10', 'Perguntei ao anjo que falava comigo: Para onde levam elas o efá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22948', '38', '5', '11', 'Respondeu-me ele: Para lhe edificarem uma casa na terra de Sinar; e, quando a casa for preparada, o efá será colocado ali no seu lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22949', '38', '6', '1', 'De novo levantei os meus olhos, e olhei, e eis quatro carros que saíam dentre dois montes, e estes montes eram montes de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22950', '38', '6', '2', 'No primeiro carro eram cavalos vermelhos, no segundo carro cavalos pretos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22951', '38', '6', '3', 'no terceiro carro cavalos brancos, e no quarto carro cavalos baios com malhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22952', '38', '6', '4', 'Então, dirigindo-me ao anjo que falava comigo, perguntei: Que são estes, meu senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22953', '38', '6', '5', 'Respondeu-me o anjo: Estes estão saindo aos quatro ventos do céu, depois de se apresentarem perante o Senhor de toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22954', '38', '6', '6', 'O carro em que estão os cavalos pretos sai para a terra do norte, os brancos são para o oeste, e os malhados para a terra do sul;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22955', '38', '6', '7', 'e os cavalos baios saíam, e procuravam ir por diante, para percorrerem a terra. E ele disse: Ide, percorrei a terra. E eles a percorriam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22956', '38', '6', '8', 'Então clamou para mim, dizendo: Eis que aqueles que saíram para a terra do norte fazem repousar na terra do norte o meu Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22957', '38', '6', '9', 'Ainda me veio a palavra do Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22958', '38', '6', '10', 'Recebe dos que foram levados cativos, a saber, de Heldai, de Tobias, e de Jedaías, e vem tu no mesmo dia, e entra na casa de Josias, filho de Sofonias, para a qual vieram de Babilónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22959', '38', '6', '11', 'recebe, digo, prata e ouro, e faz coroas, e põe-nas na cabeça do sumo sacerdote Josué, filho de Jocédec;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22960', '38', '6', '12', 'e fala-lhe, dizendo: Assim diz o Senhor dos exércitos: Eis aqui o homem cujo nome é Renovo; ele brotará do seu lugar, e edificará o templo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22961', '38', '6', '13', 'Ele mesmo edificará o templo do Senhor; receberá a honra real, assentar-se-á no seu trono, e dominará. E Josué, o sacerdote, ficará à sua direita; e haverá entre os dois o conselho de paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22962', '38', '6', '14', 'Essas coroas servirão a Helem, e a Tobias, e a Jedaías, e a Hen, filho de Sofonias, de memorial no templo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22963', '38', '6', '15', 'E aqueles que estão longe virão, e ajudarão a edificar o templo do Senhor; e vós sabereis que o Senhor dos exércitos me tem enviado a vós; e isso sucederá, se diligentemente obedecerdes a voz do Senhor vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22964', '38', '7', '1', 'Aconteceu no ano quarto do rei Dario, que a palavra do Senhor veio a Zacarias, no dia quarto do nono mês, que é quisleu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22965', '38', '7', '2', 'Ora, o povo de Betel tinha enviado Sarécer, e Reguem-Mélec, e os seus homens, para suplicarem o favor do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22966', '38', '7', '3', 'e para dizerem aos sacerdotes, que estavam na casa do Senhor dos exércitos, e aos profetas: Chorarei eu no quinto mês, com jejum, como o tenho feito por tantos anos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22967', '38', '7', '4', 'Então a palavra do Senhor dos exércitos veio a mim, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22968', '38', '7', '5', 'Fala a todo o povo desta terra, e aos sacerdotes, dizendo: Quando jejuastes, e pranteastes, no quinto e no sétimo mês, durante estes setenta anos, acaso foi mesmo para mim que jejuastes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22969', '38', '7', '6', 'Ou quando comeis e quando bebeis, não é para vós mesmos que comeis e bebeis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22970', '38', '7', '7', 'Não eram estas as palavras que o Senhor proferiu por intermédio dos profetas antigos, quando Jerusalém estava habitada e próspera, juntamente com as suas cidades ao redor dela, e quando o Sul e a campina eram habitados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22971', '38', '7', '8', 'E a palavra do Senhor veio a Zacarias, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22972', '38', '7', '9', 'Assim falou o Senhor dos exércitos: Executai juízo verdadeiro, mostrai bondade e compaixão cada um para com o seu irmão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22973', '38', '7', '10', 'e não oprimais a viúva, nem o órfão, nem o estrangeiro, nem o pobre; e nenhum de vós intente no seu coração o mal contra o seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22974', '38', '7', '11', 'Eles, porém, não quiseram escutar, e me deram o ombro rebelde, e taparam os ouvidos, para que não ouvissem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22975', '38', '7', '12', 'Sim, fizeram duro como diamante o seu coração, para não ouvirem a lei, nem as palavras que o Senhor dos exércitos enviara pelo seu Espírito mediante os profetas antigos; por isso veio a grande ira do Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22976', '38', '7', '13', 'Assim como eu clamei, e eles não ouviram, assim também eles clamaram, e eu não ouvi, diz o Senhor dos exércitos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22977', '38', '7', '14', 'mas os espalhei com um turbilhão por entre todas as nações, que eles não conheceram. Assim, pois, a terra foi assolada atrás deles, de sorte que ninguém passava por ela, nem voltava; porquanto fizeram da terra desejada uma desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22978', '38', '8', '1', 'Depois veio a mim a palavra do Senhor dos exércitos, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22979', '38', '8', '2', 'Assim diz o Senhor dos exércitos: Zelo por Sião com grande zelo; e, com grande indignação, por ela estou zelando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22980', '38', '8', '3', 'Assim diz o Senhor: Voltarei para Sião, e habitarei no meio de Jerusalém; e Jerusalém chamar-se-á a cidade da verdade, e o monte do Senhor dos exércitos o monte santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22981', '38', '8', '4', 'Assim diz o Senhor dos exércitos: Ainda nas praças de Jerusalém sentar-se-ão velhos e velhas, levando cada um na mão o seu cajado, por causa da sua muita idade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22982', '38', '8', '5', 'E as ruas da cidade se encherão de meninos e meninas, que nelas brincarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22983', '38', '8', '6', 'Assim diz o Senhor dos exércitos: Se isto for maravilhoso aos olhos do resto deste povo naqueles dias, acaso será também maravilhoso aos meus olhos? diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22984', '38', '8', '7', 'Assim diz o Senhor dos exércitos: Eis que salvarei o meu povo, tirando-o da terra do oriente e da terra do ocidente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22985', '38', '8', '8', 'e os trarei, e eles habitarão no meio de Jerusalém; eles serão o meu povo, e eu serei o seu Deus em verdade e em justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22986', '38', '8', '9', 'Assim diz o Senhor dos exércitos: Sejam fortes as vossas mãos, ó vós, que nestes dias ouvistes estas palavras da boca dos profetas, que estiveram no dia em que foi posto o fundamento da casa do Senhor dos exércitos, a fim de que o templo fosse edificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22987', '38', '8', '10', 'Pois antes daqueles dias não havia salário para os homens, nem lhes davam ganho os animais; nem havia paz para o que saia nem para o que entrava, por causa do inimigo; porque eu incitei a todos os homens, cada um contra o seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22988', '38', '8', '11', 'Mas agora não me haverei para com o resto deste povo como nos dias passados, diz o Senhor dos exércitos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22989', '38', '8', '12', 'porquanto haverá a sementeira de paz; a vide dará o seu fruto, e a terra dará a sua novidade, e os céus darão o seu orvalho; e farei que o resto deste povo herde todas essas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22990', '38', '8', '13', 'E há de suceder, ó casa de Judá, e ó casa de Israel, que, assim como éreis uma maldição entre as nações, assim vos salvarei, e sereis uma bênção; não temais, mas sejam fortes as vossas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22991', '38', '8', '14', 'Pois assim diz o Senhor dos exércitos: Como intentei fazer-vos o mal, quando vossos pais me provocaram a ira, diz o Senhor dos exércitos, e não me compadeci,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22992', '38', '8', '15', 'assim tornei a intentar nestes dias fazer o bem a Jerusalém e à casa de Judá; não temais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22993', '38', '8', '16', 'Eis as coisas que deveis fazer: Falai a verdade cada um com o seu próximo; executai juízo de verdade e de paz nas vossas portas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22994', '38', '8', '17', 'e nenhum de vós intente no seu coração o mal contra o seu próximo; nem ame o juramento falso; porque todas estas são coisas que eu aborreço, diz o senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22995', '38', '8', '18', 'De novo me veio a palavra do Senhor dos exércitos, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22996', '38', '8', '19', 'Assim diz o Senhor dos exércitos: O jejum do quarto mês, bem como o do quinto, o do sétimo, e o do décimo mês se tornarão para a casa de Judá em regozijo, alegria, e festas alegres; amai, pois, a verdade e a paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22997', '38', '8', '20', 'Assim diz o Senhor dos exércitos: Ainda sucederá que virão povos, e os habitantes de muitas cidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22998', '38', '8', '21', 'e os habitantes de uma cidade irão à outra, dizendo: Vamos depressa suplicar o favor do Senhor, e buscar o Senhor dos exércitos; eu também irei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('22999', '38', '8', '22', 'Assim virão muitos povos, e poderosas nações, buscar em Jerusalém o Senhor dos exércitos, e suplicar a bênção do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23000', '38', '8', '23', 'Assim diz o Senhor dos exércitos: Naquele dia sucederá que dez homens, de nações de todas as línguas, pegarão na orla das vestes de um judeu, dizendo: Iremos convosco, porque temos ouvido que Deus está convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23001', '38', '9', '1', 'A palavra do Senhor está contra a terra de Hadrac, e repousará sobre Damasco, pois ao Senhor pertencem as cidades de Aran, e todas as tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23002', '38', '9', '2', 'E também Hamat que confina com ela, e Tiro e Sídon, ainda que sejam mui sábias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23003', '38', '9', '3', 'Ora Tiro edificou para si fortalezas, e amontoou prata como o pó, e ouro como a lama das ruas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23004', '38', '9', '4', 'Eis que o Senhor a despojará, e ferirá o seu poder no mar; e ela será consumida pelo fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23005', '38', '9', '5', 'Ascalon o verá, e temerá; também Gaza, e terá grande dor; igualmente Ecron, porque a sua esperança será iludida; e de Gaza perecerá o rei, e Ascalon não será habitada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23006', '38', '9', '6', 'Povo mestiço habitará em Asdode; e exterminarei a soberba dos filisteus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23007', '38', '9', '7', 'E da sua boca tirarei o sangue, e dentre os seus dentes as abominações; e ele também ficará como um resto para o nosso Deus; e será como chefe em Judá, e Ecron como um jebuseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23008', '38', '9', '8', 'Ao redor da minha casa acamparei contra o exército, para que ninguém passe, nem volte; e não passará mais por eles o opressor; pois agora vi com os meus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23009', '38', '9', '9', 'Alegra-te muito, ó filha de Sião; exulta, ó filha de Jerusalém; eis que vem a ti o teu rei; ele é justo e traz a salvação; ele é humilde e vem montado sobre um jumento, sobre um jumentinho, filho de jumenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23010', '38', '9', '10', 'De Efraim exterminarei os carros, e de Jerusalém os cavalos, e o arco de guerra será destruído, e ele anunciará paz às nações; e o seu domínio se estenderá de mar a mar, e desde o Rio até as extremidades da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23011', '38', '9', '11', 'Ainda quanto a ti, por causa do sangue do teu pacto, libertei os teus presos da cova em que não havia água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23012', '38', '9', '12', 'Voltai à fortaleza, ó presos de esperança; também hoje anuncio que te recompensarei em dobro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23013', '38', '9', '13', 'Pois curvei Judá por meu arco, pus-lhe Efraim por seta; suscitarei a teus filhos, ó Sião, contra os teus filhos, ó Grécia; e te farei a ti, ó Sião, como a espada de um valente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23014', '38', '9', '14', 'Por cima deles será visto o Senhor; e a sua flecha sairá como o relâmpago; e o Senhor Deus fará soar a trombeta, e irá com redemoinhos do sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23015', '38', '9', '15', 'O Senhor dos exércitos os protegerá; e eles devorarão, e pisarão os fundibulários; também beberão o sangue deles como ao vinho; e encher-se-ão como bacias de sacrifício, como os cantos do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23016', '38', '9', '16', 'E o Senhor seu Deus naquele dia os salvará, como o rebanho do seu povo; porque eles serão como as pedras de uma coroa, elevadas sobre a terra dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23017', '38', '9', '17', 'Pois quão grande é a sua bondade, e quão grande é a sua formosura! o trigo fará florescer os mancebos e o mosto as donzelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23018', '38', '10', '1', 'Pedi ao Senhor chuva no tempo da chuva serôdia, sim, ao Senhor, que faz os relâmpagos; e ele lhes dará chuvas copiosas, e a cada um erva no campo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23019', '38', '10', '2', 'Pois os terafins falam vaidade, e os adivinhos vêem mentira e contam sonhos falsos; em vão procuram consolar; por isso seguem o seu caminho como ovelhas; estão aflitos, porque não há pastor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23020', '38', '10', '3', 'Contra os pastores se acendeu a minha ira, e castigarei os bodes; mas o Senhor dos exércitos visitará o seu rebanho, a casa de Judá, e o fará como o seu majestoso cavalo na peleja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23021', '38', '10', '4', 'De Judá sairá a pedra angular, dele a estaca da tenda, dele o arco de guerra, dele sairão todos os chefes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23022', '38', '10', '5', 'Eles serão como valentes que na batalha pisam aos pés os seus inimigos na lama das ruas; pelejarão, porque o Senhor esta com eles; e confundirão os que andam montados em cavalos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23023', '38', '10', '6', 'Fortalecerei a casa de Judá, e salvarei a casa de José; fá-los-ei voltar, porque me compadeço deles; e serão como se eu não os tivera rejeitado; porque eu sou o Senhor seu Deus, e os ouvirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23024', '38', '10', '7', 'Então os de Efraim serão como um valente, e o seu coração se alegrará como pelo vinho; seus filhos o verão, e se alegrarão; o seu coração se regozijará no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23025', '38', '10', '8', 'Eu lhes assobiarei, e os ajuntarei, porque os tenho remido; e multiplicar-se-ão como dantes se multiplicavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23026', '38', '10', '9', 'Ainda que os espalhei entre os povos, eles se lembrarão de mim em terras remotas; e, com seus filhos, viverão e voltarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23027', '38', '10', '10', 'Pois eu os farei voltar da terra do Egipto, e os congregarei da Assíria; e os trarei à terra de Guilead e do Líbano; e não se achará lugar bastante para eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23028', '38', '10', '11', 'Passarão pelo mar de aflição, e serão feridas as ondas do mar, e todas as profundezas do Nilo se secarão; então será abatida a soberba da Assíria, e o cetro do Egipto se retirará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23029', '38', '10', '12', 'Eu os fortalecerei no Senhor, e andarão no seu nome, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23030', '38', '11', '1', 'Abre, ó Líbano, as tuas portas para que o fogo devore os teus cedros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23031', '38', '11', '2', 'Geme, ó cipreste, porque caiu o cedro, porque os mais excelentes são destruídos; gemei, ó carvalhos de Basan, porque o bosque forte é derrubado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23032', '38', '11', '3', 'Voz de uivo dos pastores! porque a sua glória é destruída; voz de bramido de leões novos! porque foi destruída a soberba do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23033', '38', '11', '4', 'Assim diz o Senhor meu Deus: Apascenta as ovelhas destinadas para a matança,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23034', '38', '11', '5', 'cujos compradores as matam, e não se têm por culpados; e cujos vendedores dizem: Louvado seja o Senhor, porque hei enriquecido; e os seus pastores não têm piedade delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23035', '38', '11', '6', 'Certamente não terei mais piedade dos moradores desta terra, diz o Senhor; mas, eis que entregarei os homens cada um na mão do seu próximo e na mão do seu rei; eles ferirão a terra, e eu não os livrarei da mão deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23036', '38', '11', '7', 'Eu pois apascentei as ovelhas destinadas para a matança, as pobres ovelhas do rebanho. E tomei para mim duas varas: a uma chamei Graça, e à outra chamei União; e apascentei as ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23037', '38', '11', '8', 'E destruí os três pastores num mês; porque me enfadei deles, e também eles se enfastiaram de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23038', '38', '11', '9', 'Então eu disse: Não vos apascentarei mais; o que morrer morra, e o que for destruído seja destruído; e os que restarem, comam cada um a carne do seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23039', '38', '11', '10', 'E tomei a minha vara Graça, e a quebrei, para desfazer o meu pacto, que tinha estabelecido com todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23040', '38', '11', '11', 'Foi, pois, anulado naquele dia; assim os pobres do rebanho que me respeitavam, reconheceram que isso era palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23041', '38', '11', '12', 'E eu lhes disse: Se parece bem aos vossos olhos, dai-me o que me é devido; e, se não, deixai-o. Pesaram, pois, por meu salário, trinta moedas de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23042', '38', '11', '13', 'Ora o Senhor disse-me: Arroja isso ao oleiro, esse belo preço em que fui avaliado por eles. E tomei as trinta moedas de prata, e as arrojei ao oleiro na casa do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23043', '38', '11', '14', 'Então quebrei a minha segunda vara União, para romper a irmandade entre Judá e Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23044', '38', '11', '15', 'Então o Senhor me disse: Toma ainda para ti os instrumentos de um pastor insensato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23045', '38', '11', '16', 'Pois eis que suscitarei um pastor na terra, que não cuidará das que estão perecendo, não procurará as errantes, não curará a ferida, nem apascentará a sã; mas comerá a carne das gordas, e lhes despedaçará as unhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23046', '38', '11', '17', 'Ai do pastor inútil, que abandona o rebanho! a espada lhe cairá sobre o braço e sobre o olho direito; o seu braço será de todo mirrado, e o seu olho direito será inteiramente escurecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23047', '38', '12', '1', 'A palavra do Senhor acerca de Israel: Fala o Senhor, o que estendeu o céu, e que lançou os alicerces da terra e que formou o espírito do homem dentro dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23048', '38', '12', '2', 'Eis que eu farei de Jerusalém um copo de atordoamento para todos os povos em redor, e também para Judá, durante o cerco contra Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23049', '38', '12', '3', 'Naquele dia farei de Jerusalém uma pedra pesada para todos os povos; todos os que a erguerem, serão gravemente feridos. E ajuntar-se-ão contra ela todas as nações da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23050', '38', '12', '4', 'Naquele dia, diz o Senhor, ferirei de espanto a todos os cavalos, e de loucura os que montam neles. Mas sobre a casa de Judá abrirei os meus olhos, e ferirei de cegueira todos os cavalos dos povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23051', '38', '12', '5', 'Então os chefes de Judá dirão no seu coração: Os habitantes de Jerusalém são a minha força no Senhor dos exércitos, seu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23052', '38', '12', '6', 'Naquele dia porei os chefes de Judá como um braseiro ardente no meio de lenha, e como um facho entre gavelas; e eles devorarão à direita e à esquerda a todos os povos em redor; e Jerusalém será habitada outra vez no seu próprio lugar, mesmo em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23053', '38', '12', '7', 'Também o Senhor salvará primeiro as tendas de Judá, para que a glória da casa de David e a glória dos habitantes de Jerusalém não se engrandeçam sobre Judá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23054', '38', '12', '8', 'Naquele dia o Senhor defenderá os habitantes de Jerusalém, de sorte que o mais fraco dentre eles naquele dia será como David, e a casa de David será como Deus, como o anjo do Senhor diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23055', '38', '12', '9', 'E naquele dia, tratarei de destruir todas as nações que vierem contra Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23056', '38', '12', '10', 'Mas sobre a casa de David, e sobre os habitantes de Jerusalém, derramarei o espírito de graça e de súplicas; e olharão para aquele a quem traspassaram, e o prantearão como quem pranteia por seu filho único; e chorarão amargamente por ele, como se chora pelo primogénito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23057', '38', '12', '11', 'Naquele dia será grande o pranto em Jerusalém, como o pranto de Hadad-Rimon no vale de Meguido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23058', '38', '12', '12', 'E a terra pranteará, cada família à parte: a família da casa de David à parte, e suas mulheres à parte; e a família da casa de Natan à parte, e suas mulheres à parte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23059', '38', '12', '13', 'a família da casa de Levi à parte, e suas mulheres à parte; a família de Chimei à parte, e suas mulheres à parte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23060', '38', '12', '14', 'todas as mais famílias, cada família à parte, e suas mulheres à parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23061', '38', '13', '1', 'Naquele dia haverá uma fonte aberta para a casa de David, e para os habitantes de Jerusalém, para remover o pecado e a impureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23062', '38', '13', '2', 'Naquele dia, diz o Senhor dos exércitos, cortarei da terra os nomes dos ídolos, e deles não haverá mais memória; e também farei sair da terra os profetas e o espírito da impureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23063', '38', '13', '3', 'E se alguém ainda profetizar, seu pai e sua mãe, que o geraram, lhe dirão: Não viverás, porque falas mentiras em o nome do Senhor; e seu pai e sua mãe, que o geraram, o traspassarão quando profetizar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23064', '38', '13', '4', 'Naquele dia os profetas se sentirão envergonhados, cada um da sua visão, quando profetizarem; nem mais se vestirão de manto de pêlos, para enganarem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23065', '38', '13', '5', 'mas dirão: Não sou profeta, sou lavrador da terra; porque tenho sido escravo desde a minha mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23066', '38', '13', '6', 'E se alguém lhe disser: Que feridas são essas entre as tuas mãos? Dirá ele: São as feridas com que fui ferido em casa dos meus amigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23067', '38', '13', '7', 'Ó espada, ergue-te contra o meu pastor, e contra o varão que é o meu companheiro, diz o Senhor dos exércitos; fere ao pastor, e espalhar-se-ão as ovelhas; mas volverei a minha mão para os pequenos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23068', '38', '13', '8', 'Em toda a terra, diz o Senhor, as duas partes dela serão exterminadas, e expirarão; mas a terceira parte restará nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23069', '38', '13', '9', 'E farei passar esta terceira parte pelo fogo, e a purificarei, como se purifica a prata, e a provarei, como se prova o ouro. Ela invocará o meu nome, e eu a ouvirei; direi: É meu povo; e ela dirá: O Senhor é meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23070', '38', '14', '1', 'Eis que vem um dia do Senhor, em que os teus despojos se repartirão no meio de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23071', '38', '14', '2', 'Pois eu ajuntarei todas as nações para a peleja contra Jerusalém; e a cidade será tomada, e as casas serão saqueadas, e as mulheres forçadas; e metade da cidade sairá para o cativeiro mas o resto do povo não será exterminado da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23072', '38', '14', '3', 'Então o Senhor sairá, e pelejará contra estas nações, como quando peleja no dia da batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23073', '38', '14', '4', 'Naquele dia estarão os seus pés sobre o monte das Oliveiras, que está defronte de Jerusalém para o oriente; se o monte das Oliveiras será fendido pelo meio, do oriente para o ocidente e haverá um vale muito grande; e metade do monte se removerá para o norte, e a outra metade dele para o sul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23074', '38', '14', '5', 'E fugireis pelo vale dos meus montes, pois o vale dos montes chegará até Asel; e fugireis assim como fugistes de diante do terremoto nos dias de Uzias, rei de Judá. Então virá o Senhor meu Deus, e todos os santos com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23075', '38', '14', '6', 'Acontecerá naquele dia, que não haverá calor, nem frio, nem geada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23076', '38', '14', '7', 'porém será um dia conhecido do Senhor; nem dia nem noite será; mas até na parte da tarde haverá luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23077', '38', '14', '8', 'Naquele dia também acontecerá que correrão de Jerusalém águas vivas, metade delas para o mar oriental, e metade delas para o mar ocidental; no verão e no inverno sucederá isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23078', '38', '14', '9', 'E o Senhor será rei sobre toda a terra; naquele dia um será o Senhor, e um será o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23079', '38', '14', '10', 'Toda a terra em redor se tornará em planície, desde Gueba até Rimon, ao sul de Jerusalém; ela será exaltada, e habitará no seu lugar, desde a porta de Benjamim até o lugar da primeira porta, até a porta da esquina, e desde a torre de Hananiel até os lagares do rei');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23080', '38', '14', '11', 'E habitarão nela, e não haverá mais maldição; mas Jerusalém habitará em segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23081', '38', '14', '12', 'Esta será a praga com que o Senhor ferirá todos os povos que guerrearam contra Jerusalém: apodrecer-se-á a sua carne, estando eles de pé, e se lhes apodrecerão os olhos nas suas órbitas, e a língua se lhes apodrecerá na boca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23082', '38', '14', '13', 'Naquele dia também haverá da parte do Senhor um grande tumulto entre eles; e pegará cada um na mão do seu próximo, e cada um levantará a mão contra o seu próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23083', '38', '14', '14', 'Também Judá pelejará contra Jerusalém; e se ajuntarão as riquezas de todas as nações circunvizinhas, ouro e prata, e vestidos em grande abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23084', '38', '14', '15', 'Como esta praga, assim será a praga dos cavalos, dos muares, dos camelos e dos jumentos e de todos os animais que estiverem naqueles arraiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23085', '38', '14', '16', 'Então todos os que restarem de todas as nações que vieram contra Jerusalém, subirão de ano em ano para adorarem o Rei, o Senhor dos exércitos, e para celebrarem a festa dos tabernáculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23086', '38', '14', '17', 'E se alguma das famílias da terra não subir a Jerusalém, para adorar o Rei, o Senhor dos exércitos, não cairá sobre ela a chuva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23087', '38', '14', '18', 'E, se a família do Egipto não subir, nem vier, não virá sobre ela a chuva; virá a praga com que o Senhor ferirá as nações que não subirem a celebrar a festa dos tabernáculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23088', '38', '14', '19', 'Esse será o castigo do Egipto, e o castigo de todas as nações que não subirem a celebrar a festa dos tabernáculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23089', '38', '14', '20', 'Naquele dia se gravará sobre as campainhas dos cavalos. SANTO AO SENHOR; e as panelas na casa do Senhor serão como as bacias diante do altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23090', '38', '14', '21', 'E todas as panelas em Jerusalém e Judá serão consagradas ao Senhor dos exércitos; e todos os que sacrificarem virão, e delas tomarão, e nelas cozerão. Naquele dia não haverá mais cananeu na casa do Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23091', '39', '1', '1', '¶ A palavra do Senhor a Israel, por intermédio de Malaquias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23092', '39', '1', '2', 'Eu vos tenho amado, diz o Senhor. Mas vós dizeis: Em que nos tens amado? Acaso não era Esaú irmão de Jacob? diz o Senhor; todavia amei a Jacob,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23093', '39', '1', '3', 'e aborreci a Esaú; e fiz dos seus montes uma desolação, e dei a sua herança aos chacais do deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23094', '39', '1', '4', 'Ainda que Edom diga: Arruinados estamos, porém tornaremos e edificaremos as ruínas; assim diz o Senhor dos exércitos: Eles edificarão, eu, porém, demolirei; e lhes chamarão: Termo de impiedade, e povo contra quem o Senhor está irado para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23095', '39', '1', '5', 'E os vossos olhos o verão, e direis: Engrandecido é o Senhor ainda além dos termos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23096', '39', '1', '6', 'O filho honra o pai, e o servo ao seu amo; se eu, pois, sou pai, onde está a minha honra? e se eu sou amo, onde está o temor de mim? diz o Senhor dos exércitos a vós, ó sacerdotes, que desprezais o meu nome. E vós dizeis: Em que temos nós desprezado o teu nome?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23097', '39', '1', '7', 'Ofereceis sobre o meu altar pão profano, e dizeis: Em que te havemos profanado? Nisto que pensais, que a mesa do Senhor é desprezível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23098', '39', '1', '8', 'Pois quando ofereceis em sacrifício um animal cego, isso não é mau? E quando ofereceis o coxo ou o doente, isso não é mau? Ora apresenta-o ao teu governador; terá ele agrado em ti? ou aceitará ele a tua pessoa? diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23099', '39', '1', '9', 'Agora, pois, suplicai o favor de Deus, para que se compadeça de nós. Com tal oferta da vossa mão, aceitará ele a vossa pessoa? diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23100', '39', '1', '10', 'Oxalá que entre vós houvesse até um que fechasse as portas para que não acendesse debalde o fogo do meu altar. Eu não tenho prazer em vós, diz o Senhor dos exércitos, nem aceitarei oferta da vossa mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23101', '39', '1', '11', 'Mas desde o nascente do sol até o poente é grande entre as nações o meu nome; e em todo lugar se oferece ao meu nome incenso, e uma oblação pura; porque o meu nome é grande entre as nações, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23102', '39', '1', '12', 'Mas vós o profanais, quando dizeis: A mesa do Senhor é profana, e o seu produto, isto é, a sua comida, é desprezível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23103', '39', '1', '13', 'Dizeis também: Eis aqui, que canseira! e o lançastes ao desprezo, diz o Senhor dos exércitos; e tendes trazido o que foi roubado, e o coxo e o doente; assim trazeis a oferta. Aceitaria eu isso de vossa mão? diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23104', '39', '1', '14', 'Mas seja maldito o enganador que, tendo animal macho no seu rebanho, o vota, e sacrifica ao Senhor o que tem mácula; porque eu sou grande Rei, diz o Senhor dos exércitos, e o meu nome é temível entre as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23105', '39', '2', '1', 'Agora, ó sacerdotes, este mandamento e para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23106', '39', '2', '2', 'Se não ouvirdes, e se não propuserdes no vosso coração dar honra ao meu nome, diz o Senhor dos exércitos, enviarei a maldição contra vós, e amaldiçoarei as vossas bênçãos; e já as tenho amaldiçoado, porque não aplicais a isso o vosso coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23107', '39', '2', '3', 'Eis que vos reprovarei a posteridade, e espalharei sobre os vossos rostos o esterco, sim, o esterco dos vossos sacrifícios; e juntamente com este sereis levados para fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23108', '39', '2', '4', 'Então sabereis que eu vos enviei este mandamento, para que o meu pacto fosse com Levi, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23109', '39', '2', '5', 'Meu pacto com ele foi de vida e de paz; e eu lhas dei para que me temesse; e ele me temeu, e assombrou-se por causa do meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23110', '39', '2', '6', 'A lei da verdade esteve na sua boca, e a impiedade não se achou nos seus lábios; ele andou comigo em paz e em retidão, e da iniquidade apartou a muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23111', '39', '2', '7', 'Pois os lábios do sacerdote devem guardar o conhecimento, e da sua boca devem os homens procurar a instrução, porque ele é o mensageiro do Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23112', '39', '2', '8', 'Mas vós vos desviastes do caminho; a muitos fizestes tropeçar na lei; corrompestes o pacto de Levi, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23113', '39', '2', '9', 'Por isso também eu vos fiz desprezíveis, e indignos diante de todo o povo, visto que não guardastes os meus caminhos, mas fizestes acepção de pessoas na lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23114', '39', '2', '10', 'Não temos nós todos um mesmo Pai? não nos criou um mesmo Deus? por que nos havemos aleivosamente uns para com outros, profanando o pacto de nossos pais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23115', '39', '2', '11', 'Judá se tem havido aleivosamente, e abominação se cometeu em Israel e em Jerusalém; porque Judá profanou o santuário do Senhor, o qual ele ama, e se casou com a filha de deus estranho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23116', '39', '2', '12', 'O Senhor extirpará das tendas de Jacob o homem que fizer isto, o que vela, e o que responde, e o que oferece dons ao Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23117', '39', '2', '13', 'Ainda fazeis isto: cobris o altar do Senhor de lágrimas, de choros e de gemidos, porque ele não olha mais para a oferta, nem a aceitará com prazer da vossa mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23118', '39', '2', '14', 'Todavia perguntais: Por que? Porque o Senhor tem sido testemunha entre ti e a mulher da tua mocidade, para com a qual procedeste deslealmente sendo ela a tua companheira e a mulher da tua aliança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23119', '39', '2', '15', 'E não fez ele somente um, ainda que lhe sobejava espírito? E por que somente um? Não é que buscava descendência piedosa? Portanto guardai-vos em vosso espírito, e que ninguém seja infiel para com a mulher da sua mocidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23120', '39', '2', '16', 'Pois eu detesto o divórcio, diz o Senhor Deus de Israel, e aquele que cobre de violência o seu vestido; portanto cuidai de vós mesmos, diz o Senhor dos exércitos; e não sejais infiéis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23121', '39', '2', '17', 'Tendes enfadado ao Senhor com vossas palavras; e ainda dizeis: Em que o havemos enfadado? Nisto que dizeis: Qualquer que faz o mal passa por bom aos olhos do Senhor, e desses é que ele se agrada; ou: Onde está o Deus do juízo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23122', '39', '3', '1', 'Eis que eu envio o meu mensageiro, e ele há de preparar o caminho diante de mim; e de repente virá ao seu templo o Senhor, a quem vós buscais, e o anjo do pacto, a quem vós desejais; eis que ele vem, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23123', '39', '3', '2', 'Mas quem suportará o dia da sua vinda? e quem subsistirá, quando ele aparecer? Pois ele será como o fogo de fundidor e como o sabão de lavandeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23124', '39', '3', '3', 'assentar-se-á como fundidor e purificador de prata; e purificará os filhos de Levi, e os refinará como ouro e como prata, até que tragam ao Senhor ofertas em justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23125', '39', '3', '4', 'Então a oferta de Judá e de Jerusalém será agradável ao Senhor, como nos dias antigos, e como nos primeiros anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23126', '39', '3', '5', 'E chegar-me-ei a vós para juízo; e serei uma testemunha veloz contra os feiticeiros, contra os adúlteros, contra os que juram falsamente, contra os que defraudam o trabalhador em seu salário, a viúva, e o órfão, e que pervertem o direito do estrangeiro, e não me temem, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23127', '39', '3', '6', 'Pois eu, o Senhor, não mudo; por isso vós, ó filhos de Jacob, não sois consumidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23128', '39', '3', '7', 'Desde os dias de vossos pais vos desviastes dos meus estatutos, e não os guardastes. Tornai vós para mim, e eu tornarei para vós diz o Senhor dos exércitos. Mas vós dizeis: Em que havemos de tornar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23129', '39', '3', '8', 'Roubará o homem a Deus? Todavia vós me roubais, e dizeis: Em que te roubamos? Nos dízimos e nas ofertas alçadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23130', '39', '3', '9', 'Vós sois amaldiçoados com a maldição; porque a mim me roubais, sim, vós, esta nação toda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23131', '39', '3', '10', 'Trazei todos os dízimos à casa do tesouro, para que haja mantimento na minha casa, e depois fazei prova de mim, diz o Senhor dos exércitos, se eu não vos abrir as janelas do céu, e não derramar sobre vós tal bênção, que dela vos advenha a maior abastança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23132', '39', '3', '11', 'Também por amor de vós reprovarei o devorador, e ele não destruirá os frutos da vossa terra; nem a vossa vide no campo lançará o seu fruto antes do tempo, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23133', '39', '3', '12', 'E todas as nações vos chamarão bem-aventurados; porque vós sereis uma terra deleitosa, diz o Senhor dos Exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23134', '39', '3', '13', 'As vossas palavras foram agressivas para mim, diz o Senhor. Mas vós dizeis: Que temos falado contra ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23135', '39', '3', '14', 'Vós tendes dito: inútil é servir a Deus. Que nos aproveita termos cuidado em guardar os seus preceitos, e em andar de luto diante do Senhor dos exércitos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23136', '39', '3', '15', 'Ora pois, nós reputamos por bem-aventurados os soberbos; também os que cometem impiedade prosperam; sim, eles tentam a Deus, e escapam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23137', '39', '3', '16', 'Então aqueles que temiam ao Senhor falaram uns aos outros; e o Senhor atentou e ouviu, e um memorial foi escrito diante dele, para os que temiam ao Senhor, e para os que se lembravam do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23138', '39', '3', '17', 'E eles serão meus, diz o Senhor dos exércitos, minha possessão particular naquele dia que prepararei; poupá-los-ei, como um homem poupa a seu filho, que o serve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23139', '39', '3', '18', 'Então vereis outra vez a diferença entre o justo e o ímpio; entre o que serve a Deus, e o que o não serve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23140', '39', '4', '1', 'Pois eis que aquele dia vem ardendo como fornalha; todos os soberbos, e todos os que cometem impiedade, serão como restolho; e o dia que está para vir os abrasará, diz o Senhor dos exércitos, de sorte que não lhes deixará nem raiz nem ramo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23141', '39', '4', '2', 'Mas para vós, os que temeis o meu nome, nascerá o sol da justiça, trazendo curas nas suas asas; e vós saireis e saltareis como bezerros da estrebaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23142', '39', '4', '3', 'E pisareis os ímpios, porque se farão cinza debaixo das plantas de vossos pés naquele dia que prepararei, diz o Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23143', '39', '4', '4', 'Lembrai-vos da lei de Moisés, meu servo, a qual lhe mandei em Horebe para todo o Israel, a saber, estatutos e ordenanças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23144', '39', '4', '5', 'Eis que eu vos enviarei o profeta Elias, antes que venha o grande e terrível dia do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23145', '39', '4', '6', 'e ele converterá o coração dos pais aos filhos, e o coração dos filhos a seus pais; para que eu não venha, e fira a terra com maldição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23146', '40', '1', '1', '¶ Livro da genealogia de Jesus Cristo, filho de David, filho de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23147', '40', '1', '2', 'A Abraão nasceu Isaque; a Isaque nasceu Jacob; a Jacob nasceram Judá e seus irmãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23148', '40', '1', '3', 'a Judá nasceram, de Tamar, Peres e Zera; a Peres nasceu Hesron; a Hesron nasceu Aram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23149', '40', '1', '4', 'a Aram nasceu Aminadab; a Aminadab nasceu Nasom; a Nasom nasceu Salmon;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23150', '40', '1', '5', 'a Salmon nasceu, de Raabe, Booz; a Booz nasceu, de Rute, Obed; a Obed nasceu Jessé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23151', '40', '1', '6', 'e a Jessé nasceu o rei David. A David nasceu Salomão da que fora mulher de Urias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23152', '40', '1', '7', 'a Salomão nasceu Roboão; a Roboão nasceu Abias; a nasceu Abias nasceu Asaf;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23153', '40', '1', '8', 'a Asaf nasceu Josafat; a Josafat nasceu Jorão; a Jorão Uzias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23154', '40', '1', '9', 'a Uzias nasceu Jotam; a Jotam nasceu Acaz; a Acaz nasceu Ezequias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23155', '40', '1', '10', 'a Ezequias nasceu Manassés; a Manassés nasceu Amon; a Amon nasceu Josias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23156', '40', '1', '11', 'a Josias nasceram Jeconias e seus irmãos, no tempo da deportação para Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23157', '40', '1', '12', 'Depois da deportação para Babilónia nasceu a Jeconias, Salatiel; a Salatiel nasceu Zorobabel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23158', '40', '1', '13', 'a Zorobabel nasceu Abiud; a Abiud nasceu Eliaquim; a Eliaquim nasceu Azor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23159', '40', '1', '14', 'a Azor nasceu Sadoc; a Sadoc nasceu Aquim; a Aquim nasceu Eliud;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23160', '40', '1', '15', 'a Eliud nasceu Eleazar; a Eleazar nasceu Matan; a Matan nasceu Jacob;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23161', '40', '1', '16', 'e a Jacob nasceu José, marido de Maria, da qual nasceu JESUS, que se chama Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23162', '40', '1', '17', 'De sorte que todas as gerações, desde Abraão até David, são catorze gerações; e desde David até a deportação para Babilónia, catorze gerações; e desde a deportação para Babilónia até o Cristo, catorze gerações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23163', '40', '1', '18', 'Ora, o nascimento de Jesus Cristo foi assim: Estando Maria, sua mãe, desposada com José, antes de se ajuntarem, ela se achou ter concebido do Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23164', '40', '1', '19', 'E como José, seu esposo, era justo, e não a queria infamar, intentou deixá-la secretamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23165', '40', '1', '20', 'E, projectando ele isso, eis que em sonho lhe apareceu um anjo do Senhor, dizendo: José, filho de David, não temas receber a Maria, tua mulher, pois o que nela se gerou é do Espírito Santo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23166', '40', '1', '21', 'ela dará à luz um filho, a quem chamarás JESUS; porque ele salvará o seu povo dos seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23167', '40', '1', '22', 'Ora, tudo isso aconteceu para que se cumprisse o que fora dito da parte do Senhor pelo profeta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23168', '40', '1', '23', 'Eis que a virgem conceberá e dará à luz um filho, o qual será chamado EMANUEL, que traduzido é: Deus connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23169', '40', '1', '24', 'E José, tendo despertado do sono, fez como o anjo do Senhor lhe ordenara, e recebeu sua mulher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23170', '40', '1', '25', 'e não a conheceu enquanto ela não deu à luz um filho; e pôs-lhe o nome de JESUS.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23171', '40', '2', '1', 'Tendo, pois, nascido Jesus em Belém da Judeia, no tempo do rei Herodes, eis que vieram do oriente a Jerusalém uns magos que perguntavam:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23172', '40', '2', '2', 'Onde está aquele que é nascido rei dos judeus? pois do oriente vimos a sua estrela e viemos adorá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23173', '40', '2', '3', 'O rei Herodes, ouvindo isso, perturbou-se, e com ele toda a Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23174', '40', '2', '4', 'e, reunindo todos os principais sacerdotes e os escribas do povo, perguntava-lhes onde havia de nascer o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23175', '40', '2', '5', 'Responderam-lhe eles: Em Belém da Judeia; pois assim está escrito pelo profeta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23176', '40', '2', '6', 'E tu, Belém, terra de Judá, de modo nenhum és a menor entre as principais cidades de Judá; porque de ti sairá o Guia que há de apascentar o meu povo de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23177', '40', '2', '7', 'Então Herodes chamou secretamente os magos, e deles inquiriu com precisão acerca do tempo em que a estrela aparecera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23178', '40', '2', '8', 'e enviando-os a Belém, disse-lhes: Ide, e perguntai diligentemente pelo menino; e, quando o achardes, participai-mo, para que também eu vá e o adore.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23179', '40', '2', '9', 'Tendo eles, pois, ouvido o rei, partiram; e eis que a estrela que tinham visto quando no oriente ia adiante deles, até que, chegando, se deteve sobre o lugar onde estava o menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23180', '40', '2', '10', 'Ao verem eles a estrela, regozijaram-se com grande alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23181', '40', '2', '11', 'E entrando na casa, viram o menino com Maria sua mãe e, prostrando-se, o adoraram; e abrindo os seus tesouros, ofertaram-lhe dádivas: ouro incenso e mirra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23182', '40', '2', '12', 'Ora, sendo por divina revelação avisados em sonhos para não voltarem a Herodes, regressaram à sua terra por outro caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23183', '40', '2', '13', 'E, havendo eles se retirado, eis que um anjo do Senhor apareceu a José em sonho, dizendo: Levanta-te, toma o menino e sua mãe, foge para o Egipto, e ali fica até que eu te fale; porque Herodes há de procurar o menino para o matar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23184', '40', '2', '14', 'Levantou-se, pois, tomou de noite o menino e sua mãe, e partiu para o Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23185', '40', '2', '15', 'e lá ficou até a morte de Herodes, para que se cumprisse o que fora dito da parte do Senhor pelo profeta: Do Egipto chamei o meu Filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23186', '40', '2', '16', 'Então Herodes, vendo que fora iludido pelos magos, irou-se grandemente e mandou matar todos os meninos de dois anos para baixo que havia em Belém, e em todos os seus arredores, segundo o tempo que com precisão inquirira dos magos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23187', '40', '2', '17', 'Cumpriu-se então o que fora dito pelo profeta Jeremias:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23188', '40', '2', '18', 'Em Ramat se ouviu uma voz, lamentação e grande pranto: Raquel chorando os seus filhos, e não querendo ser consolada, porque eles já não existem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23189', '40', '2', '19', 'Mas tendo morrido Herodes, eis que um anjo do Senhor apareceu em sonho a José no Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23190', '40', '2', '20', 'dizendo: Levanta-te, toma o menino e sua mãe e vai para a terra de Israel; porque já morreram os que procuravam a morte do menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23191', '40', '2', '21', 'Então ele se levantou, tomou o menino e sua mãe e foi para a terra de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23192', '40', '2', '22', 'Ouvindo, porém, que Arquelau reinava na Judeia em lugar de seu pai Herodes, temeu ir para lá; mas avisado em sonho por divina revelação, retirou-se para as regiões da Galileia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23193', '40', '2', '23', 'e foi habitar numa cidade chamada Nazaré; para que se cumprisse o que fora dito pelos profetas: Ele será chamado nazareno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23194', '40', '3', '1', 'Naqueles dias apareceu João, o Baptista, pregando no deserto da Judeia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23195', '40', '3', '2', 'dizendo: Arrependei-vos, porque é chegado o reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23196', '40', '3', '3', 'Porque este é o anunciado pelo profeta Isaías, que diz: Voz do que clama no deserto; Preparai o caminho do Senhor, endireitai as suas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23197', '40', '3', '4', 'Ora, João usava uma veste de pelos de camelo, e um cinto de couro em torno de seus lombos; e alimentava-se de gafanhotos e mel silvestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23198', '40', '3', '5', 'Então iam ter com ele os de Jerusalém, de toda a Judeia, e de toda a circunvizinhança do Jordão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23199', '40', '3', '6', 'e eram por ele baptizados no rio Jordão, confessando os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23200', '40', '3', '7', 'Mas, vendo ele muitos dos fariseus e dos saduceus que vinham ao seu baptismo, disse-lhes: Raça de víboras, quem vos ensinou a fugir da ira vindoura?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23201', '40', '3', '8', 'Produzi, pois, frutos dignos de arrependimento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23202', '40', '3', '9', 'e não queirais dizer dentro de vós mesmos: Temos por pai a Abraão; porque eu vos digo que mesmo destas pedras Deus pode suscitar filhos a Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23203', '40', '3', '10', 'E já está posto o machado á raiz das árvores; toda árvore, pois que não produz bom fruto, é cortada e lançada no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23204', '40', '3', '11', 'Eu, na verdade, vos baptizo em água, na base do arrependimento; mas aquele que vem após mim é mais poderoso do que eu, que nem sou digno de levar-lhe as alparcas; ele vos baptizará no Espírito Santo, e em fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23205', '40', '3', '12', 'A sua pá ele tem na mão, e limpará bem a sua eira; recolherá o seu trigo ao celeiro, mas queimará a palha em fogo inextinguível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23206', '40', '3', '13', 'Então veio Jesus da Galileia ter com João, junto do Jordão, para ser baptizado por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23207', '40', '3', '14', 'Mas João o impedia, dizendo: Eu é que preciso ser baptizado por ti, e tu vens a mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23208', '40', '3', '15', 'Jesus, porém, lhe respondeu: Consente agora; porque assim nos convém cumprir toda a justiça. Então ele consentiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23209', '40', '3', '16', 'Baptizado que foi Jesus, saiu logo da água; e eis que se lhe abriram os céus, e viu o Espírito Santo de Deus descendo como uma pomba e vindo sobre ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23210', '40', '3', '17', 'e eis que uma voz dos céus dizia: Este é o meu Filho amado, em quem me comprazo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23211', '40', '4', '1', 'Então foi conduzido Jesus pelo Espírito ao deserto, para ser tentado pelo Diabo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23212', '40', '4', '2', 'E, tendo jejuado quarenta dias e quarenta noites, depois teve fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23213', '40', '4', '3', 'Chegando, então, o tentador, disse-lhe: Se tu és Filho de Deus manda que estas pedras se tornem em pães.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23214', '40', '4', '4', 'Mas Jesus lhe respondeu: Está escrito: Nem só de pão viverá o homem, mas de toda palavra que sai da boca de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23215', '40', '4', '5', 'Então o Diabo o levou à cidade santa, colocou-o sobre o pináculo do templo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23216', '40', '4', '6', 'e disse-lhe: Se tu és Filho de Deus, lança-te daqui abaixo; porque está escrito: Aos seus anjos dará ordens a teu respeito; e: eles te susterão nas mãos, para que nunca tropeces em alguma pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23217', '40', '4', '7', 'Replicou-lhe Jesus: Também está escrito: Não tentarás o Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23218', '40', '4', '8', 'Novamente o Diabo o levou a um monte muito alto; e mostrou-lhe todos os reinos do mundo, e a glória deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23219', '40', '4', '9', 'e disse-lhe: Tudo isto te darei, se, prostrado, me adorares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23220', '40', '4', '10', 'Então ordenou-lhe Jesus: Vai-te, Satanás; porque está escrito: Ao Senhor teu Deus adorarás, e só a ele servirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23221', '40', '4', '11', 'Então o Diabo o deixou; e eis que vieram os anjos e o serviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23222', '40', '4', '12', 'Ora, ouvindo Jesus que João fora entregue, retirou-se para a Galileia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23223', '40', '4', '13', 'e, deixando Nazaré, foi habitar em Cafarnaúm, cidade marítima, nos confins de Zabulão e Neftali;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23224', '40', '4', '14', 'para que se cumprisse o que fora dito pelo profeta Isaías:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23225', '40', '4', '15', 'A terra de Zabulão e a terra de Neftali, o caminho do mar, além do Jordão, a Galileia dos gentios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23226', '40', '4', '16', 'o povo que estava sentado em trevas viu uma grande luz; sim, aos que estavam sentados na região da sombra da morte, a estes a luz raiou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23227', '40', '4', '17', 'Desde então começou Jesus a pregar, e a dizer: Arrependei-vos, porque é chegado o reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23228', '40', '4', '18', 'E Jesus, andando ao longo do mar da Galileia, viu dois irmãos - Simão, chamado Pedro, e seu irmão André, os quais lançavam a rede ao mar, porque eram pescadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23229', '40', '4', '19', 'Disse-lhes: Vinde após mim, e eu vos farei pescadores de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23230', '40', '4', '20', 'Eles, pois, deixando imediatamente as redes, o seguiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23231', '40', '4', '21', 'E, passando mais adiante, viu outros dois irmãos - Tiago, filho de Zebedeu, e seu irmão João, no barco com seu pai Zebedeu, consertando as redes; e os chamou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23232', '40', '4', '22', 'Estes, deixando imediatamente o barco e seu pai, seguiram-no.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23233', '40', '4', '23', 'E percorria Jesus toda a Galileia, ensinando nas sinagogas, pregando o evangelho do reino, e curando todas as doenças e enfermidades entre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23234', '40', '4', '24', 'Assim a sua fama correu por toda a Síria; e trouxeram-lhe todos os que padeciam, acometidos de várias doenças e tormentos, os endemoninhados, os lunáticos, e os paralíticos; e ele os curou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23235', '40', '4', '25', 'De sorte que o seguiam grandes multidões da Galileia, de Decápolis, de Jerusalém, da Judeia, e dalém do Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23236', '40', '5', '1', 'Jesus, pois, vendo as multidões, subiu ao monte; e, tendo se assentado, aproximaram-se os seus discípulos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23237', '40', '5', '2', 'e ele se pôs a ensiná-los, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23238', '40', '5', '3', 'Bem-aventurados os humildes de espírito, porque deles é o reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23239', '40', '5', '4', 'Bem-aventurados os que choram, porque eles serão consolados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23240', '40', '5', '5', 'Bem-aventurados os mansos, porque eles herdarão a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23241', '40', '5', '6', 'Bem-aventurados os que têm fome e sede de justiça porque eles serão fartos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23242', '40', '5', '7', 'Bem-aventurados os misericordiosos, porque eles alcançarão misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23243', '40', '5', '8', 'Bem-aventurados os limpos de coração, porque eles verão a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23244', '40', '5', '9', 'Bem-aventurados os pacificadores, porque eles serão chamados filhos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23245', '40', '5', '10', 'Bem-aventurados os que são perseguidos por causa da justiça, porque deles é o reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23246', '40', '5', '11', 'Bem-aventurados sois vós, quando vos injuriarem e perseguiram e, mentindo, disserem todo mal contra vós por minha causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23247', '40', '5', '12', 'Alegrai-vos e exultai, porque é grande o vosso galardão nos céus; porque assim perseguiram aos profetas que foram antes de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23248', '40', '5', '13', 'Vós sois o sal da terra; mas se o sal se tornar insípido, com que se há de restaurar-lhe o sabor? para nada mais presta, senão para ser lançado fora, e ser pisado pelos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23249', '40', '5', '14', 'Vós sois a luz do mundo. Não se pode esconder uma cidade situada sobre um monte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23250', '40', '5', '15', 'nem os que acendem uma candeia a colocam debaixo do alqueire, mas no velador, e assim ilumina a todos que estão na casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23251', '40', '5', '16', 'Assim resplandeça a vossa luz diante dos homens, para que vejam as vossas boas obras, e glorifiquem a vosso Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23252', '40', '5', '17', 'Não penseis que vim destruir a lei ou os profetas; não vim destruir, mas cumprir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23253', '40', '5', '18', 'Porque em verdade vos digo que, até que o céu e a terra passem, de modo nenhum passará da lei um só i ou um só til, até que tudo seja cumprido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23254', '40', '5', '19', 'Qualquer, pois, que violar um destes mandamentos, por menor que seja, e assim ensinar aos homens, será chamado o menor no reino dos céus; aquele, porém, que os cumprir e ensinar será chamado grande no reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23255', '40', '5', '20', 'Pois eu vos digo que, se a vossa justiça não exceder a dos escribas e fariseus, de modo nenhum entrareis no reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23256', '40', '5', '21', 'Ouvistes que foi dito aos antigos: Não matarás; e, Quem matar será réu de juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23257', '40', '5', '22', 'Eu, porém, vos digo que todo aquele que se encolerizar contra seu irmão, será réu de juízo; e quem disser a seu irmão: Raça, será réu diante do sinédrio; e quem lhe disser: Tolo, será réu do fogo do inferno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23258', '40', '5', '23', 'Portanto, se estiveres apresentando a tua oferta no altar, e aí te lembrares de que teu irmão tem alguma coisa contra ti,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23259', '40', '5', '24', 'deixa ali diante do altar a tua oferta, e vai conciliar-te primeiro com teu irmão, e depois vem apresentar a tua oferta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23260', '40', '5', '25', 'Concilia-te depressa com o teu adversário, enquanto estás no caminho com ele; para que não aconteça que o adversário te entregue ao guarda, e sejas lançado na prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23261', '40', '5', '26', 'Em verdade te digo que de maneira nenhuma sairás dali enquanto não pagares o último ceitil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23262', '40', '5', '27', 'Ouvistes que foi dito: Não adulterarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23263', '40', '5', '28', 'Eu, porém, vos digo que todo aquele que olhar para uma mulher para a cobiçar, já em seu coração cometeu adultério com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23264', '40', '5', '29', 'Se o teu olho direito te faz tropeçar, arranca-o e lança-o de ti; pois te é melhor que se perca um dos teus membros do que seja todo o teu corpo lançado no inferno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23265', '40', '5', '30', 'E, se a tua mão direita te faz tropeçar, corta-a e lança-a de ti; pois te é melhor que se perca um dos teus membros do que vá todo o teu corpo para o inferno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23266', '40', '5', '31', 'Também foi dito: Quem repudiar sua mulher, dê-lhe carta de divórcio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23267', '40', '5', '32', 'Eu, porém, vos digo que todo aquele que repudia sua mulher, a não ser por causa de infidelidade, a faz adúltera; e quem casar com a repudiada, comete adultério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23268', '40', '5', '33', 'Outrossim, ouvistes que foi dito aos antigos: Não jurarás falso, mas cumprirás para com o Senhor os teus juramentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23269', '40', '5', '34', 'Eu, porém, vos digo que de maneira nenhuma jureis; nem pelo céu, porque é o trono de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23270', '40', '5', '35', 'nem pela terra, porque é o escabelo de seus pés; nem por Jerusalém, porque é a cidade do grande Rei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23271', '40', '5', '36', 'nem jures pela tua cabeça, porque não podes tornar um só cabelo branco ou preto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23272', '40', '5', '37', 'Seja, porém, o vosso falar: Sim, sim; não, não; pois o que passa daí, vem do Maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23273', '40', '5', '38', 'Ouvistes que foi dito: Olho por olho, e dente por dente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23274', '40', '5', '39', 'Eu, porém, vos digo que não resistais ao homem mau; mas a qualquer que te bater na face direita, oferece-lhe também a outra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23275', '40', '5', '40', 'e ao que quiser pleitear contigo, e tirar-te a túnica, larga-lhe também a capa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23276', '40', '5', '41', 'e, se qualquer te obrigar a caminhar mil passos, vai com ele dois mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23277', '40', '5', '42', 'Dá a quem te pedir, e não voltes as costas ao que quiser que lhe emprestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23278', '40', '5', '43', 'Ouvistes que foi dito: Amarás ao teu próximo, e odiarás ao teu inimigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23279', '40', '5', '44', 'Eu, porém, vos digo: Amai aos vossos inimigos, e orai pelos que vos perseguem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23280', '40', '5', '45', 'para que vos torneis filhos do vosso Pai que está nos céus; porque ele faz nascer o seu sol sobre maus e bons, e faz chover sobre justos e injustos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23281', '40', '5', '46', 'Pois, se amardes aos que vos amam, que recompensa tereis? não fazem os publicanos também o mesmo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23282', '40', '5', '47', 'E, se saudardes somente os vossos irmãos, que fazeis demais? não fazem os gentios também o mesmo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23283', '40', '5', '48', 'Sede vós, pois, perfeitos, como é perfeito o vosso Pai celestial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23284', '40', '6', '1', 'Guardai-vos de fazer as vossas boas obras diante dos homens, para serdes vistos por eles; de outra sorte não tereis recompensa junto de vosso Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23285', '40', '6', '2', 'Quando, pois, deres esmola, não faças tocar trombeta diante de ti, como fazem os hipócritas nas sinagogas e nas ruas, para serem glorificados pelos homens. Em verdade vos digo que já receberam a sua recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23286', '40', '6', '3', 'Mas, quando tu deres esmola, não saiba a tua mão esquerda o que faz a direita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23287', '40', '6', '4', 'para que a tua esmola fique em secreto; e teu Pai, que vê em secreto, te recompensará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23288', '40', '6', '5', 'E, quando orardes, não sejais como os hipócritas; pois gostam de orar em pé nas sinagogas, e às esquinas das ruas, para serem vistos pelos homens. Em verdade vos digo que já receberam a sua recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23289', '40', '6', '6', 'Mas tu, quando orares, entra no teu quarto e, fechando a porta, ora a teu Pai que está em secreto; e teu Pai, que vê em secreto, te recompensará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23290', '40', '6', '7', 'E, orando, não useis de vãs repetições, como os gentios; porque pensam que pelo seu muito falar serão ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23291', '40', '6', '8', 'Não vos assemelheis, pois, a eles; porque vosso Pai sabe o que vos é necessário, antes de vós lho pedirdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23292', '40', '6', '9', 'Portanto, orai vós deste modo: Pai nosso que estás nos céus, santificado seja o teu nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23293', '40', '6', '10', 'venha o teu reino, seja feita a tua vontade, assim na terra como no céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23294', '40', '6', '11', 'o pão nosso de cada dia nos dá hoje;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23295', '40', '6', '12', 'e perdoa-nos as nossas dívidas, assim como nós também temos perdoado aos nossos devedores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23296', '40', '6', '13', 'e não nos deixes entrar em tentação; mas livra-nos do mal. Porque teu é o reino e o poder, e a glória, para sempre, Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23297', '40', '6', '14', 'Porque, se perdoardes aos homens as suas ofensas, também vosso Pai celestial vos perdoará a vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23298', '40', '6', '15', 'se, porém, não perdoardes aos homens, tampouco vosso Pai perdoará vossas ofensas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23299', '40', '6', '16', 'Quando jejuardes, não vos mostreis contristrados como os hipócritas; porque eles desfiguram os seus rostos, para que os homens vejam que estão jejuando. Em verdade vos digo que já receberam a sua recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23300', '40', '6', '17', 'Tu, porém, quando jejuares, unge a tua cabeça, e lava o teu rosto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23301', '40', '6', '18', 'para não mostrar aos homens que estás jejuando, mas a teu Pai, que está em secreto; e teu Pai, que vê em secreto, te recompensará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23302', '40', '6', '19', 'Não ajunteis para vós tesouros na terra; onde a traça e a ferrugem os consomem, e onde os ladrões minam e roubam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23303', '40', '6', '20', 'mas ajuntai para vós tesouros no céu, onde nem a traça nem a ferrugem os consumem, e onde os ladrões não minam nem roubam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23304', '40', '6', '21', 'Porque onde estiver o teu tesouro, aí estará também o teu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23305', '40', '6', '22', 'A candeia do corpo são os olhos; de sorte que, se os teus olhos forem bons, todo teu corpo terá luz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23306', '40', '6', '23', 'se, porém, os teus olhos forem maus, o teu corpo será tenebroso. Se, portanto, a luz que em ti há são trevas, quão grandes são tais trevas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23307', '40', '6', '24', 'Ninguém pode servir a dois senhores; porque ou há de odiar a um e amar o outro, ou há de dedicar-se a um e desprezar o outro. Não podeis servir a Deus e às riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23308', '40', '6', '25', 'Por isso vos digo: Não estejais ansiosos quanto à vossa vida, pelo que haveis de comer, ou pelo que haveis de beber; nem, quanto ao vosso corpo, pelo que haveis de vestir. Não é a vida mais do que o alimento, e o corpo mais do que o vestuário?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23309', '40', '6', '26', 'Olhai para as aves do céu, que não semeiam, nem ceifam, nem ajuntam em celeiros; e vosso Pai celestial as alimenta. Não valeis vós muito mais do que elas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23310', '40', '6', '27', 'Ora, qual de vós, por mais ansioso que esteja, pode acrescentar um côvado à sua estatura?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23311', '40', '6', '28', 'E pelo que haveis de vestir, por que andais ansiosos? Olhai para os lírios do campo, como crescem; não trabalham nem fiam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23312', '40', '6', '29', 'contudo vos digo que nem mesmo Salomão em toda a sua glória se vestiu como um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23313', '40', '6', '30', 'Pois, se Deus assim veste a erva do campo, que hoje existe e amanhã é lançada no forno, quanto mais a vós, homens de pouca fé?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23314', '40', '6', '31', 'Portanto, não vos inquieteis, dizendo: Que havemos de comer? ou: Que havemos de beber? ou: Com que nos havemos de vestir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23315', '40', '6', '32', '(Pois a todas estas coisas os gentios procuram.) Porque vosso Pai celestial sabe que precisais de tudo isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23316', '40', '6', '33', 'Mas buscai primeiro o seu reino e a sua justiça, e todas estas coisas vos serão acrescentadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23317', '40', '6', '34', 'Não vos inquieteis, pois, pelo dia de amanhã; porque o dia de amanhã cuidará de si mesmo. Basta a cada dia o seu mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23318', '40', '7', '1', 'Não julgueis, para que não sejais julgados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23319', '40', '7', '2', 'Porque com o juízo com que julgais, sereis julgados; e com a medida com que medis vos medirão a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23320', '40', '7', '3', 'E por que vês o argueiro no olho do teu irmão, e não reparas na trave que está no teu olho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23321', '40', '7', '4', 'Ou como dirás a teu irmão: Deixa-me tirar o argueiro do teu olho, quando tens a trave no teu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23322', '40', '7', '5', 'Hipócrita! tira primeiro a trave do teu olho; e então verás bem para tirar o argueiro do olho do teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23323', '40', '7', '6', 'Não deis aos cães o que é santo, nem lanceis aos porcos as vossas pérolas, para não acontecer que as calquem aos pés e, voltando-se, vos despedacem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23324', '40', '7', '7', 'Pedi, e dar-se-vos-á; buscai, e achareis; batei e abrir-se-vos-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23325', '40', '7', '8', 'Pois todo o que pede, recebe; e quem busca, acha; e ao que bate, abrir-se-lhe-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23326', '40', '7', '9', 'Ou qual dentre vós é o homem que, se seu filho lhe pedir pão, lhe dará uma pedra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23327', '40', '7', '10', 'Ou, se lhe pedir peixe, lhe dará uma serpente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23328', '40', '7', '11', 'Se vós, pois, sendo maus, sabeis dar boas dádivas a vossos filhos, quanto mais vosso Pai, que está nos céus, dará boas coisas aos que lhas pedirem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23329', '40', '7', '12', 'Portanto, tudo o que vós quereis que os homens vos façam, fazei-lho também vós a eles; porque esta é a lei e os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23330', '40', '7', '13', 'Entrai pela porta estreita; porque larga é a porta, e espaçoso o caminho que conduz à perdição, e muitos são os que entram por ela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23331', '40', '7', '14', 'e porque estreita é a porta, e apertado o caminho que conduz à vida, e poucos são os que a encontram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23332', '40', '7', '15', 'Guardai-vos dos falsos profetas, que vêm a vós disfarçados em ovelhas, mas interiormente são lobos devoradores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23333', '40', '7', '16', 'Pelos seus frutos os conhecereis. Colhem-se, porventura, uvas dos espinheiros, ou figos dos abrolhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23334', '40', '7', '17', 'Assim, toda árvore boa produz bons frutos; porém a árvore má produz frutos maus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23335', '40', '7', '18', 'Uma árvore boa não pode dar maus frutos; nem uma árvore má dar frutos bons.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23336', '40', '7', '19', 'Toda árvore que não produz bom fruto é cortada e lançada no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23337', '40', '7', '20', 'Portanto, pelos seus frutos os conhecereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23338', '40', '7', '21', 'Nem todo o que me diz: Senhor, Senhor! entrará no reino dos céus, mas aquele que faz a vontade de meu Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23339', '40', '7', '22', 'Muitos me dirão naquele dia: Senhor, Senhor, não profetizamos nós em teu nome? e em teu nome não expulsamos demónios? e em teu nome não fizemos muitos milagres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23340', '40', '7', '23', 'Então lhes direi claramente: Nunca vos conheci; apartai-vos de mim, vós que praticais a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23341', '40', '7', '24', 'Todo aquele, pois, que ouve estas minhas palavras e as põe em prática, será comparado a um homem prudente, que edificou a casa sobre a rocha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23342', '40', '7', '25', 'E desceu a chuva, correram as torrentes, sopraram os ventos, e bateram com ímpeto contra aquela casa; contudo não caiu, porque estava fundada sobre a rocha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23343', '40', '7', '26', 'Mas todo aquele que ouve estas minhas palavras, e não as põe em prática, será comparado a um homem insensato, que edificou a sua casa sobre a areia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23344', '40', '7', '27', 'E desceu a chuva, correram as torrentes, sopraram os ventos, e bateram com ímpeto contra aquela casa, e ela caiu; e grande foi a sua queda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23345', '40', '7', '28', 'Ao concluir Jesus este discurso, as multidões se maravilhavam da sua doutrina;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23346', '40', '7', '29', 'porque as ensinava como tendo autoridade, e não como os escribas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23347', '40', '8', '1', 'Quando Jesus desceu do monte, grandes multidões o seguiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23348', '40', '8', '2', 'E eis que veio um leproso e o adorava, dizendo: Senhor, se quiseres, podes tornar-me limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23349', '40', '8', '3', 'Jesus, pois, estendendo a mão, tocou-o, dizendo: Quero; sê limpo. No mesmo instante ficou purificado da sua lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23350', '40', '8', '4', 'Disse-lhe então Jesus: Olha, não contes isto a ninguém; mas vai, mostra-te ao sacerdote, e apresenta a oferta que Moisés determinou, para lhes servir de testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23351', '40', '8', '5', 'Tendo Jesus entrado em Cafarnaúm, chegou-se a ele um centurião que lhe rogava, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23352', '40', '8', '6', 'Senhor, o meu criado jaz em casa paralítico, e horrivelmente atormentado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23353', '40', '8', '7', 'Respondeu-lhe Jesus: Eu irei, e o curarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23354', '40', '8', '8', 'O centurião, porém, replicou-lhe: Senhor, não sou digno de que entres debaixo do meu telhado; mas somente diz uma palavra, e o meu criado há de sarar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23355', '40', '8', '9', 'Pois também eu sou homem sujeito à autoridade, e tenho soldados às minhas ordens; e digo a este: Vai, e ele vai; e a outro: Vem, e ele vem; e ao meu servo: Faz isto, e ele o faz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23356', '40', '8', '10', 'Jesus, ouvindo isso, admirou-se, e disse aos que o seguiam: Em verdade vos digo que a ninguém encontrei em Israel com tamanha fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23357', '40', '8', '11', 'Também vos digo que muitos virão do oriente e do ocidente, e reclinar-se-ão à mesa de Abraão, Isaque e Jacob, no reino dos céus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23358', '40', '8', '12', 'mas os filhos do reino serão lançados nas trevas exteriores; ali haverá choro e ranger de dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23359', '40', '8', '13', 'Então disse Jesus ao centurião: Vai-te, e te seja feito assim como creste. E naquela mesma hora o seu criado sarou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23360', '40', '8', '14', 'Ora, tendo Jesus entrado na casa de Pedro, viu a sogra deste de cama; e com febre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23361', '40', '8', '15', 'E tocou-lhe a mão, e a febre a deixou; então ela se levantou, e o servia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23362', '40', '8', '16', 'Caída a tarde, trouxeram-lhe muitos endemoninhados; e ele com a sua palavra expulsou os espíritos, e curou todos os enfermos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23363', '40', '8', '17', 'para que se cumprisse o que fora dito pelo profeta Isaías: Ele tomou sobre si as nossas enfermidades, e levou as nossas doenças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23364', '40', '8', '18', 'Vendo Jesus uma multidão ao redor de si, deu ordem de partir para o outro lado do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23365', '40', '8', '19', 'E, aproximando-se um escriba, disse-lhe: Mestre, seguir-te-ei para onde quer que fores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23366', '40', '8', '20', 'Respondeu-lhe Jesus: As raposas têm covis, e as aves do céu têm ninhos; mas o Filho do homem não tem onde reclinar a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23367', '40', '8', '21', 'E outro de seus discípulos lhe disse: Senhor, permite-me ir primeiro sepultar meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23368', '40', '8', '22', 'Jesus, porém, respondeu-lhe: Segue-me, e deixa os mortos sepultar os seus próprios mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23369', '40', '8', '23', 'E, entrando ele no barco, seus discípulos o seguiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23370', '40', '8', '24', 'E eis que se levantou no mar tão grande tempestade que o barco era coberto pelas ondas; ele, porém, estava dormindo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23371', '40', '8', '25', 'Os discípulos, pois, aproximando-se, o despertaram, dizendo: Salva-nos, Senhor, que estamos perecendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23372', '40', '8', '26', 'Ele lhes respondeu: Por que temeis, homens de pouca fé? Então, levantando-se repreendeu os ventos e o mar, e seguiu-se grande bonança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23373', '40', '8', '27', 'E aqueles homens se maravilharam, dizendo: Que homem é este, que até os ventos e o mar lhe obedecem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23374', '40', '8', '28', 'Tendo ele chegado ao outro lado, à terra dos gadarenos, saíram-lhe ao encontro dois endemoninhados, vindos dos sepulcros; tão ferozes eram que ninguém podia passar por aquele caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23375', '40', '8', '29', 'E eis que gritaram, dizendo: Que temos nós contigo, Filho de Deus? Vieste aqui atormentar-nos antes do tempo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23376', '40', '8', '30', 'Ora, a alguma distância deles, andava pastando uma grande manada de porcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23377', '40', '8', '31', 'E os demónios rogavam-lhe, dizendo: Se nos expulsas, manda-nos entrar naquela manada de porcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23378', '40', '8', '32', 'Disse-lhes Jesus: Ide. Então saíram, e entraram nos porcos; e eis que toda a manada se precipitou pelo despenhadeiro no mar, perecendo nas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23379', '40', '8', '33', 'Os pastores fugiram e, chegando à cidade, divulgaram todas estas coisas, e o que acontecera aos endemoninhados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23380', '40', '8', '34', 'E eis que toda a cidade saiu ao encontro de Jesus; e vendo-o, rogaram-lhe que se retirasse dos seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23381', '40', '9', '1', 'E entrando Jesus num barco, passou para o outro lado, e chegou à sua própria cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23382', '40', '9', '2', 'E eis que lhe trouxeram um paralítico deitado num leito. Jesus, pois, vendo-lhes a fé, disse ao paralítico: Tem ânimo, filho; perdoados são os teus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23383', '40', '9', '3', 'E alguns dos escribas disseram consigo: Este homem blasfema.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23384', '40', '9', '4', 'Mas Jesus, conhecendo-lhes os pensamentos, disse: Por que pensais o mal em vossos corações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23385', '40', '9', '5', 'Pois qual é mais fácil? dizer: Perdoados são os teus pecados, ou dizer: Levanta-te e anda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23386', '40', '9', '6', 'Ora, para que saibais que o Filho do homem tem sobre a terra autoridade para perdoar pecados (disse então ao paralítico): Levanta-te, toma o teu leito, e vai para tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23387', '40', '9', '7', 'E este, levantando-se, foi para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23388', '40', '9', '8', 'E as multidões, vendo isso, temeram, e glorificaram a Deus, que dera tal autoridade aos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23389', '40', '9', '9', 'Partindo Jesus dali, viu sentado na colectoria um homem chamado Mateus, e disse-lhe: Segue-me. E ele, levantando-se, o seguiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23390', '40', '9', '10', 'Ora, estando ele à mesa em casa, eis que chegaram muitos publicanos e pecadores, e se reclinaram à mesa juntamente com Jesus e seus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23391', '40', '9', '11', 'E os fariseus, vendo isso, perguntavam aos discípulos: Por que come o vosso Mestre com publicanos e pecadores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23392', '40', '9', '12', 'Jesus, porém, ouvindo isso, respondeu: Não necessitam de médico os sãos, mas sim os enfermos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23393', '40', '9', '13', 'Ide, pois, e aprendei o que significa: Misericórdia quero, e não sacrifícios. Porque eu não vim chamar justos, mas pecadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23394', '40', '9', '14', 'Então vieram ter com ele os discípulos de João, perguntando: Por que é que nós e os fariseus jejuamos, mas os teus discípulos não jejuam?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23395', '40', '9', '15', 'Respondeu-lhes Jesus: Podem porventura ficar tristes os convidados às núpcias, enquanto o noivo está com eles? Dias virão, porém, em que lhes será tirado o noivo, e então hão de jejuar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23396', '40', '9', '16', 'Ninguém põe remendo de pano novo em vestido velho; porque semelhante remendo tira parte do vestido, e faz-se maior a rotura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23397', '40', '9', '17', 'Nem se deita vinho novo em odres velhos; do contrário se rebentam, derrama-se o vinho, e os odres se perdem; mas deita-se vinho novo em odres novos, e assim ambos se conservam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23398', '40', '9', '18', 'Enquanto ainda lhes dizia essas coisas, eis que chegou um chefe da sinagoga e o adorou, dizendo: Minha filha acaba de falecer; mas vem, impõe-lhe a tua mão, e ela viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23399', '40', '9', '19', 'Levantou-se, pois, Jesus, e o foi seguindo, ele e os seus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23400', '40', '9', '20', 'E eis que certa mulher, que havia doze anos padecia de uma hemorragia, chegou por detrás dele e tocou-lhe a orla do manto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23401', '40', '9', '21', 'porque dizia consigo: Se eu tão-somente tocar-lhe o manto, ficarei sã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23402', '40', '9', '22', 'Mas Jesus, voltando-se e vendo-a, disse: Tem ânimo, filha, a tua fé te salvou. E desde aquela hora a mulher ficou sã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23403', '40', '9', '23', 'Quando Jesus chegou à casa daquele chefe, e viu os tocadores de flauta e a multidão em alvoroço,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23404', '40', '9', '24', 'disse; Retirai-vos; porque a menina não está morta, mas dorme. E riam-se dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23405', '40', '9', '25', 'Tendo-se feito sair o povo, entrou Jesus, tomou a menina pela mão, e ela se levantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23406', '40', '9', '26', 'E espalhou-se a notícia disso por toda aquela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23407', '40', '9', '27', 'Partindo Jesus dali, seguiram-no dois cegos, que clamavam, dizendo: Tem compaixão de nós, Filho de David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23408', '40', '9', '28', 'E, tendo ele entrado em casa, os cegos se aproximaram dele; e Jesus perguntou-lhes: Credes que eu posso fazer isto? Responderam-lhe eles: Sim, Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23409', '40', '9', '29', 'Então lhes tocou os olhos, dizendo: Seja-vos feito segundo a vossa fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23410', '40', '9', '30', 'E os olhos se lhes abriram. Jesus ordenou-lhes terminantemente, dizendo: Vede que ninguém o saiba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23411', '40', '9', '31', 'Eles, porém, saíram, e divulgaram a sua fama por toda aquela terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23412', '40', '9', '32', 'Enquanto esses se retiravam, eis que lhe trouxeram um homem mudo e endemoninhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23413', '40', '9', '33', 'E, expulso o demónio, falou o mudo e as multidões se admiraram, dizendo: Nunca tal se viu em Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23414', '40', '9', '34', 'Os fariseus, porém, diziam: É pelo príncipe dos demónios que ele expulsa os demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23415', '40', '9', '35', 'E percorria Jesus todas as cidades e aldeias, ensinando nas sinagogas, pregando o evangelho do reino, e curando toda sorte de doenças e enfermidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23416', '40', '9', '36', 'Vendo ele as multidões, compadeceu-se delas, porque andavam desgarradas e errantes, como ovelhas que não têm pastor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23417', '40', '9', '37', 'Então disse a seus discípulos: Na verdade, a seara é grande, mas os trabalhadores são poucos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23418', '40', '9', '38', 'Rogai, pois, ao Senhor da seara que mande trabalhadores para a sua seara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23419', '40', '10', '1', 'E, chamando a si os seus doze discípulos, deu-lhes autoridade sobre os espíritos imundos, para expulsarem, e para curarem toda sorte de doenças e enfermidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23420', '40', '10', '2', 'Ora, os nomes dos doze apóstolos são estes: primeiro, Simão, chamado Pedro, e André, seu irmão; Tiago, filho de Zebedeu, e João, seu irmão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23421', '40', '10', '3', 'Felipe e Bartolomeu; Tomé e Mateus, o publicano; Tiago, filho de Alfeu, e Tadeu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23422', '40', '10', '4', 'Simão Cananeu, e Judas Iscariotes, aquele que o traiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23423', '40', '10', '5', 'A estes doze enviou Jesus, e ordenou-lhes, dizendo: Não ireis aos gentios, nem entrareis em cidade de samaritanos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23424', '40', '10', '6', 'mas ide antes às ovelhas perdidas da casa de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23425', '40', '10', '7', 'e indo, pregai, dizendo: É chegado o reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23426', '40', '10', '8', 'Curai os enfermos, ressuscitai os mortos, limpai os leprosos, expulsai os demónios; de graça recebestes, de graça dai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23427', '40', '10', '9', 'Não vos provereis de ouro, nem de prata, nem de cobre, em vossos cintos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23428', '40', '10', '10', 'nem de alforje para o caminho, nem de duas túnicas, nem de alparcas, nem de bordão; porque digno é o trabalhador do seu alimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23429', '40', '10', '11', 'Em qualquer cidade ou aldeia em que entrardes, procurai saber quem nela é digno, e hospedai-vos aí até que vos retireis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23430', '40', '10', '12', 'E, ao entrardes na casa, saudai-a;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23431', '40', '10', '13', 'se a casa for digna, desça sobre ela a vossa paz; mas, se não for digna, torne para vós a vossa paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23432', '40', '10', '14', 'E, se ninguém vos receber, nem ouvir as vossas palavras, saindo daquela casa ou daquela cidade, sacudi o pó dos vossos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23433', '40', '10', '15', 'Em verdade vos digo que, no dia do juízo, haverá menos rigor para a terra de Sodoma e Gomorra do que para aquela cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23434', '40', '10', '16', 'Eis que vos envio como ovelhas ao meio de lobos; portanto, sede prudentes como as serpentes e simples como as pombas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23435', '40', '10', '17', 'Acautelai-vos dos homens; porque eles vos entregarão aos sinédrios, e vos açoitarão nas suas sinagogas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23436', '40', '10', '18', 'e por minha causa sereis levados à presença dos governadores e dos reis, para lhes servir de testemunho, a eles e aos gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23437', '40', '10', '19', 'Mas, quando vos entregarem, não cuideis de como, ou o que haveis de falar; porque naquela hora vos será dado o que haveis de dizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23438', '40', '10', '20', 'Porque não sois vós que falais, mas o Espírito de vosso Pai é que fala em vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23439', '40', '10', '21', 'Um irmão entregará à morte a seu irmão, e um pai a seu filho; e filhos se levantarão contra os pais e os matarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23440', '40', '10', '22', 'E sereis odiados de todos por causa do meu nome, mas aquele que perseverar até o fim, esse será salvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23441', '40', '10', '23', 'Quando, porém, vos perseguirem numa cidade, fugi para outra; porque em verdade vos digo que não acabareis de percorrer as cidades de Israel antes que venha o Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23442', '40', '10', '24', 'Não é o discípulo mais do que o seu mestre, nem o servo mais do que o seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23443', '40', '10', '25', 'Basta ao discípulo ser como seu mestre, e ao servo como seu senhor. Se chamaram Belzebu ao dono da casa, quanto mais aos seus domésticos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23444', '40', '10', '26', 'Portanto, não os temais; porque nada há encoberto que não haja de ser descoberto, nem oculto que não haja de ser conhecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23445', '40', '10', '27', 'O que vos digo às escuras, dizei-o às claras; e o que escutais ao ouvido, dos eirados pregai-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23446', '40', '10', '28', 'E não temais os que matam o corpo, e não podem matar a alma; temei antes aquele que pode fazer perecer no inferno tanto a alma como o corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23447', '40', '10', '29', 'Não se vendem dois passarinhos por um asse? e nenhum deles cairá em terra sem a vontade de vosso Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23448', '40', '10', '30', 'E até mesmo os cabelos da vossa cabeça estão todos contados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23449', '40', '10', '31', 'Não temais, pois; mais valeis vós do que muitos passarinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23450', '40', '10', '32', 'Portanto, todo aquele que me confessar diante dos homens, também eu o confessarei diante de meu Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23451', '40', '10', '33', 'Mas qualquer que me negar diante dos homens, também eu o negarei diante de meu Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23452', '40', '10', '34', 'Não penseis que vim trazer paz à terra; não vim trazer paz, mas espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23453', '40', '10', '35', 'Porque eu vim pôr em dissensão o homem contra seu pai, a filha contra sua mãe, e a nora contra sua sogra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23454', '40', '10', '36', 'e assim os inimigos do homem serão os da sua própria casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23455', '40', '10', '37', 'Quem ama o pai ou a mãe mais do que a mim não é digno de mim; e quem ama o filho ou a filha mais do que a mim não é digno de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23456', '40', '10', '38', 'E quem não toma a sua cruz, e não segue após mim, não é digno de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23457', '40', '10', '39', 'Quem achar a sua vida perdê-la-á, e quem perder a sua vida por amor de mim achá-la-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23458', '40', '10', '40', 'Quem vos recebe, a mim me recebe; e quem me recebe a mim, recebe aquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23459', '40', '10', '41', 'Quem recebe um profeta na qualidade de profeta, receberá a recompensa de profeta; e quem recebe um justo na qualidade de justo, receberá a recompensa de justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23460', '40', '10', '42', 'E aquele que der até mesmo um copo de água fresca a um destes pequeninos, na qualidade de discípulo, em verdade vos digo que de modo algum perderá a sua recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23461', '40', '11', '1', 'Tendo acabado Jesus de dar instruções aos seus doze discípulos, partiu dali a ensinar e a pregar nas cidades da região.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23462', '40', '11', '2', 'Ora, quando João no cárcere ouviu falar das obras do Cristo, mandou pelos seus discípulos perguntar-lhe:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23463', '40', '11', '3', 'És tu aquele que havia de vir, ou havemos de esperar outro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23464', '40', '11', '4', 'Respondeu-lhes Jesus: Ide contar a João as coisas que ouvis e vedes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23465', '40', '11', '5', 'os cegos vêem, e os coxos andam; os leprosos são purificados, e os surdos ouvem; os mortos são ressuscitados, e aos pobres é anunciado o evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23466', '40', '11', '6', 'E bem-aventurado é aquele que não se escandalizar de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23467', '40', '11', '7', 'Ao partirem eles, começou Jesus a dizer às multidões a respeito de João: que saístes a ver no deserto? um caniço agitado pelo vento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23468', '40', '11', '8', 'Mas que saístes a ver? um homem trajado de vestes luxuosas? Eis que aqueles que trajam vestes luxuosas estão nas casas dos reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23469', '40', '11', '9', 'Mas por que saístes? para ver um profeta? Sim, vos digo, e muito mais do que profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23470', '40', '11', '10', 'Este é aquele de quem está escrito: Eis aí envio eu ante a tua face o meu mensageiro, que há de preparar adiante de ti o teu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23471', '40', '11', '11', 'Em verdade vos digo que, entre os nascidos de mulher, não surgiu outro maior do que João, o Baptista; mas aquele que é o menor no reino dos céus é maior do que ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23472', '40', '11', '12', 'E desde os dias de João, o Baptista, até agora, o reino dos céus é tomado a força, e os violentos o tomam de assalto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23473', '40', '11', '13', 'Pois todos os profetas e a lei profetizaram até João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23474', '40', '11', '14', 'E, se quereis dar crédito, é este o Elias que havia de vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23475', '40', '11', '15', 'Quem tem ouvidos, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23476', '40', '11', '16', 'Mas, a quem compararei esta geração? É semelhante aos meninos que, sentados nas praças, clamam aos seus companheiros:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23477', '40', '11', '17', 'Tocamo-vos flauta, e não dançastes; cantamos lamentações, e não pranteastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23478', '40', '11', '18', 'Porquanto veio João, não comendo nem bebendo, e dizem: Tem demónio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23479', '40', '11', '19', 'Veio o Filho do homem, comendo e bebendo, e dizem: Eis aí um comilão e bebedor de vinho, amigo de publicanos e pecadores. Entretanto a sabedoria é justificada pelas suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23480', '40', '11', '20', 'Então começou ele a lançar em rosto às cidades onde se operara a maior parte dos seus milagres, o não se haverem arrependido, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23481', '40', '11', '21', 'Ai de ti, Corazin! ai de ti, Betsaida! porque, se em Tiro e em Sídon, se tivessem operado os milagres que em vós se operaram, há muito elas se teriam arrependido em cilício e em cinza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23482', '40', '11', '22', 'Contudo, eu vos digo que para Tiro e Sídon haverá menos rigor, no dia do juízo, do que para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23483', '40', '11', '23', 'E tu, Cafarnaúm, porventura serás elevada até o céu? até o inferno descerás; porque, se em Sodoma se tivessem operado os milagres que em ti se operaram, teria ela permanecido até hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23484', '40', '11', '24', 'Contudo, eu vos digo que no dia do juízo haverá menos rigor para a terra de Sodoma do que para ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23485', '40', '11', '25', 'Naquele tempo falou Jesus, dizendo: Graças te dou, ó Pai, Senhor do céu e da terra, porque ocultaste estas coisas aos sábios e entendidos, e as revelaste aos pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23486', '40', '11', '26', 'Sim, ó Pai, porque assim foi do teu agrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23487', '40', '11', '27', 'Todas as coisas me foram entregues por meu Pai; e ninguém conhece plenamente o Filho, senão o Pai; e ninguém conhece plenamente o Pai, senão o Filho, e aquele a quem o Filho o quiser revelar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23488', '40', '11', '28', 'Vinde a mim, todos os que estai cansados e oprimidos, e eu vos aliviarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23489', '40', '11', '29', 'Tomai sobre vós o meu jugo, e aprendei de mim, que sou manso e humilde de coração; e achareis descanso para as vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23490', '40', '11', '30', 'Porque o meu jugo é suave, e o meu fardo é leve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23491', '40', '12', '1', 'Naquele tempo passou Jesus pelas searas num dia de sábado; e os seus discípulos, sentindo fome, começaram a colher espigas, e a comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23492', '40', '12', '2', 'Os fariseus, vendo isso, disseram-lhe: Eis que os teus discípulos estão fazendo o que não é lícito fazer no sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23493', '40', '12', '3', 'Ele, porém, lhes disse: Acaso não lestes o que fez David, quando teve fome, ele e seus companheiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23494', '40', '12', '4', 'Como entrou na casa de Deus, e como eles comeram os pães da proposição, que não lhe era lícito comer, nem a seus companheiros, mas somente aos sacerdotes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23495', '40', '12', '5', 'Ou não lestes na lei que, aos sábados, os sacerdotes no templo violam o sábado, e ficam sem culpa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23496', '40', '12', '6', 'Digo-vos, porém, que aqui está o que é maior do que o templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23497', '40', '12', '7', 'Mas, se vós soubésseis o que significa: Misericórdia quero, e não sacrifícios, não condenaríeis os inocentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23498', '40', '12', '8', 'Porque o Filho do homem até do sábado é o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23499', '40', '12', '9', 'Partindo dali, entrou Jesus na sinagoga deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23500', '40', '12', '10', 'E eis que estava ali um homem que tinha uma das mãos atrofiadas; e eles, para poderem acusar a Jesus, o interrogaram, dizendo: É lícito curar nos sábados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23501', '40', '12', '11', 'E ele lhes disse: Qual dentre vós será o homem que, tendo uma só ovelha, se num sábado ela cair numa cova, não há de lançar mão dela, e tirá-la?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23502', '40', '12', '12', 'Ora, quanto mais vale um homem do que uma ovelha! Portanto, é lícito fazer bem nos sábados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23503', '40', '12', '13', 'Então disse àquele homem: estende a tua mão. E ele a estendeu, e lhe foi restituída sã como a outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23504', '40', '12', '14', 'Os fariseus, porém, saindo dali, tomaram conselho contra ele, para o matarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23505', '40', '12', '15', 'Jesus, percebendo isso, retirou-se dali. Acompanharam-no muitos; e ele curou a todos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23506', '40', '12', '16', 'e advertiu-lhes que não o dessem a conhecer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23507', '40', '12', '17', 'para que se cumprisse o que foi dito pelo profeta Isaías:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23508', '40', '12', '18', 'Eis aqui o meu servo que escolhi, o meu amado em quem a minha alma se compraz; porei sobre ele o meu espírito, e ele anunciará aos gentios o juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23509', '40', '12', '19', 'Não contenderá, nem clamará, nem se ouvirá pelas ruas a sua voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23510', '40', '12', '20', 'Não esmagará a cana quebrada, e não apagará o morrão que fumega, até que faça triunfar o juízo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23511', '40', '12', '21', 'e no seu nome os gentios esperarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23512', '40', '12', '22', 'Trouxeram-lhe então um endemoninhado cego e mudo; e ele o curou, de modo que o mudo falava e via.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23513', '40', '12', '23', 'E toda a multidão, maravilhada, dizia: É este, porventura, o Filho de David?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23514', '40', '12', '24', 'Mas os fariseus, ouvindo isto, disseram: Este não expulsa os demónios senão por Belzebu, príncipe dos demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23515', '40', '12', '25', 'Jesus, porém, conhecendo-lhes os pensamentos, disse-lhes: Todo reino dividido contra si mesmo é devastado; e toda cidade, ou casa, dividida contra si mesma não subsistirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23516', '40', '12', '26', 'Ora, se Satanás expulsa a Satanás, está dividido contra si mesmo; como subsistirá, pois, o seus reino?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23517', '40', '12', '27', 'E, se eu expulso os demónios por Belzebu, por quem os expulsam os vossos filhos? Por isso, eles mesmos serão os vossos juízes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23518', '40', '12', '28', 'Mas, se é pelo Espírito de Deus que eu expulso os demónios, logo é chegado a vós o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23519', '40', '12', '29', 'Ou, como pode alguém entrar na casa do valente, e roubar-lhe os bens, se primeiro não amarrar o valente? e então lhe saquear a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23520', '40', '12', '30', 'Quem não é comigo é contra mim; e quem comigo não ajunta, espalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23521', '40', '12', '31', 'Portanto vos digo: Todo pecado e blasfémia se perdoará aos homens; mas a blasfémia contra o Espírito não será perdoada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23522', '40', '12', '32', 'Se alguém disser alguma palavra contra o Filho do homem, isso lhe será perdoado; mas se alguém falar contra o Espírito Santo, não lhe será perdoado, nem neste mundo, nem no vindouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23523', '40', '12', '33', 'Ou fazei a árvore boa, e o seu fruto bom; ou fazei a árvore má, e o seu fruto mau; porque pelo fruto se conhece a árvore.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23524', '40', '12', '34', 'Raça de víboras! como podeis vós falar coisas boas, sendo maus? pois do que há em abundância no coração, disso fala a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23525', '40', '12', '35', 'O homem bom, do seu bom tesouro tira coisas boas, e o homem mau do mau tesouro tira coisas más.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23526', '40', '12', '36', 'Digo-vos, pois, que de toda palavra fútil que os homens disserem, hão de dar conta no dia do juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23527', '40', '12', '37', 'Porque pelas tuas palavras serás justificado, e pelas tuas palavras serás condenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23528', '40', '12', '38', 'Então alguns dos escribas e dos fariseus, tomando a palavra, disseram: Mestre, queremos ver da tua parte algum sinal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23529', '40', '12', '39', 'Mas ele lhes respondeu: Uma geração má e adúltera pede um sinal; e nenhum sinal se lhe dará, senão o do profeta Jonas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23530', '40', '12', '40', 'pois, como Jonas esteve três dias e três noites no ventre do grande peixe, assim estará o Filho do homem três dias e três noites no seio da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23531', '40', '12', '41', 'Os ninivitas se levantarão no juízo com esta geração, e a condenarão; porque se arrependeram com a pregação de Jonas. E eis aqui quem é maior do que Jonas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23532', '40', '12', '42', 'A rainha do sul se levantará no juízo com esta geração, e a condenará; porque veio dos confins da terra para ouvir a sabedoria de Salomão. E eis aqui quem é maior do que Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23533', '40', '12', '43', 'Ora, havendo o espírito imundo saído do homem, anda por lugares áridos, buscando repouso, e não o encontra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23534', '40', '12', '44', 'Então diz: Voltarei para minha casa, donde saí. E, chegando, acha-a desocupada, varrida e adornada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23535', '40', '12', '45', 'Então vai e leva consigo outros sete espíritos piores do que ele e, entretanto, habitam ali; e o último estado desse homem vem a ser pior do que o primeiro. Assim há de acontecer também a esta geração perversa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23536', '40', '12', '46', 'Enquanto ele ainda falava às multidões, estavam do lado de fora sua mãe e seus irmãos, procurando falar-lhe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23537', '40', '12', '47', 'Disse-lhe alguém: Eis que estão ali fora tua mãe e teus irmãos, e procuram falar contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23538', '40', '12', '48', 'Ele, porém, respondeu ao que lhe falava: Quem é minha mãe? e quem são meus irmãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23539', '40', '12', '49', 'E, estendendo a mão para os seus discípulos disse: Eis aqui minha mãe e meus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23540', '40', '12', '50', 'Pois qualquer que fizer a vontade de meu Pai que está nos céus, esse é meu irmão, irmã e mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23541', '40', '13', '1', 'No mesmo dia, tendo Jesus saído de casa, sentou-se à beira do mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23542', '40', '13', '2', 'e reuniram-se a ele grandes multidões, de modo que entrou num barco, e se sentou; e todo o povo estava em pé na praia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23543', '40', '13', '3', 'E falou-lhes muitas coisas por parábolas, dizendo: Eis que o semeador saiu a semear.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23544', '40', '13', '4', 'e quando semeava, uma parte da semente caiu à beira do caminho, e vieram as aves e comeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23545', '40', '13', '5', 'E outra parte caiu em lugares pedregosos, onde não havia muita terra: e logo nasceu, porque não tinha terra profunda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23546', '40', '13', '6', 'mas, saindo o sol, queimou-se e, por não ter raiz, secou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23547', '40', '13', '7', 'E outra caiu entre espinhos; e os espinhos cresceram e a sufocaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23548', '40', '13', '8', 'Mas outra caiu em boa terra, e dava fruto, um a cem, outro a sessenta e outro a trinta por um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23549', '40', '13', '9', 'Quem tem ouvidos, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23550', '40', '13', '10', 'E chegando-se a ele os discípulos, perguntaram-lhe: Por que lhes falas por parábolas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23551', '40', '13', '11', 'Respondeu-lhes Jesus: Porque a vós é dado conhecer os mistérios do reino dos céus, mas a eles não lhes é dado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23552', '40', '13', '12', 'pois ao que tem, dar-se-lhe-á, e terá em abundância; mas ao que não tem, até aquilo que tem lhe será tirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23553', '40', '13', '13', 'Por isso lhes falo por parábolas; porque eles, vendo, não vêem; e ouvindo, não ouvem nem entendem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23554', '40', '13', '14', 'E neles se cumpre a profecia de Isaías, que diz: Ouvindo, ouvireis, e de maneira alguma entendereis; e, vendo, vereis, e de maneira alguma percebereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23555', '40', '13', '15', 'Porque o coração deste povo se endureceu, e com os ouvidos ouviram tardamente, e fecharam os olhos, para que não vejam com os olhos, nem ouçam com os ouvidos, nem entendam com o coração, nem se convertam, e eu os cure.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23556', '40', '13', '16', 'Mas bem-aventurados os vossos olhos, porque vêem, e os vossos ouvidos, porque ouvem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23557', '40', '13', '17', 'Pois, em verdade vos digo que muitos profetas e justos desejaram ver o que vedes, e não o viram; e ouvir o que ouvis, e não o ouviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23558', '40', '13', '18', 'Ouvi, pois, vós a parábola do semeador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23559', '40', '13', '19', 'A todo o que ouve a palavra do reino e não a entende, vem o Maligno e arrebata o que lhe foi semeado no coração; este é o que foi semeado à beira do caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23560', '40', '13', '20', 'E o que foi semeado nos lugares pedregosos, este é o que ouve a palavra, e logo a recebe com alegria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23561', '40', '13', '21', 'mas não tem raiz em si mesmo, antes é de pouca duração; e sobrevindo a angústia e a perseguição por causa da palavra, logo se escandaliza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23562', '40', '13', '22', 'E o que foi semeado entre os espinhos, este é o que ouve a palavra; mas os cuidados deste mundo e a sedução das riquezas sufocam a palavra, e ela fica infrutífera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23563', '40', '13', '23', 'Mas o que foi semeado em boa terra, este é o que ouve a palavra, e a entende; e dá fruto, e um produz cem, outro sessenta, e outro trinta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23564', '40', '13', '24', 'Propôs-lhes outra parábola, dizendo: O reino dos céus é semelhante ao homem que semeou boa semente no seu campo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23565', '40', '13', '25', 'mas, enquanto os homens dormiam, veio o inimigo dele, semeou joio no meio do trigo, e retirou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23566', '40', '13', '26', 'Quando, porém, a erva cresceu e começou a espigar, então apareceu também o joio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23567', '40', '13', '27', 'Chegaram, pois, os servos do proprietário, e disseram-lhe: Senhor, não semeaste no teu campo boa semente? Donde, pois, vem o joio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23568', '40', '13', '28', 'Respondeu-lhes: Algum inimigo é quem fez isso. E os servos lhe disseram: Queres, pois, que vamos arrancá-lo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23569', '40', '13', '29', 'Ele, porém, disse: Não; para que, ao colher o joio, não arranqueis com ele também o trigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23570', '40', '13', '30', 'Deixai crescer ambos juntos até a ceifa; e, por ocasião da ceifa, direi aos ceifeiros: Ajuntai primeiro o joio, e atai-o em molhos para o queimar; o trigo, porém, recolhei-o no meu celeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23571', '40', '13', '31', 'Propôs-lhes outra parábola, dizendo: O reino dos céus é semelhante a um grão de mostarda que um homem tomou, e semeou no seu campo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23572', '40', '13', '32', 'o qual é realmente a menor de todas as sementes; mas, depois de ter crescido, é a maior das hortaliças, e faz-se árvore, de sorte que vêm as aves do céu, e se aninham nos seus ramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23573', '40', '13', '33', 'Outra parábola lhes disse: O reino dos céus é semelhante ao fermento que uma mulher tomou e misturou com três medidas de farinha, até ficar tudo levedado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23574', '40', '13', '34', 'Todas estas coisas falou Jesus às multidões por parábolas, e sem parábolas nada lhes falava;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23575', '40', '13', '35', 'para que se cumprisse o que foi dito pelo profeta: Abrirei em parábolas a minha boca; publicarei coisas ocultas desde a fundação do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23576', '40', '13', '36', 'Então Jesus, deixando as multidões, entrou em casa. E chegaram-se a ele os seus discípulos, dizendo: Explica-nos a parábola do joio do campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23577', '40', '13', '37', 'E ele, respondendo, disse: O que semeia a boa semente é o Filho do homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23578', '40', '13', '38', 'o campo é o mundo; a boa semente são os filhos do reino; o joio são os filhos do maligno;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23579', '40', '13', '39', 'o inimigo que o semeou é o Diabo; a ceifa é o fim do mundo, e os celeiros são os anjos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23580', '40', '13', '40', 'Pois assim como o joio é colhido e queimado no fogo, assim será no fim do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23581', '40', '13', '41', 'Mandará o Filho do homem os seus anjos, e eles ajuntarão do seu reino todos os que servem de tropeço, e os que praticam a iniquidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23582', '40', '13', '42', 'e lançá-los-ão na fornalha de fogo; ali haverá choro e ranger de dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23583', '40', '13', '43', 'Então os justos resplandecerão como o sol, no reino de seu Pai. Quem tem ouvidos, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23584', '40', '13', '44', 'O reino dos céus é semelhante a um tesouro escondido no campo, que um homem, ao descobrí-lo, esconde; então, movido de gozo, vai, vende tudo quanto tem, e compra aquele campo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23585', '40', '13', '45', 'Outrossim, o reino dos céus é semelhante a um negociante que buscava boas pérolas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23586', '40', '13', '46', 'e encontrando uma pérola de grande valor, foi, vendeu tudo quanto tinha, e a comprou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23587', '40', '13', '47', 'Igualmente, o reino dos céus é semelhante a uma rede lançada ao mar, e que apanhou toda espécie de peixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23588', '40', '13', '48', 'E, quando cheia, puxaram-na para a praia; e, sentando-se, puseram os bons em cestos; os ruins, porém, lançaram fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23589', '40', '13', '49', 'Assim será no fim do mundo: sairão os anjos, e separarão os maus dentre os justos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23590', '40', '13', '50', 'e lançá-los-ão na fornalha de fogo; ali haverá choro e ranger de dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23591', '40', '13', '51', 'Entendestes todas estas coisas? Disseram-lhe eles: Entendemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23592', '40', '13', '52', 'E disse-lhes: Por isso, todo escriba que se fez discípulo do reino dos céus é semelhante a um homem, proprietário, que tira do seu tesouro coisas novas e velhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23593', '40', '13', '53', 'E Jesus, tendo concluído estas parábolas, se retirou dali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23594', '40', '13', '54', 'E, chegando à sua terra, ensinava o povo na sinagoga, de modo que este se maravilhava e dizia: Donde lhe vem esta sabedoria, e estes poderes milagrosos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23595', '40', '13', '55', 'Não é este o filho do carpinteiro? e não se chama sua mãe Maria, e seus irmãos Tiago, José, Simão, e Judas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23596', '40', '13', '56', 'E não estão entre nós todas as suas irmãs? Donde lhe vem, pois, tudo isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23597', '40', '13', '57', 'E escandalizavam-se dele. Jesus, porém, lhes disse: Um profeta não fica sem honra senão na sua terra e na sua própria casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23598', '40', '13', '58', 'E não fez ali muitos milagres, por causa da incredulidade deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23599', '40', '14', '1', 'Naquele tempo Herodes, o tetrarca, ouviu a fama de Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23600', '40', '14', '2', 'e disse aos seus cortesãos: Este é João, o Baptista; ele ressuscitou dentre os mortos, e por isso estes poderes milagrosos operam nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23601', '40', '14', '3', 'Pois Herodes havia prendido a João, e, maniatando-o, o guardara no cárcere, por causa de Herodias, mulher de seu irmão Felipe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23602', '40', '14', '4', 'porque João lhe dizia: Não te é lícito possuí-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23603', '40', '14', '5', 'E queria matá-lo, mas temia o povo; porque o tinham como profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23604', '40', '14', '6', 'Festejando-se, porém, o dia natalício de Herodes, a filha de Herodias dançou no meio dos convivas, e agradou a Herodes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23605', '40', '14', '7', 'pelo que este prometeu com juramento dar-lhe tudo o que pedisse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23606', '40', '14', '8', 'E instigada por sua mãe, disse ela: Dá-me aqui num prato a cabeça de João, o Baptista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23607', '40', '14', '9', 'Entristeceu-se, então, o rei; mas, por causa do juramento, e dos que estavam à mesa com ele, ordenou que se lhe desse,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23608', '40', '14', '10', 'e mandou degolar a João no cárcere;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23609', '40', '14', '11', 'e a cabeça foi trazida num prato, e dada à jovem, e ela a levou para a sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23610', '40', '14', '12', 'Então vieram os seus discípulos, levaram o corpo e o sepultaram; e foram anunciá-lo a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23611', '40', '14', '13', 'Jesus, ouvindo isto, retirou-se dali num barco, para um, lugar deserto, à parte; e quando as multidões o souberam, seguiram-no a pé desde as cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23612', '40', '14', '14', 'E ele, ao desembarcar, viu uma grande multidão; e, compadecendo-se dela, curou os seus enfermos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23613', '40', '14', '15', 'Chegada a tarde, aproximaram-se dele os discípulos, dizendo: O lugar é deserto, e a hora é já passada; despede as multidões, para que vão às aldeias, e comprem o que comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23614', '40', '14', '16', 'Jesus, porém, lhes disse: Não precisam ir embora; dai-lhes vós de comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23615', '40', '14', '17', 'Então eles lhe disseram: Não temos aqui senão cinco pães e dois peixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23616', '40', '14', '18', 'E ele disse: trazei-mos aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23617', '40', '14', '19', 'Tendo mandado às multidões que se reclinassem sobre a relva, tomou os cinco pães e os dois peixes e, erguendo os olhos ao céu, os abençoou; e partindo os pães, deu-os aos discípulos, e os discípulos às multidões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23618', '40', '14', '20', 'Todos comeram e se fartaram; e dos pedaços que sobejaram levantaram doze cestos cheios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23619', '40', '14', '21', 'Ora, os que comeram foram cerca de cinco mil homens, além de mulheres e crianças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23620', '40', '14', '22', 'Logo em seguida obrigou os seus discípulos a entrar no barco, e passar adiante dele para o outro lado, enquanto ele despedia as multidões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23621', '40', '14', '23', 'Tendo-as despedido, subiu ao monte para orar à parte. Ao anoitecer, estava ali sozinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23622', '40', '14', '24', 'Entrementes, o barco já estava a muitos estádios da terra, açoitado pelas ondas; porque o vento era contrário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23623', '40', '14', '25', 'À quarta vigília da noite, foi Jesus ter com eles, andando sobre o mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23624', '40', '14', '26', 'Os discípulos, porém, ao vê-lo andando sobre o mar, assustaram-se e disseram: É um fantasma. E gritaram de medo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23625', '40', '14', '27', 'Jesus, porém, imediatamente lhes falou, dizendo: Tende ânimo; sou eu; não temais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23626', '40', '14', '28', 'Respondeu-lhe Pedro: Senhor! se és tu, manda-me ir ter contigo sobre as águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23627', '40', '14', '29', 'Disse-lhe ele: Vem. Pedro, descendo do barco, e andando sobre as águas, foi ao encontro de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23628', '40', '14', '30', 'Mas, sentindo o vento, teve medo; e, começando a submergir, clamou: Senhor, salva-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23629', '40', '14', '31', 'Imediatamente estendeu Jesus a mão, segurou-o, e disse-lhe: Homem de pouca fé, por que duvidaste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23630', '40', '14', '32', 'E logo que subiram para o barco, o vento cessou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23631', '40', '14', '33', 'Então os que estavam no barco adoraram-no, dizendo: Verdadeiramente tu és Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23632', '40', '14', '34', 'Ora, terminada a travessia, chegaram à terra em Genesaré.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23633', '40', '14', '35', 'Quando os homens daquele lugar o reconheceram, mandaram por toda aquela circunvizinhança, e trouxeram-lhe todos os enfermos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23634', '40', '14', '36', 'e rogaram-lhe que apenas os deixasse tocar a orla do seu manto; e todos os que a tocaram ficaram curados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23635', '40', '15', '1', 'Então chegaram a Jesus uns fariseus e escribas vindos de Jerusalém, e lhe perguntaram:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23636', '40', '15', '2', 'Por que transgridem os teus discípulos a tradição dos anciãos? pois não lavam as mãos, quando comem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23637', '40', '15', '3', 'Ele, porém, respondendo, disse-lhes: E vós, por que transgredis o mandamento de Deus por causa da vossa tradição?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23638', '40', '15', '4', 'Pois Deus ordenou: Honra a teu pai e a tua mãe; e, Quem maldisser a seu pai ou a sua mãe, certamente morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23639', '40', '15', '5', 'Mas vós dizeis: Qualquer que disser a seu pai ou a sua mãe: O que poderias aproveitar de mim é oferta ao Senhor; esse de modo algum terá de honrar a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23640', '40', '15', '6', 'E assim por causa da vossa tradição invalidastes a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23641', '40', '15', '7', 'Hipócritas! bem profetizou Isaias a vosso respeito, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23642', '40', '15', '8', 'Este povo honra-me com os lábios; o seu coração, porém, está longe de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23643', '40', '15', '9', 'Mas em vão me adoram, ensinando doutrinas que são preceitos de homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23644', '40', '15', '10', 'E, clamando a si a multidão, disse-lhes: Ouvi, e entendei:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23645', '40', '15', '11', 'Não é o que entra pela boca que contamina o homem; mas o que sai da boca, isso é o que o contamina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23646', '40', '15', '12', 'Então os discípulos, aproximando-se dele, perguntaram-lhe: Sabes que os fariseus, ouvindo essas palavras, se escandalizaram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23647', '40', '15', '13', 'Respondeu-lhes ele: Toda planta que meu Pai celestial não plantou será arrancada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23648', '40', '15', '14', 'Deixai-os; são guias cegos; ora, se um cego guiar outro cego, ambos cairão no barranco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23649', '40', '15', '15', 'E Pedro, tomando a palavra, disse-lhe: Explica-nos essa parábola.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23650', '40', '15', '16', 'Respondeu Jesus: Estai vós também ainda sem entender?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23651', '40', '15', '17', 'Não compreendeis que tudo o que entra pela boca desce pelo ventre, e é lançado fora?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23652', '40', '15', '18', 'Mas o que sai da boca procede do coração; e é isso o que contamina o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23653', '40', '15', '19', 'Porque do coração procedem os maus pensamentos, homicídios, adultérios, prostituição, furtos, falsos testemunhos e blasfémias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23654', '40', '15', '20', 'São estas as coisas que contaminam o homem; mas o comer sem lavar as mãos, isso não o contamina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23655', '40', '15', '21', 'Ora, partindo Jesus dali, retirou-se para as regiões de Tiro e Sídon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23656', '40', '15', '22', 'E eis que uma mulher cananeia, provinda daquelas cercania, clamava, dizendo: Senhor, Filho de David, tem compaixão de mim, que minha filha está horrivelmente endemoninhada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23657', '40', '15', '23', 'Contudo ele não lhe respondeu palavra. Chegando-se, pois, a ele os seus discípulos, rogavam-lhe, dizendo: Despede-a, porque vem clamando atrás de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23658', '40', '15', '24', 'Respondeu-lhes ele: Não fui enviado senão às ovelhas perdidas da casa de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23659', '40', '15', '25', 'Então veio ela e, adorando-o, disse: Senhor, socorre-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23660', '40', '15', '26', 'Ele, porém, respondeu: Não é bom tomar o pão dos filhos e lançá-lo aos cachorrinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23661', '40', '15', '27', 'Ao que ela disse: Sim, Senhor, mas até os cachorrinhos comem das migalhas que caem da mesa dos seus donos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23662', '40', '15', '28', 'Então respondeu Jesus, e disse-lhe: ó mulher, grande é a tua fé! seja-te feito como queres. E desde aquela hora sua filha ficou sã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23663', '40', '15', '29', 'Partindo Jesus dali, chegou ao pé do mar da Galileia; e, subindo ao monte, sentou-se ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23664', '40', '15', '30', 'E vieram a ele grandes multidões, trazendo consigo coxos, aleijados, cegos, mudos, e outros muitos, e lhos puseram aos pés; e ele os curou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23665', '40', '15', '31', 'de modo que a multidão se admirou, vendo mudos a falar, aleijados a ficar sãos, coxos a andar, cegos a ver; e glorificaram ao Deus de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23666', '40', '15', '32', 'Jesus chamou os seus discípulos, e disse: Tenho compaixão da multidão, porque já faz três dias que eles estão comigo, e não têm o que comer; e não quero despedi-los em jejum, para que não desfaleçam no caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23667', '40', '15', '33', 'Disseram-lhe os discípulos: Donde nos viriam num deserto tantos pães, para fartar tamanha multidão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23668', '40', '15', '34', 'Perguntou-lhes Jesus: Quantos pães tendes? E responderam: Sete, e alguns peixinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23669', '40', '15', '35', 'E tendo ele ordenado ao povo que se sentasse no chão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23670', '40', '15', '36', 'tomou os sete pães e os peixes, e havendo dado graças, partiu-os, e os entregava aos discípulos, e os discípulos á multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23671', '40', '15', '37', 'Assim todos comeram, e se fartaram; e do que sobejou dos pedaços levantaram sete alcofas cheias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23672', '40', '15', '38', 'Ora, os que tinham comido eram quatro mil homens além de mulheres e crianças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23673', '40', '15', '39', 'E havendo Jesus despedido a multidão, entrou no barco, e foi para os confins de Magadan.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23674', '40', '16', '1', 'Então chegaram a ele os fariseus e os saduceus e, para o experimentarem, pediram-lhe que lhes mostrasse algum sinal do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23675', '40', '16', '2', 'Mas ele respondeu, e disse-lhes: Ao cair da tarde, dizeis: Haverá bom tempo, porque o céu está rubro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23676', '40', '16', '3', 'E pela manhã: Hoje haverá tempestade, porque o céu está de um vermelho sombrio. Ora, sabeis discernir o aspecto do céu, e não podeis discernir os sinais dos tempos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23677', '40', '16', '4', 'Uma geração má e adúltera pede um sinal, e nenhum sinal lhe será dado, senão o de Jonas. E, deixando-os, retirou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23678', '40', '16', '5', 'Quando os discípulos passaram para o outro lado, esqueceram-se de levar pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23679', '40', '16', '6', 'E Jesus lhes disse: Olhai, e acautelai-vos do fermento dos fariseus e dos saduceus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23680', '40', '16', '7', 'Pelo que eles arrazoavam entre si, dizendo: É porque não trouxemos pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23681', '40', '16', '8', 'E Jesus, percebendo isso, disse: Por que arrazoais entre vós por não terdes pão, homens de pouca fé?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23682', '40', '16', '9', 'Não compreendeis ainda, nem vos lembrais dos cinco pães para os cinco mil, e de quantos cestos levantastes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23683', '40', '16', '10', 'Nem dos sete pães para os quatro mil, e de quantas alcofas levantastes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23684', '40', '16', '11', 'Como não compreendeis que não nos falei a respeito de pães? Mas guardai-vos do fermento dos fariseus e dos saduceus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23685', '40', '16', '12', 'Então entenderam que não dissera que se guardassem, do fermento dos pães, mas da doutrina dos fariseus e dos saduceus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23686', '40', '16', '13', 'Tendo Jesus chegado às regiões de Cesareia de Felipe, interrogou os seus discípulos, dizendo: Quem dizem os homens ser o Filho do homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23687', '40', '16', '14', 'Responderam eles: Uns dizem que é João, o Baptista; outros, Elias; outros, Jeremias, ou algum dos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23688', '40', '16', '15', 'Mas vós, perguntou-lhes Jesus, quem dizeis que eu sou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23689', '40', '16', '16', 'Respondeu-lhe Simão Pedro: Tu és o Cristo, o Filho do Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23690', '40', '16', '17', 'Disse-lhe Jesus: Bem-aventurado és tu, Simão Barjonas, porque não foi carne e sangue que to revelou, mas meu Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23691', '40', '16', '18', 'Pois também eu te digo que tu és Pedro, e sobre esta pedra edificarei a minha igreja, e as portas do inferno não prevalecerão contra ela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23692', '40', '16', '19', 'dar-te-ei as chaves do reino dos céus; o que ligares, pois, na terra será ligado nos céus, e o que desligares na terra será desligado nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23693', '40', '16', '20', 'Então ordenou aos discípulos que a ninguém dissessem que ele era o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23694', '40', '16', '21', 'Desde então começou Jesus Cristo a mostrar aos seus discípulos que era necessário que ele fosse a Jerusalém, que padecesse muitas coisas dos anciãos, dos principais sacerdotes, e dos escribas, que fosse morto, e que ao terceiro dia ressuscitasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23695', '40', '16', '22', 'E Pedro, tomando-o à parte, começou a repreendê-lo, dizendo: Tenha Deus compaixão de ti, Senhor; isso de modo nenhum te acontecerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23696', '40', '16', '23', 'Ele, porém, voltando-se, disse a Pedro: Para trás de mim, Satanás, que me serves de escândalo; porque não estás pensando nas coisas que são de Deus, mas sim nas que são dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23697', '40', '16', '24', 'Então disse Jesus aos seus discípulos: Se alguém quer vir após mim, negue-se a si mesmo, tome a sua cruz, e siga-me;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23698', '40', '16', '25', 'pois, quem quiser salvar a sua vida por amor de mim perdê-la-á; mas quem perder a sua vida por amor de mim, achá-la-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23699', '40', '16', '26', 'Pois que aproveita ao homem se ganhar o mundo inteiro e perder a sua vida? ou que dará o homem em troca da sua vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23700', '40', '16', '27', 'Porque o Filho do homem há de vir na glória de seu Pai, com os seus anjos; e então retribuirá a cada um segundo as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23701', '40', '16', '28', 'Em verdade vos digo, alguns dos que aqui estão de modo nenhum provarão a morte até que vejam vir o Filho do homem no seu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23702', '40', '17', '1', 'Seis dias depois, tomou Jesus consigo a Pedro, a Tiago e a João, irmão deste, e os conduziu à parte a um alto monte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23703', '40', '17', '2', 'e foi transfigurado diante deles; o seu rosto resplandeceu como o sol, e as suas vestes tornaram-se brancas como a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23704', '40', '17', '3', 'E eis que lhes apareceram Moisés e Elias, falando com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23705', '40', '17', '4', 'Pedro, tomando a palavra, disse a Jesus: Senhor, bom é estarmos aqui; se queres, farei aqui três cabanas, uma para ti, outra para Moisés, e outra para Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23706', '40', '17', '5', 'Estando ele ainda a falar, eis que uma nuvem luminosa os cobriu; e dela saiu uma voz que dizia: Este é o meu Filho amado, em quem me comprazo; a ele ouvi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23707', '40', '17', '6', 'Os discípulos, ouvindo isso, caíram com o rosto em terra, e ficaram grandemente atemorizados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23708', '40', '17', '7', 'Chegou-se, pois, Jesus e, tocando-lhes, disse: Levantai-vos e não temais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23709', '40', '17', '8', 'E, erguendo eles os olhos, não viram a ninguém senão a Jesus somente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23710', '40', '17', '9', 'Enquanto desciam do monte, Jesus lhes ordenou: A ninguém conteis a visão, até que o Filho do homem seja levantado dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23711', '40', '17', '10', 'Perguntaram-lhe os discípulos: Por que dizem então os escribas que é necessário que Elias venha primeiro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23712', '40', '17', '11', 'Respondeu ele: Na verdade Elias havia de vir e restaurar todas as coisas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23713', '40', '17', '12', 'digo-vos, porém, que Elias já veio, e não o reconheceram; mas fizeram-lhe tudo o que quiseram. Assim também o Filho do homem há de padecer às mãos deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23714', '40', '17', '13', 'Então entenderam os discípulos que lhes falava a respeito de João, o Baptista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23715', '40', '17', '14', 'Quando chegaram à multidão, aproximou-se de Jesus um homem que, ajoelhando-se diante dele, disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23716', '40', '17', '15', 'Senhor, tem compaixão de meu filho, porque é epiléptico e sofre muito; pois muitas vezes cai no fogo, e muitas vezes na água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23717', '40', '17', '16', 'Eu o trouxe aos teus discípulos, e não o puderam curar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23718', '40', '17', '17', 'E Jesus, respondendo, disse: ó geração incrédula e perversa! até quando estarei convosco? até quando vos sofrerei? Trazei-mo aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23719', '40', '17', '18', 'Então Jesus repreendeu ao demónio, o qual saiu de menino, que desde aquela hora ficou curado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23720', '40', '17', '19', 'Depois os discípulos, aproximando-se de Jesus em particular, perguntaram-lhe: Por que não pudemos nós expulsá-lo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23721', '40', '17', '20', 'Disse-lhes ele: Por causa da vossa pouca fé; pois em verdade vos digo que, se tiverdes fé como um grão de mostarda direis a este monte: Passa daqui para acolá, e ele há de passar; e nada vos será impossível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23722', '40', '17', '21', 'mas esta casta de demónios não se expulsa senão à força de oração e de jejum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23723', '40', '17', '22', 'Ora, achando-se eles na Galileia, disse-lhes Jesus: O Filho do homem está para ser entregue nas mãos dos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23724', '40', '17', '23', 'e matá-lo-ão, e ao terceiro dia ressurgirá. E eles se entristeceram grandemente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23725', '40', '17', '24', 'Tendo eles chegado a Cafarnaúm, aproximaram-se de Pedro os que cobravam as didracmas, e lhe perguntaram: O vosso mestre não paga as didracmas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23726', '40', '17', '25', 'Disse ele: Sim. Ao entrar Pedro em casa, Jesus se lhe antecipou, perguntando: Que te parece, Simão? De quem cobram os reis da terra imposto ou tributo? dos seus filhos, ou dos alheios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23727', '40', '17', '26', 'Quando ele respondeu: Dos alheios, disse-lhe Jesus: Logo, são isentos os filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23728', '40', '17', '27', 'Mas, para que não os escandalizemos, vai ao mar, lança o anzol, tira o primeiro peixe que subir e, abrindo-lhe a boca, encontrarás um estáter; toma-o, e dá-lho por mim e por ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23729', '40', '18', '1', 'Naquela hora chegaram-se a Jesus os discípulos e perguntaram: Quem é o maior no reino dos céus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23730', '40', '18', '2', 'Jesus, chamando uma criança, colocou-a no meio deles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23731', '40', '18', '3', 'e disse: Em verdade vos digo que se não vos converterdes e não vos fizerdes como crianças, de modo algum entrareis no reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23732', '40', '18', '4', 'Portanto, quem se tornar humilde como esta criança, esse é o maior no reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23733', '40', '18', '5', 'E qualquer que receber em meu nome uma criança tal como esta, a mim me recebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23734', '40', '18', '6', 'Mas qualquer que fizer tropeçar um destes pequeninos que crêem em mim, melhor lhe fora que se lhe pendurasse ao pescoço uma pedra de moinho, e se submergisse na profundeza do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23735', '40', '18', '7', 'Ai do mundo, por causa dos tropeços! pois é inevitável que venham; mas ai do homem por quem o tropeço vier!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23736', '40', '18', '8', 'Se, pois, a tua mão ou o teu pé te fizer tropeçar, corta-o, lança-o de ti; melhor te é entrar na vida aleijado, ou coxo, do que, tendo duas mãos ou dois pés, ser lançado no fogo eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23737', '40', '18', '9', 'E, se teu olho te fizer tropeçar, arranca-o, e lança-o de ti; melhor te é entrar na vida com um só olho, do que tendo dois olhos, ser lançado no inferno de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23738', '40', '18', '10', 'Vede, não desprezeis a nenhum destes pequeninos; pois eu vos digo que os seus anjos nos céus sempre vêm a face de meu Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23739', '40', '18', '11', 'Porque o Filho do homem veio salvar o que se havia perdido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23740', '40', '18', '12', 'Que vos parece? Se alguém tiver cem ovelhas, e uma delas se extraviar, não deixará as noventa e nove nos montes para ir buscar a que se extraviou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23741', '40', '18', '13', 'E, se acontecer achá-la, em verdade vos digo que maior prazer tem por esta do que pelas noventa e nove que não se extraviaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23742', '40', '18', '14', 'Assim também não é da vontade de vosso Pai que está nos céus, que venha a perecer um só destes pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23743', '40', '18', '15', 'Ora, se teu irmão pecar, vai, e repreende-o entre ti e ele só; se te ouvir, terás ganho teu irmão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23744', '40', '18', '16', 'mas se não te ouvir, leva ainda contigo um ou dois, para que pela boca de duas ou três testemunhas toda palavra seja confirmada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23745', '40', '18', '17', 'Se recusar ouvi-los, di-lo à igreja; e, se também recusar ouvir a igreja, considera-o como gentio e publicano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23746', '40', '18', '18', 'Em verdade vos digo: Tudo quanto ligardes na terra será ligado no céu; e tudo quanto desligardes na terra será desligado no céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23747', '40', '18', '19', 'Ainda vos digo mais: Se dois de vós na terra concordarem acerca de qualquer coisa que pedirem, isso lhes será feito por meu Pai, que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23748', '40', '18', '20', 'Pois onde se acham dois ou três reunidos em meu nome, aí estou eu no meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23749', '40', '18', '21', 'Então Pedro, aproximando-se dele, lhe perguntou: Senhor, até quantas vezes pecará meu irmão contra mim, e eu hei de perdoar? Até sete?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23750', '40', '18', '22', 'Respondeu-lhe Jesus: Não te digo que até sete; mas até setenta vezes sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23751', '40', '18', '23', 'Por isso o reino dos céus é comparado a um rei que quis tomar contas a seus servos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23752', '40', '18', '24', 'e, tendo começado a tomá-las, foi-lhe apresentado um que lhe devia dez mil talentos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23753', '40', '18', '25', 'mas não tendo ele com que pagar, ordenou seu senhor que fossem vendidos, ele, sua mulher, seus filhos, e tudo o que tinha, e que se pagasse a dívida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23754', '40', '18', '26', 'Então aquele servo, prostrando-se, o reverenciava, dizendo: Senhor, tem paciência comigo, que tudo te pagarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23755', '40', '18', '27', 'O senhor daquele servo, pois, movido de compaixão, soltou-o, e perdoou-lhe a dívida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23756', '40', '18', '28', 'Saindo, porém, aquele servo, encontrou um dos seus conservos, que lhe devia cem denários; e, segurando-o, o sufocava, dizendo: Paga o que me deves.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23757', '40', '18', '29', 'Então o seu companheiro, caindo-lhe aos pés, rogava-lhe, dizendo: Tem paciência comigo, que te pagarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23758', '40', '18', '30', 'Ele, porém, não quis; antes foi encerrá-lo na prisão, até que pagasse a dívida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23759', '40', '18', '31', 'Vendo, pois, os seus conservos o que acontecera, contristaram-se grandemente, e foram revelar tudo isso ao seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23760', '40', '18', '32', 'Então o seu senhor, chamando-o á sua presença, disse-lhe: Servo malvado, perdoei-te toda aquela dívida, porque me suplicaste;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23761', '40', '18', '33', 'não devias tu também ter compaixão do teu companheiro, assim como eu tive compaixão de ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23762', '40', '18', '34', 'E, indignado, o seu senhor o entregou aos verdugos, até que pagasse tudo o que lhe devia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23763', '40', '18', '35', 'Assim vos fará meu Pai celestial, se de coração não perdoardes, cada um a seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23764', '40', '19', '1', 'Tendo Jesus concluído estas palavras, partiu da Galileia, e foi para os confins da Judeia, além do Jordão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23765', '40', '19', '2', 'e seguiram-no grandes multidões, e curou-os ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23766', '40', '19', '3', 'Aproximaram-se dele alguns fariseus que o experimentavam, dizendo: É lícito ao homem repudiar sua mulher por qualquer motivo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23767', '40', '19', '4', 'Respondeu-lhe Jesus: Não tendes lido que o Criador os fez desde o princípio homem e mulher,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23768', '40', '19', '5', 'e que ordenou: Por isso deixará o homem pai e mãe, e unir-se-á a sua mulher; e serão os dois uma só carne?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23769', '40', '19', '6', 'Assim já não são mais dois, mas um só carne. Portanto o que Deus ajuntou, não o separe o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23770', '40', '19', '7', 'Responderam-lhe: Então por que mandou Moisés dar-lhe carta de divórcio e repudiá-la?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23771', '40', '19', '8', 'Disse-lhes ele: Pela dureza de vossos corações Moisés vos permitiu repudiar vossas mulheres; mas não foi assim desde o princípio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23772', '40', '19', '9', 'Eu vos digo porém, que qualquer que repudiar sua mulher, a não ser por causa de infidelidade, e casar com outra, comete adultério; e o que casar com a repudiada também comete adultério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23773', '40', '19', '10', 'Disseram-lhe os discípulos: Se tal é a condição do homem relativamente à mulher, não convém casar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23774', '40', '19', '11', 'Ele, porém, lhes disse: Nem todos podem aceitar esta palavra, mas somente aqueles a quem é dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23775', '40', '19', '12', 'Porque há eunucos que nasceram assim; e há eunucos que pelos homens foram feitos tais; e outros há que a si mesmos se fizeram eunucos por causa do reino dos céus. Quem pode aceitar isso, aceite-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23776', '40', '19', '13', 'Então lhe trouxeram algumas crianças para que lhes impusesse as mãos, e orasse; mas os discípulos os repreenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23777', '40', '19', '14', 'Jesus, porém, disse: Deixai as crianças e não as impeçais de virem a mim, porque de tais é o reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23778', '40', '19', '15', 'E, depois de lhes impor as mãos, partiu dali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23779', '40', '19', '16', 'E eis que se aproximou dele um jovem, e lhe disse: Mestre, que bem farei para conseguir a vida eterna?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23780', '40', '19', '17', 'Respondeu-lhe ele: Por que me perguntas sobre o que é bom? Um só é bom; mas se é que queres entrar na vida, guarda os mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23781', '40', '19', '18', 'Perguntou-lhe ele: Quais? Respondeu Jesus: Não matarás; não adulterarás; não furtarás; não dirás falso testemunho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23782', '40', '19', '19', 'honra a teu pai e a tua mãe; e amarás o teu próximo como a ti mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23783', '40', '19', '20', 'Disse-lhe o jovem: Tudo isso tenho guardado; que me falta ainda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23784', '40', '19', '21', 'Disse-lhe Jesus: Se queres ser perfeito, vai, vende tudo o que tens e dá-o aos pobres, e terás um tesouro no céu; e vem, segue-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23785', '40', '19', '22', 'Mas o jovem, ouvindo essa palavra, retirou-se triste; porque possuía muitos bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23786', '40', '19', '23', 'Disse então Jesus aos seus discípulos: Em verdade vos digo que um rico dificilmente entrará no reino dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23787', '40', '19', '24', 'E outra vez vos digo que é mais fácil um camelo passar pelo fundo duma agulha, do que entrar um rico no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23788', '40', '19', '25', 'Quando os seus discípulos ouviram isso, ficaram grandemente maravilhados, e perguntaram: Quem pode, então, ser salvo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23789', '40', '19', '26', 'Jesus, fixando neles o olhar, respondeu: Aos homens é isso impossível, mas a Deus tudo é possível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23790', '40', '19', '27', 'Então Pedro, tomando a palavra, disse-lhe: Eis que nós deixamos tudo, e te seguimos; que recompensa, pois, teremos nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23791', '40', '19', '28', 'Ao que lhe disse Jesus: Em verdade vos digo a vós que me seguistes, que na regeneração, quando o Filho do homem se assentar no trono da sua glória, sentar-vos-eis também vós sobre doze tronos, para julgar as doze tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23792', '40', '19', '29', 'E todo o que tiver deixado casas, ou irmãos, ou irmãs, ou pai, ou mãe, ou filhos, ou terras, por amor do meu nome, receberá cem vezes tanto, e herdará a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23793', '40', '19', '30', 'Entretanto, muitos que são primeiros serão últimos; e muitos que são últimos serão primeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23794', '40', '20', '1', 'Porque o reino dos céus é semelhante a um homem, proprietário, que saiu de madrugada a contratar trabalhadores para a sua vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23795', '40', '20', '2', 'Ajustou com os trabalhadores o salário de um denário por dia, e mandou-os para a sua vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23796', '40', '20', '3', 'Cerca da hora terceira saiu, e viu que estavam outros, ociosos, na praça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23797', '40', '20', '4', 'e disse-lhes: Ide também vós para a vinha, e dar-vos-ei o que for justo. E eles foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23798', '40', '20', '5', 'Outra vez saiu, cerca da hora sexta e da nona, e fez o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23799', '40', '20', '6', 'Igualmente, cerca da hora undécima, saiu e achou outros que lá estavam, e perguntou-lhes: Por que estais aqui ociosos o dia todo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23800', '40', '20', '7', 'Responderam-lhe eles: Porque ninguém nos contratou. Disse-lhes ele: Ide também vós para a vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23801', '40', '20', '8', 'Ao anoitecer, disse o senhor da vinha ao seu mordomo: Chama os trabalhadores, e paga-lhes o salário, começando pelos últimos até os primeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23802', '40', '20', '9', 'Chegando, pois, os que tinham ido cerca da hora undécima, receberam um denário cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23803', '40', '20', '10', 'Vindo, então, os primeiros, pensaram que haviam de receber mais; mas do mesmo modo receberam um denário cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23804', '40', '20', '11', 'E ao recebê-lo, murmuravam contra o proprietário, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23805', '40', '20', '12', 'Estes últimos trabalharam somente uma hora, e os igualastes a nós, que suportamos a fadiga do dia inteiro e o forte calor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23806', '40', '20', '13', 'Mas ele, respondendo, disse a um deles: Amigo, não te faço injustiça; não ajustaste comigo um denário?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23807', '40', '20', '14', 'Toma o que é teu, e vai-te; eu quero dar a este último tanto como a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23808', '40', '20', '15', 'Não me é lícito fazer o que quero do que é meu? Ou é mau o teu olho porque eu sou bom?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23809', '40', '20', '16', 'Assim os últimos serão primeiros, e os primeiros serão últimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23810', '40', '20', '17', 'Estando Jesus para subir a Jerusalém, chamou à parte os doze e no caminho lhes disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23811', '40', '20', '18', 'Eis que subimos a Jerusalém, e o Filho do homem será entregue aos principais sacerdotes e aos escribas, e eles o condenarão à morte,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23812', '40', '20', '19', 'e o entregarão aos gentios para que dele escarneçam, e o açoitem e crucifiquem; e ao terceiro dia ressuscitará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23813', '40', '20', '20', 'Aproximou-se dele, então, a mãe dos filhos de Zebedeu, com seus filhos, ajoelhando-se e fazendo-lhe um pedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23814', '40', '20', '21', 'Perguntou-lhe Jesus: Que queres? Ela lhe respondeu: Concede que estes meus dois filhos se sentem, um à tua direita e outro à tua esquerda, no teu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23815', '40', '20', '22', 'Jesus, porém, replicou: Não sabeis o que pedis; podeis beber o cálice que eu estou para beber? Responderam-lhe: Podemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23816', '40', '20', '23', 'Então lhes disse: O meu cálice certamente haveis de beber; mas o sentar-se à minha direita e à minha esquerda, não me pertence concedê-lo; mas isso é para aqueles para quem está preparado por meu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23817', '40', '20', '24', 'E ouvindo isso os dez, indignaram-se contra os dois irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23818', '40', '20', '25', 'Jesus, pois, chamou-os para junto de si e lhes disse: Sabeis que os governadores dos gentios os dominam, e os seus grandes exercem autoridades sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23819', '40', '20', '26', 'Não será assim entre vós; antes, qualquer que entre vós quiser tornar-se grande, será esse o que vos sirva;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23820', '40', '20', '27', 'e qualquer que entre vós quiser ser o primeiro, será vosso servo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23821', '40', '20', '28', 'assim como o Filho do homem não veio para ser servido, mas para servir, e para dar a sua vida em resgate de muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23822', '40', '20', '29', 'Saindo eles de Jericó, seguiu-o uma grande multidão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23823', '40', '20', '30', 'e eis que dois cegos, sentados junto do caminho, ouvindo que Jesus passava, clamaram, dizendo: Senhor, Filho de David, tem compaixão de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23824', '40', '20', '31', 'E a multidão os repreendeu, para que se calassem; eles, porém, clamaram ainda mais alto, dizendo: Senhor, Filho de David, tem compaixão de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23825', '40', '20', '32', 'E Jesus, parando, chamou-os e perguntou: Que quereis que vos faça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23826', '40', '20', '33', 'Disseram-lhe eles: Senhor, que se nos abram os olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23827', '40', '20', '34', 'E Jesus, movido de compaixão, tocou-lhes os olhos, e imediatamente recuperaram a vista, e o seguiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23828', '40', '21', '1', 'Quando se aproximaram de Jerusalém, e chegaram a Betfagé, ao Monte das Oliveiras, enviou Jesus dois discípulos, dizendo-lhes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23829', '40', '21', '2', 'Ide à aldeia que está defronte de vós, e logo encontrareis uma jumenta presa, e um jumentinho com ela; desprendei-a, e trazei-mos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23830', '40', '21', '3', 'E, se alguém vos disser alguma coisa, respondei: O Senhor precisa deles; e logo os enviará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23831', '40', '21', '4', 'Ora, isso aconteceu para que se cumprisse o que foi dito pelo profeta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23832', '40', '21', '5', 'Dizei à filha de Sião: Eis que aí te vem o teu Rei, manso e montado em um jumento, em um jumentinho, cria de animal de carga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23833', '40', '21', '6', 'Indo, pois, os discípulos e fazendo como Jesus lhes ordenara,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23834', '40', '21', '7', 'trouxeram a jumenta e o jumentinho, e sobre eles puseram os seus mantos, e Jesus montou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23835', '40', '21', '8', 'E a maior parte da multidão estendeu os seus mantos pelo caminho; e outros cortavam ramos de árvores, e os espalhavam pelo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23836', '40', '21', '9', 'E as multidões, tanto as que o precediam como as que o seguiam, clamavam, dizendo: Hossana ao Filho de David! bendito o que vem em nome do Senhor! Hossana nas alturas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23837', '40', '21', '10', 'Ao entrar ele em Jerusalém, agitou-se a cidade toda e perguntava: Quem é este?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23838', '40', '21', '11', 'E as multidões respondiam: Este é o profeta Jesus, de Nazaré da Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23839', '40', '21', '12', 'Então Jesus entrou no templo, expulsou todos os que ali vendiam e compravam, e derribou as mesas dos cambistas e as cadeiras dos que vendiam pombas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23840', '40', '21', '13', 'e disse-lhes: Está escrito: A minha casa será chamada casa de oração; vós, porém, a fazeis covil de salteadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23841', '40', '21', '14', 'E chegaram-se a ele no templo cegos e coxos, e ele os curou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23842', '40', '21', '15', 'Vendo, porém, os principais sacerdotes e os escribas as maravilhas que ele fizera, e os meninos que clamavam no templo: Hossana ao Filho de David, indignaram-se,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23843', '40', '21', '16', 'e perguntaram-lhe: Ouves o que estes estão dizendo? Respondeu-lhes Jesus: Sim; nunca lestes: Da boca de pequeninos e de criancinhas de peito tiraste perfeito louvor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23844', '40', '21', '17', 'E deixando-os, saiu da cidade para Betânia, e ali passou a noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23845', '40', '21', '18', 'Ora, de manhã, ao voltar à cidade, teve fome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23846', '40', '21', '19', 'e, avistando uma figueira à beira do caminho, dela se aproximou, e não achou nela senão folhas somente; e disse-lhe: Nunca mais nasça fruto de ti. E a figueira secou imediatamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23847', '40', '21', '20', 'Quando os discípulos viram isso, perguntaram admirados: Como é que imediatamente secou a figueira?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23848', '40', '21', '21', 'Jesus, porém, respondeu-lhes: Em verdade vos digo que, se tiverdes fé e não duvidardes, não só fareis o que foi feito à figueira, mas até, se a este monte disserdes: Ergue-te e lança-te no mar, isso será feito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23849', '40', '21', '22', 'e tudo o que pedirdes na oração, crendo, recebereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23850', '40', '21', '23', 'Tendo Jesus entrado no templo, e estando a ensinar, aproximaram-se dele os principais sacerdotes e os anciãos do povo, e perguntaram: Com que autoridade fazes tu estas coisas? e quem te deu tal autoridade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23851', '40', '21', '24', 'Respondeu-lhes Jesus: Eu também vos perguntarei uma coisa; se ma disserdes, eu de igual modo vos direi com que autoridade faço estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23852', '40', '21', '25', 'O baptismo de João, donde era? do céu ou dos homens? Ao que eles arrazoavam entre si: Se dissermos: Do céu, ele nos dirá: Então por que não o crestes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23853', '40', '21', '26', 'Mas, se dissermos: Dos homens, tememos o povo; porque todos consideram João como profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23854', '40', '21', '27', 'Responderam, pois, a Jesus: Não sabemos. Disse-lhe ele: Nem eu vos digo com que autoridade faço estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23855', '40', '21', '28', 'Mas que vos parece? Um homem tinha dois filhos, e, chegando-se ao primeiro, disse: Filho, vai trabalhar hoje na vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23856', '40', '21', '29', 'Ele respondeu: Sim, senhor; mas não foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23857', '40', '21', '30', 'Chegando-se, então, ao segundo, falou-lhe de igual modo; respondeu-lhe este: Não quero; mas depois, arrependendo-se, foi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23858', '40', '21', '31', 'Qual dos dois fez a vontade do pai? Disseram eles: O segundo. Disse-lhes Jesus: Em verdade vos digo que os publicanos e as meretrizes entram adiante de vós no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23859', '40', '21', '32', 'Pois João veio a vós no caminho da justiça, e não lhe deste crédito, mas os publicanos e as meretrizes lho deram; vós, porém, vendo isto, nem depois vos arrependestes para crerdes nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23860', '40', '21', '33', 'Ouvi ainda outra parábola: Havia um homem, proprietário, que plantou uma vinha, cercou-a com uma sebe, cavou nela um lagar, e edificou uma torre; depois arrendou-a a uns lavradores e ausentou-se do país.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23861', '40', '21', '34', 'E quando chegou o tempo dos frutos, enviou os seus servos aos lavradores, para receber os seus frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23862', '40', '21', '35', 'E os lavradores, apoderando-se dos servos, espancaram um, mataram outro, e a outro apedrejaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23863', '40', '21', '36', 'Depois enviou ainda outros servos, em maior número do que os primeiros; e fizeram-lhes o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23864', '40', '21', '37', 'Por último enviou-lhes seu filho, dizendo: A meu filho terão respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23865', '40', '21', '38', 'Mas os lavradores, vendo o filho, disseram entre si: Este é o herdeiro; vinde, matemo-lo, e apoderemo-nos da sua herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23866', '40', '21', '39', 'E, agarrando-o, lançaram-no fora da vinha e o mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23867', '40', '21', '40', 'Quando, pois, vier o senhor da vinha, que fará àqueles lavradores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23868', '40', '21', '41', 'Responderam-lhe eles: Fará perecer miseravelmente a esses maus, e arrendará a vinha a outros lavradores, que a seu tempo lhe entreguem os frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23869', '40', '21', '42', 'Disse-lhes Jesus: Nunca lestes nas Escrituras: A pedra que os edificadores rejeitaram, essa foi posta como pedra angular; pelo Senhor foi feito isso, e é maravilhoso aos nossos olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23870', '40', '21', '43', 'Portanto eu vos digo que vos será tirado o reino de Deus, e será dado a um povo que dê os seus frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23871', '40', '21', '44', 'E quem cair sobre esta pedra será despedaçado; mas aquele sobre quem ela cair será reduzido a pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23872', '40', '21', '45', 'Os principais sacerdotes e os fariseus, ouvindo essas parábolas, entenderam que era deles que Jesus falava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23873', '40', '21', '46', 'E procuravam prendê-lo, mas temeram o povo, porquanto este o tinha por profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23874', '40', '22', '1', 'Então Jesus tornou a falar-lhes por parábolas, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23875', '40', '22', '2', 'O reino dos céus é semelhante a um rei que celebrou as bodas de seu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23876', '40', '22', '3', 'Enviou os seus servos a chamar os convidados para as bodas, e estes não quiseram vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23877', '40', '22', '4', 'Depois enviou outros servos, ordenando: Dizei aos convidados: Eis que tenho o meu jantar preparado; os meus bois e cevados já estão mortos, e tudo está pronto; vinde às bodas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23878', '40', '22', '5', 'Eles, porém, não fazendo caso, foram, um para o seu campo, outro para o seu negócio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23879', '40', '22', '6', 'e os outros, apoderando-se dos servos, os ultrajaram e mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23880', '40', '22', '7', 'Mas o rei encolerizou-se; e enviando os seus exércitos, destruiu aqueles homicidas, e incendiou a sua cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23881', '40', '22', '8', 'Então disse aos seus servos: As bodas, na verdade, estão preparadas, mas os convidados não eram dignos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23882', '40', '22', '9', 'Ide, pois, pelas encruzilhadas dos caminhos, e a quantos encontrardes, convidai-os para as bodas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23883', '40', '22', '10', 'E saíram aqueles servos pelos caminhos, e ajuntaram todos quantos encontraram, tanto maus como bons; e encheu-se de convivas a sala nupcial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23884', '40', '22', '11', 'Mas, quando o rei entrou para ver os convivas, viu ali um homem que não trajava veste nupcial;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23885', '40', '22', '12', 'e perguntou-lhe: Amigo, como entraste aqui, sem teres veste nupcial? Ele, porém, emudeceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23886', '40', '22', '13', 'Ordenou então o rei aos servos: Amarrai-o de pés e mãos, e lançai-o nas trevas exteriores; ali haverá choro e ranger de dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23887', '40', '22', '14', 'Porque muitos são chamados, mas poucos escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23888', '40', '22', '15', 'Então os fariseus se retiraram e consultaram entre si como o apanhariam em alguma palavra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23889', '40', '22', '16', 'e enviaram-lhe os seus discípulos, juntamente com os herodianos, a dizer; Mestre, sabemos que és verdadeiro, e que ensinas segundo a verdade o caminho de Deus, e de ninguém se te dá, porque não olhas a aparência dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23890', '40', '22', '17', 'Diz-nos, pois, que te parece? É lícito pagar tributo a César, ou não?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23891', '40', '22', '18', 'Jesus, porém, percebendo a sua malícia, respondeu: Por que me experimentais, hipócritas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23892', '40', '22', '19', 'Mostrai-me a moeda do tributo. E eles lhe apresentaram um denário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23893', '40', '22', '20', 'Perguntou-lhes ele: De quem é esta imagem e inscrição?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23894', '40', '22', '21', 'Responderam: De César. Então lhes disse: Dai, pois, a César o que é de César, e a Deus o que é de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23895', '40', '22', '22', 'Ao ouvirem isso, ficaram admirados; e, deixando-o, se retiraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23896', '40', '22', '23', 'No mesmo dia vieram alguns saduceus, que dizem não haver ressurreição, e o interrogaram, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23897', '40', '22', '24', 'Mestre, Moisés disse: Se morrer alguém, não tendo filhos, seu irmão casará com a mulher dele, e suscitará descendência a seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23898', '40', '22', '25', 'Ora, havia entre nós sete irmãos: o primeiro, tendo casado, morreu: e, não tendo descendência, deixou sua mulher a seu irmão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23899', '40', '22', '26', 'da mesma sorte também o segundo, o terceiro, até o sétimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23900', '40', '22', '27', 'depois de todos, morreu também a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23901', '40', '22', '28', 'Portanto, na ressurreição, de qual dos sete será ela esposa, pois todos a tiveram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23902', '40', '22', '29', 'Jesus, porém, lhes respondeu: Errais, não compreendendo as Escrituras nem o poder de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23903', '40', '22', '30', 'pois na ressurreição nem se casam nem se dão em casamento; mas serão como os anjos no céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23904', '40', '22', '31', 'E, quanto à ressurreição dos mortos, não lestes o que foi dito por Deus:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23905', '40', '22', '32', 'Eu sou o Deus de Abraão, o Deus de Isaque, e o Deus de Jacob? Ora, ele não é Deus de mortos, mas de vivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23906', '40', '22', '33', 'E as multidões, ouvindo isso, se maravilhavam da sua doutrina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23907', '40', '22', '34', 'Os fariseus, quando souberam, que ele fizera emudecer os saduceus, reuniram-se todos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23908', '40', '22', '35', 'e um deles, doutor da lei, para o experimentar, interrogou-o, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23909', '40', '22', '36', 'Mestre, qual é o grande mandamento na lei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23910', '40', '22', '37', 'Respondeu-lhe Jesus: Amarás ao Senhor teu Deus de todo o teu coração, de toda a tua alma, e de todo o teu entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23911', '40', '22', '38', 'Este é o grande e primeiro mandamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23912', '40', '22', '39', 'E o segundo, semelhante a este, é: Amarás ao teu próximo como a ti mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23913', '40', '22', '40', 'Destes dois mandamentos dependem toda a lei e os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23914', '40', '22', '41', 'Ora, enquanto os fariseus estavam reunidos, interrogou-os Jesus, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23915', '40', '22', '42', 'Que pensais vós do Cristo? De quem é filho? Responderam-lhe: De David.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23916', '40', '22', '43', 'Replicou-lhes ele: Como é então que David, no Espírito, lhe chama Senhor, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23917', '40', '22', '44', 'Disse o Senhor ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos de baixo dos teus pés?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23918', '40', '22', '45', 'Se David, pois, lhe chama Senhor, como é ele seu filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23919', '40', '22', '46', 'E ninguém podia responder-lhe palavra; nem desde aquele dia jamais ousou alguém interrogá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23920', '40', '23', '1', 'Então falou Jesus às multidões e aos seus discípulos, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23921', '40', '23', '2', 'Na cadeira de Moisés se assentam os escribas e fariseus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23922', '40', '23', '3', 'Portanto, tudo o que vos disserem, isso fazei e observai; mas não façais conforme as suas obras; porque dizem e não praticam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23923', '40', '23', '4', 'Pois atam fardos pesados e difíceis de suportar, e os põem aos ombros dos homens; mas eles mesmos nem com o dedo querem movê-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23924', '40', '23', '5', 'Todas as suas obras eles fazem a fim de serem vistos pelos homens; pois alargam os seus filactérios, e aumentam as franjas dos seus mantos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23925', '40', '23', '6', 'gostam do primeiro lugar nos banquetes, das primeiras cadeiras nas sinagogas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23926', '40', '23', '7', 'das saudações nas praças, e de serem chamados pelos homens: Rabi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23927', '40', '23', '8', 'Vós, porém, não queirais ser chamados Rabi; porque um só é o vosso Mestre, e todos vós sois irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23928', '40', '23', '9', 'E a ninguém sobre a terra chameis vosso pai; porque um só é o vosso Pai, aquele que está nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23929', '40', '23', '10', 'Nem queirais ser chamados guias; porque um só é o vosso Guia, que é o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23930', '40', '23', '11', 'Mas o maior dentre vós há de ser vosso servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23931', '40', '23', '12', 'Qualquer, pois, que a si mesmo se exaltar, será humilhado; e qualquer que a si mesmo se humilhar, será exaltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23932', '40', '23', '13', 'Mas ai de vós, escribas e fariseus, hipócritas! porque fechais aos homens o reino dos céus; pois nem vós entrais, nem aos que entrariam permitis entrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23933', '40', '23', '14', '(Ai de vós, escribas e fariseus, hipócritas! porque devorais as casas das viúvas e sob pretexto fazeis longas orações; por isso recebereis maior condenação.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23934', '40', '23', '15', 'Ai de vós, escribas e fariseus, hipócritas! porque percorreis o mar e a terra para fazer um prosélito; e, depois de o terdes feito, o tornais duas vezes mais filho do inferno do que vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23935', '40', '23', '16', 'Ai de vós, guias cegos! que dizeis: Quem jurar pelo ouro do santuário, esse fica obrigado ao que jurou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23936', '40', '23', '17', 'Insensatos e cegos! Pois qual é o maior; o ouro, ou o santuário que santifica o ouro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23937', '40', '23', '18', 'E: Quem jurar pelo altar, isso nada é; mas quem jurar pela oferta que está sobre o altar, esse fica obrigado ao que jurou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23938', '40', '23', '19', 'Cegos! Pois qual é maior: a oferta, ou o altar que santifica a oferta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23939', '40', '23', '20', 'Portanto, quem jurar pelo altar jura por ele e por tudo quanto sobre ele está;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23940', '40', '23', '21', 'e quem jurar pelo santuário jura por ele e por aquele que nele habita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23941', '40', '23', '22', 'e quem jurar pelo céu jura pelo trono de Deus e por aquele que nele está assentado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23942', '40', '23', '23', 'Ai de vós, escribas e fariseus, hipócritas! porque dais o dízimo da hortelã, do endro e do cominho, e tendes omitido o que há de mais importante na lei, a saber, a justiça, a misericórdia e a fé; estas coisas, porém, devíeis fazer, sem omitir aquelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23943', '40', '23', '24', 'Guias cegos! que coais um mosquito, e engolis um camelo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23944', '40', '23', '25', 'Ai de vós, escribas e fariseus, hipócritas! porque limpais o exterior do copo e do prato, mas por dentro estão cheios de rapina e de intemperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23945', '40', '23', '26', 'Fariseu cego! limpa primeiro o interior do copo, para que também o exterior se torne limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23946', '40', '23', '27', 'Ai de vós, escribas e fariseus, hipócritas! porque sois semelhantes aos sepulcros caiados, que por fora realmente parecem formosos, mas por dentro estão cheios de ossos e de toda imundície.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23947', '40', '23', '28', 'Assim também vós exteriormente pareceis justos aos homens, mas por dentro estais cheios de hipocrisia e de iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23948', '40', '23', '29', 'Ai de vós, escribas e fariseus, hipócritas! porque edificais os sepulcros dos profetas e adornais os monumentos dos justos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23949', '40', '23', '30', 'e dizeis: Se tivéssemos vivido nos dias de nossos pais, não teríamos sido cúmplices no derramar o sangue dos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23950', '40', '23', '31', 'Assim, vós testemunhais contra vós mesmos que sois filhos daqueles que mataram os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23951', '40', '23', '32', 'Enchei vós, pois, a medida de vossos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23952', '40', '23', '33', 'Serpentes, raça de víboras! como escapareis da condenação do inferno?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23953', '40', '23', '34', 'Portanto, eis que eu vos envio profetas, sábios e escribas: e a uns deles matareis e crucificareis; e a outros os perseguireis de cidade em cidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23954', '40', '23', '35', 'para que sobre vós caia todo o sangue justo, que foi derramado sobre a terra, desde o sangue de Abel, o justo, até o sangue de Zacarias, filho de Baraquias, que mataste entre o santuário e o altar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23955', '40', '23', '36', 'Em verdade vos digo que todas essas coisas hão de vir sobre esta geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23956', '40', '23', '37', 'Jerusalém, Jerusalém, que matas os profetas, apedrejas os que a ti são enviados! quantas vezes quis eu ajuntar os teus filhos, como a galinha ajunta os seus pintos debaixo das asas, e não o quiseste!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23957', '40', '23', '38', 'Eis aí abandonada vos é a vossa casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23958', '40', '23', '39', 'Pois eu vos declaro que desde agora de modo nenhum me vereis, até que digais: Bendito aquele que vem em nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23959', '40', '24', '1', 'Ora, Jesus, tendo saído do templo, ia-se retirando, quando se aproximaram dele os seus discípulos, para lhe mostrarem os edifícios do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23960', '40', '24', '2', 'Mas ele lhes disse: Não vedes tudo isto? Em verdade vos digo que não se deixará aqui pedra sobre pedra que não seja derribada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23961', '40', '24', '3', 'E estando ele sentado no Monte das Oliveiras, chegaram-se a ele os seus discípulos em particular, dizendo: Declara-nos quando serão essas coisas, e que sinal haverá da tua vinda e do fim do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23962', '40', '24', '4', 'Respondeu-lhes Jesus: Acautelai-vos, que ninguém vos engane.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23963', '40', '24', '5', 'Porque muitos virão em meu nome, dizendo: Eu sou o Cristo; a muitos enganarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23964', '40', '24', '6', 'E ouvireis falar de guerras e rumores de guerras; olhai não vos perturbeis; porque forçoso é que assim aconteça; mas ainda não é o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23965', '40', '24', '7', 'Porquanto se levantará nação contra nação, e reino contra reino; e haverá fomes e terremotos em vários lugares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23966', '40', '24', '8', 'Mas todas essas coisas são o princípio das dores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23967', '40', '24', '9', 'Então sereis entregues à tortura, e vos matarão; e sereis odiados de todas as nações por causa do meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23968', '40', '24', '10', 'Nesse tempo muitos hão de se escandalizar, e trair-se uns aos outros, e mutuamente se odiarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23969', '40', '24', '11', 'Igualmente hão de surgir muitos falsos profetas, e enganarão a muitos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23970', '40', '24', '12', 'e, por se multiplicar a iniquidade, o amor de muitos esfriará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23971', '40', '24', '13', 'Mas quem perseverar até o fim, esse será salvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23972', '40', '24', '14', 'E este evangelho do reino será pregado no mundo inteiro, em testemunho a todas as nações, e então virá o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23973', '40', '24', '15', 'Quando, pois, virdes estar no lugar santo a abominação de desolação, predita pelo profeta Daniel (quem lê, entenda),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23974', '40', '24', '16', 'então os que estiverem na Judeia fujam para os montes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23975', '40', '24', '17', 'quem estiver no eirado não desça para tirar as coisas de sua casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23976', '40', '24', '18', 'e quem estiver no campo não volte atrás para apanhar a sua capa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23977', '40', '24', '19', 'Mas ai das que estiverem grávidas, e das que amamentarem naqueles dias!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23978', '40', '24', '20', 'Orai para que a vossa fuga não suceda no inverno nem no sábado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23979', '40', '24', '21', 'porque haverá então uma tribulação tão grande, como nunca houve desde o princípio do mundo até agora, nem jamais haverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23980', '40', '24', '22', 'E se aqueles dias não fossem abreviados, ninguém se salvaria; mas por causa dos escolhidos serão abreviados aqueles dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23981', '40', '24', '23', 'Se, pois, alguém vos disser: Eis aqui o Cristo! ou: Ei-lo aí! não acrediteis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23982', '40', '24', '24', 'porque hão de surgir falsos cristos e falsos profetas, e farão grandes sinais e prodígios; de modo que, se possível fora, enganariam até os escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23983', '40', '24', '25', 'Eis que de antemão vo-lo tenho dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23984', '40', '24', '26', 'Portanto, se vos disserem: Eis que ele está no deserto; não saiais; ou: Eis que ele está no interior da casa; não acrediteis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23985', '40', '24', '27', 'Porque, assim como o relâmpago sai do oriente e se mostra até o ocidente, assim será também a vinda do filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23986', '40', '24', '28', 'Pois onde estiver o cadáver, aí se ajuntarão os abutres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23987', '40', '24', '29', 'Logo depois da tribulação daqueles dias, escurecerá o sol, e a lua não dará a sua luz; as estrelas cairão do céu e os poderes dos céus serão abalados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23988', '40', '24', '30', 'Então aparecerá no céu o sinal do Filho do homem, e todas as tribos da terra se lamentarão, e verão vir o Filho do homem sobre as nuvens do céu, com poder e grande glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23989', '40', '24', '31', 'E ele enviará os seus anjos com grande clamor de trombeta, os quais lhe ajuntarão os escolhidos desde os quatro ventos, de uma à outra extremidade dos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23990', '40', '24', '32', 'Aprendei, pois, da figueira a sua parábola: Quando já o seu ramo se torna tenro e brota folhas, sabeis que está próximo o verão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23991', '40', '24', '33', 'Igualmente, quando virdes todas essas coisas, sabei que ele está próximo, mesmo às portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23992', '40', '24', '34', 'Em verdade vos digo que não passará esta geração sem que todas essas coisas se cumpram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23993', '40', '24', '35', 'Passará o céu e a terra, mas as minhas palavras jamais passarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23994', '40', '24', '36', 'Daquele dia e hora, porém, ninguém sabe, nem os anjos do céu, nem o Filho, senão só o Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23995', '40', '24', '37', 'Pois como foi dito nos dias de Noé, assim será também a vinda do Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23996', '40', '24', '38', 'Porquanto, assim como nos dias anteriores ao dilúvio, comiam, bebiam, casavam e davam-se em casamento, até o dia em que Noé entrou na arca,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23997', '40', '24', '39', 'e não o perceberam, até que veio o dilúvio, e os levou a todos; assim será também a vinda do Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23998', '40', '24', '40', 'Então, estando dois homens no campo, será levado um e deixado outro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('23999', '40', '24', '41', 'estando duas mulheres a trabalhar no moinho, será levada uma e deixada a outra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24000', '40', '24', '42', 'Vigiai, pois, porque não sabeis em que dia vem o vosso Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24001', '40', '24', '43', 'sabei, porém, isto: se o dono da casa soubesse a que vigília da noite havia de vir o ladrão, vigiaria e não deixaria minar a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24002', '40', '24', '44', 'Por isso ficai também vós apercebidos; porque numa hora em que não penseis, virá o Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24003', '40', '24', '45', 'Quem é, pois, o servo fiel e prudente, que o senhor pôs sobre os seus serviçais, para a tempo dar-lhes o sustento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24004', '40', '24', '46', 'Bem-aventurado aquele servo a quem o seu senhor, quando vier, achar assim fazendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24005', '40', '24', '47', 'Em verdade vos digo que o porá sobre todos os seus bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24006', '40', '24', '48', 'Mas se aquele outro, o mau servo, disser no seu coração: Meu senhor tarda em vir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24007', '40', '24', '49', 'e começar a espancar os seus conservos, e a comer e beber com os ébrios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24008', '40', '24', '50', 'virá o senhor daquele servo, num dia em que não o espera, e numa hora de que não sabe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24009', '40', '24', '51', 'e cortá-lo-á pelo meio, e lhe dará a sua parte com os hipócritas; ali haverá choro e ranger de dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24010', '40', '25', '1', 'Então o reino dos céus será semelhante a dez virgens que, tomando as suas lâmpadas, saíram ao encontro do noivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24011', '40', '25', '2', 'Cinco delas eram insensatas, e cinco prudentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24012', '40', '25', '3', 'Ora, as insensatas, tomando as lâmpadas, não levaram azeite consigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24013', '40', '25', '4', 'As prudentes, porém, levaram azeite em suas vasilhas, juntamente com as lâmpadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24014', '40', '25', '5', 'E tardando o noivo, cochilaram todas, e dormiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24015', '40', '25', '6', 'Mas à meia-noite ouviu-se um grito: Eis o noivo! saí-lhe ao encontro!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24016', '40', '25', '7', 'Então todas aquelas virgens se levantaram, e prepararam as suas lâmpadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24017', '40', '25', '8', 'E as insensatas disseram às prudentes: Dai-nos do vosso azeite, porque as nossas lâmpadas estão se apagando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24018', '40', '25', '9', 'Mas as prudentes responderam: não; pois de certo não chegaria para nós e para vós; ide antes aos que o vendem, e comprai-o para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24019', '40', '25', '10', 'E, tendo elas ido comprá-lo, chegou o noivo; e as que estavam preparadas entraram com ele para as bodas, e fechou-se a porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24020', '40', '25', '11', 'Depois vieram também as outras virgens, e disseram: Senhor, Senhor, abre-nos a porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24021', '40', '25', '12', 'Ele, porém, respondeu: Em verdade vos digo, não vos conheço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24022', '40', '25', '13', 'Vigiai pois, porque não sabeis nem o dia nem a hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24023', '40', '25', '14', 'Porque é assim como um homem que, ausentando-se do país, chamou os seus servos e lhes entregou os seus bens:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24024', '40', '25', '15', 'a um deu cinco talentos, a outro dois, e a outro um, a cada um segundo a sua capacidade; e seguiu viagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24025', '40', '25', '16', 'O que recebera cinco talentos foi imediatamente negociar com eles, e ganhou outros cinco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24026', '40', '25', '17', 'da mesma sorte, o que recebera dois ganhou outros dois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24027', '40', '25', '18', 'mas o que recebera um foi e cavou na terra e escondeu o dinheiro do seu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24028', '40', '25', '19', 'Ora, depois de muito tempo veio o senhor daqueles servos, e fez contas com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24029', '40', '25', '20', 'Então chegando o que recebera cinco talentos, apresentou-lhe outros cinco talentos, dizendo: Senhor, entregaste-me cinco talentos; eis aqui outros cinco que ganhei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24030', '40', '25', '21', 'Disse-lhe o seu senhor: Muito bem, servo bom e fiel; sobre o pouco foste fiel, sobre muito te colocarei; entra no gozo do teu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24031', '40', '25', '22', 'Chegando também o que recebera dois talentos, disse: Senhor, entregaste-me dois talentos; eis aqui outros dois que ganhei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24032', '40', '25', '23', 'Disse-lhe o seu senhor: Muito bem, servo bom e fiel; sobre o pouco foste fiel, sobre muito te colocarei; entra no gozo do teu senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24033', '40', '25', '24', 'Chegando por fim o que recebera um talento, disse: Senhor, eu te conhecia, que és um homem duro, que ceifas onde não semeaste, e recolhes onde não joeiraste;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24034', '40', '25', '25', 'e, atemorizado, fui esconder na terra o teu talento; eis aqui tens o que é teu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24035', '40', '25', '26', 'Ao que lhe respondeu o seu senhor: Servo mau e preguiçoso, sabias que ceifo onde não semeei, e recolho onde não joeirei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24036', '40', '25', '27', 'Devias então entregar o meu dinheiro aos banqueiros e, vindo eu, tê-lo-ia recebido com juros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24037', '40', '25', '28', 'Tirai-lhe, pois, o talento e dai ao que tem os dez talentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24038', '40', '25', '29', 'Porque a todo o que tem, dar-se-lhe-á, e terá em abundância; mas ao que não tem, até aquilo que tem ser-lhe-á tirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24039', '40', '25', '30', 'E lançai o servo inútil nas trevas exteriores; ali haverá choro e ranger de dentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24040', '40', '25', '31', 'Quando, pois vier o Filho do homem na sua glória, e todos os anjos com ele, então se assentará no trono da sua glória;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24041', '40', '25', '32', 'e diante dele serão reunidas todas as nações; e ele separará uns dos outros, como o pastor separa as ovelhas dos cabritos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24042', '40', '25', '33', 'e porá as ovelhas à sua direita, mas os cabritos à esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24043', '40', '25', '34', 'Então dirá o Rei aos que estiverem à sua direita: Vinde, benditos de meu Pai. Possuí por herança o reino que vos está preparado desde a fundação do mundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24044', '40', '25', '35', 'porque tive fome, e me destes de comer; tive sede, e me destes de beber; era forasteiro, e me acolhestes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24045', '40', '25', '36', 'estava nu, e me vestistes; adoeci, e me visitastes; estava na prisão e fostes ver-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24046', '40', '25', '37', 'Então os justos lhe perguntarão: Senhor, quando te vimos com fome, e te demos de comer? ou com sede, e te demos de beber?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24047', '40', '25', '38', 'Quando te vimos forasteiro, e te acolhemos? ou nu, e te vestimos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24048', '40', '25', '39', 'Quando te vimos enfermo, ou na prisão, e fomos visitar-te?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24049', '40', '25', '40', 'E responder-lhes-á o Rei: Em verdade vos digo que, sempre que o fizestes a um destes meus irmãos, mesmo dos mais pequeninos, a mim o fizestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24050', '40', '25', '41', 'Então dirá também aos que estiverem à sua esquerda: Apartai-vos de mim, malditos, para o fogo eterno, preparado para o Diabo e seus anjos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24051', '40', '25', '42', 'porque tive fome, e não me destes de comer; tive sede, e não me destes de beber;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24052', '40', '25', '43', 'era forasteiro, e não me acolhestes; estava nu, e não me vestistes; enfermo, e na prisão, e não me visitastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24053', '40', '25', '44', 'Então também estes perguntarão: Senhor, quando te vimos com fome, ou com sede, ou forasteiro, ou nu, ou enfermo, ou na prisão, e não te servimos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24054', '40', '25', '45', 'Ao que lhes responderá: Em verdade vos digo que, sempre que o deixaste de fazer a um destes mais pequeninos, deixastes de o fazer a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24055', '40', '25', '46', 'E irão eles para o castigo eterno, mas os justos para a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24056', '40', '26', '1', 'E havendo Jesus concluído todas estas palavras, disse aos seus discípulos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24057', '40', '26', '2', 'Sabeis que daqui a dois dias é a páscoa; e o Filho do homem será entregue para ser crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24058', '40', '26', '3', 'Então os principais sacerdotes e os anciãos do povo se reuniram no pátio da casa do sumo sacerdote, o qual se chamava Caifás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24059', '40', '26', '4', 'e deliberaram como prender Jesus a traição, e o matar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24060', '40', '26', '5', 'Mas diziam: Não durante a festa, para que não haja tumulto entre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24061', '40', '26', '6', 'Estando Jesus em Betânia, em casa de Simão, o leproso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24062', '40', '26', '7', 'aproximou-se dele uma mulher que trazia um vaso de alabastro cheio de bálsamo precioso, e lho derramou sobre a cabeça, estando ele reclinado à mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24063', '40', '26', '8', 'Quando os discípulos viram isso, indignaram-se, e disseram: Para que este desperdício?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24064', '40', '26', '9', 'Pois este bálsamo podia ser vendido por muito dinheiro, que se daria aos pobres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24065', '40', '26', '10', 'Jesus, porém, percebendo isso, disse-lhes: Por que molestais esta mulher? pois praticou uma boa acção para comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24066', '40', '26', '11', 'Porquanto os pobres sempre os tendes convosco; a mim, porém, nem sempre me tendes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24067', '40', '26', '12', 'Ora, derramando ela este bálsamo sobre o meu corpo, fê-lo a fim de preparar-me para a minha sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24068', '40', '26', '13', 'Em verdade vos digo que onde quer que for pregado em todo o mundo este evangelho, também o que ela fez será contado para memória sua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24069', '40', '26', '14', 'Então um dos doze, chamado Judas Iscariotes, foi ter com os principais sacerdotes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24070', '40', '26', '15', 'e disse: Que me quereis dar, e eu vo-lo entregarei? E eles lhe pesaram trinta moedas de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24071', '40', '26', '16', 'E desde então buscava ele oportunidade para o entregar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24072', '40', '26', '17', 'Ora, no primeiro dia dos pães ázimos, vieram os discípulos a Jesus, e perguntaram: Onde queres que façamos os preparativos para comeres a páscoa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24073', '40', '26', '18', 'Respondeu ele: Ide à cidade a um certo homem, e dizei-lhe: O Mestre diz: O meu tempo está próximo; em tua casa celebrarei a páscoa com os meus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24074', '40', '26', '19', 'E os discípulos fizeram como Jesus lhes ordenara, e prepararam a páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24075', '40', '26', '20', 'Ao anoitecer reclinou-se à mesa com os doze discípulos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24076', '40', '26', '21', 'e, enquanto comiam, disse: Em verdade vos digo que um de vós me trairá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24077', '40', '26', '22', 'E eles, profundamente contristados, começaram cada um a perguntar-lhe: Porventura sou eu, Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24078', '40', '26', '23', 'Respondeu ele: O que mete comigo a mão no prato, esse me trairá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24079', '40', '26', '24', 'Em verdade o Filho do homem vai, conforme está escrito a seu respeito; mas ai daquele por quem o Filho do homem é traído! bom seria para esse homem se não houvera nascido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24080', '40', '26', '25', 'Também Judas, que o traía, perguntou: Porventura sou eu, Rabi? Respondeu-lhe Jesus: Tu o disseste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24081', '40', '26', '26', 'Enquanto comiam, Jesus tomou o pão e, abençoando-o, o partiu e o deu aos discípulos, dizendo: Tomai, comei; isto é o meu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24082', '40', '26', '27', 'E tomando um cálice, rendeu graças e deu-lho, dizendo: Bebei dele todos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24083', '40', '26', '28', 'pois isto é o meu sangue, o sangue do pacto, o qual é derramado por muitos para remissão dos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24084', '40', '26', '29', 'Mas digo-vos que desde agora não mais beberei deste fruto da videira até aquele dia em que convosco o beba novo, no reino de meu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24085', '40', '26', '30', 'E tendo cantado um hino, saíram para o Monte das Oliveiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24086', '40', '26', '31', 'Então Jesus lhes disse: Todos vós esta noite vos escandalizareis de mim; pois está escrito: Ferirei o pastor, e as ovelhas do rebanho se dispersarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24087', '40', '26', '32', 'Todavia, depois que eu ressurgir, irei adiante de vós para a Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24088', '40', '26', '33', 'Mas Pedro, respondendo, disse-lhe: Ainda que todos se escandalizem de ti, eu nunca me escandalizarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24089', '40', '26', '34', 'Disse-lhe Jesus: Em verdade te digo que esta noite, antes que o galo cante três vezes me negarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24090', '40', '26', '35', 'Respondeu-lhe Pedro: Ainda que me seja necessário morrer contigo, de modo algum te negarei. E o mesmo disseram todos os discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24091', '40', '26', '36', 'Então foi Jesus com eles a um lugar chamado Getsémani, e disse aos discípulos: Sentai-vos aqui, enquanto eu vou ali orar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24092', '40', '26', '37', 'E levando consigo Pedro e os dois filhos de Zebedeu, começou a entristecer-se e a angustiar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24093', '40', '26', '38', 'Então lhes disse: A minha alma está triste até a morte; ficai aqui e vigiai comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24094', '40', '26', '39', 'E adiantando-se um pouco, prostrou-se com o rosto em terra e orou, dizendo: Meu Pai, se é possível, passa de mim este cálice; todavia, não seja como eu quero, mas como tu queres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24095', '40', '26', '40', 'Voltando para os discípulos, achou-os dormindo; e disse a Pedro: Assim nem uma hora pudestes vigiar comigo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24096', '40', '26', '41', 'Vigiai e orai, para que não entreis em tentação; o espírito, na verdade, está pronto, mas a carne é fraca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24097', '40', '26', '42', 'Retirando-se mais uma vez, orou, dizendo: Pai meu, se este cálice não pode passar sem que eu o beba, faça-se a tua vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24098', '40', '26', '43', 'E, voltando outra vez, achou-os dormindo, porque seus olhos estavam carregados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24099', '40', '26', '44', 'Deixando-os novamente, foi orar terceira vez, repetindo as mesmas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24100', '40', '26', '45', 'Então voltou para os discípulos e disse-lhes: Dormi agora e descansai. Eis que é chegada a hora, e o Filho do homem está sendo entregue nas mãos dos pecadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24101', '40', '26', '46', 'Levantai-vos, vamo-nos; eis que é chegado aquele que me trai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24102', '40', '26', '47', 'E estando ele ainda a falar, eis que veio Judas, um dos doze, e com ele grande multidão com espadas e varapaus, vinda da parte dos principais sacerdotes e dos anciãos do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24103', '40', '26', '48', 'Ora, o que o traía lhes havia dado um sinal, dizendo: Aquele que eu beijar, esse é: prendei-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24104', '40', '26', '49', 'E logo, aproximando-se de Jesus disse: Salve, Rabi. E o beijou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24105', '40', '26', '50', 'Jesus, porém, lhe disse: Amigo, a que vieste? Nisto, aproximando-se eles, lançaram mão de Jesus, e o prenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24106', '40', '26', '51', 'E eis que um dos que estavam com Jesus, estendendo a mão, puxou da espada e, ferindo o servo do sumo sacerdote, cortou-lhe uma orelha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24107', '40', '26', '52', 'Então Jesus lhe disse: Mete a tua espada no seu lugar; porque todos os que lançarem mão da espada, à espada morrerão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24108', '40', '26', '53', 'Ou pensas tu que eu não poderia rogar a meu Pai, e que ele não me mandaria agora mesmo mais de doze legiões de anjos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24109', '40', '26', '54', 'Como, pois, se cumpririam as Escrituras, que dizem que assim convém que aconteça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24110', '40', '26', '55', 'Disse Jesus à multidão naquela hora: Saístes com espadas e varapaus para me prender, como a um salteador? Todos os dias estava eu sentado no templo ensinando, e não me prendestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24111', '40', '26', '56', 'Mas tudo isso aconteceu para que se cumprissem as Escrituras dos profetas. Então todos os discípulos, deixando-o fugiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24112', '40', '26', '57', 'Aqueles que prenderam a Jesus levaram-no à presença do sumo sacerdote Caifás, onde os escribas e os anciãos estavam reunidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24113', '40', '26', '58', 'E Pedro o seguia de longe até o pátio do sumo sacerdote; e entrando, sentou-se entre os guardas, para ver o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24114', '40', '26', '59', 'Ora, os principais sacerdotes e todo o sinédrio buscavam falso testemunho contra Jesus, para poderem entregá-lo à morte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24115', '40', '26', '60', 'e não achavam, apesar de se apresentarem muitas testemunhas falsas. Mas por fim compareceram duas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24116', '40', '26', '61', 'e disseram: Este disse: Posso destruir o santuário de Deus, e reedificá-lo em três dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24117', '40', '26', '62', 'Levantou-se então o sumo sacerdote e perguntou-lhe: Nada respondes? Que é que estes depõem contra ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24118', '40', '26', '63', 'Jesus, porém, guardava silêncio. E o sumo sacerdote disse-lhe: Conjuro-te pelo Deus vivo que nos digas se tu és o Cristo, o Filho do Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24119', '40', '26', '64', 'Repondeu-lhe Jesus: É como disseste; contudo vos digo que vereis em breve o Filho do homem assentado à direita do Poder, e vindo sobre as nuvens do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24120', '40', '26', '65', 'Então o sumo sacerdote rasgou as suas vestes, dizendo: Blasfemou; para que precisamos ainda de testemunhas? Eis que agora acabais de ouvir a sua blasfémia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24121', '40', '26', '66', 'Que vos parece? Responderam eles: É réu de morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24122', '40', '26', '67', 'Então uns lhe cuspiram no rosto e lhe deram socos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24123', '40', '26', '68', 'e outros o esbofetearam, dizendo: Profetiza-nos, ó Cristo, quem foi que te bateu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24124', '40', '26', '69', 'Ora, Pedro estava sentado fora, no pátio; e aproximou-se dele uma criada, que disse: Tu também estavas com Jesus, o galileu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24125', '40', '26', '70', 'Mas ele negou diante de todos, dizendo: Não sei o que dizes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24126', '40', '26', '71', 'E saindo ele para o vestíbulo, outra criada o viu, e disse aos que ali estavam: Este também estava com Jesus, o nazareno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24127', '40', '26', '72', 'E ele negou outra vez, e com juramento: Não conheço tal homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24128', '40', '26', '73', 'E daí a pouco, aproximando-se os que ali estavam, disseram a Pedro: Certamente tu também és um deles pois a tua fala te denuncia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24129', '40', '26', '74', 'Então começou ele a praguejar e a jurar, dizendo: Não conheço esse homem. E imediatamente o galo cantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24130', '40', '26', '75', 'E Pedro lembrou-se do que dissera Jesus: Antes que o galo cante, três vezes me negarás. E, saindo dali, chorou amargamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24131', '40', '27', '1', 'Ora, chegada a manhã, todos os principais sacerdotes e os anciãos do povo entraram em conselho contra Jesus, para o matarem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24132', '40', '27', '2', 'e, maniatando-o, levaram-no e o entregaram a Pilatos, o governador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24133', '40', '27', '3', 'Então Judas, aquele que o traíra, vendo que Jesus fora condenado, devolveu, compungido, as trinta moedas de prata aos anciãos, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24134', '40', '27', '4', 'Pequei, traindo o sangue inocente. Responderam eles: Que nos importa? Seja isto lá contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24135', '40', '27', '5', 'E tendo ele atirado para dentro do santuário as moedas de prata, retirou-se, e foi enforcar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24136', '40', '27', '6', 'Os principais sacerdotes, pois, tomaram as moedas de prata, e disseram: Não é lícito metê-las no cofre das ofertas, porque é preço de sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24137', '40', '27', '7', 'E, tendo deliberado em conselho, compraram com elas o campo do oleiro, para servir de cemitério para os estrangeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24138', '40', '27', '8', 'Por isso tem sido chamado aquele campo, até o dia de hoje, Campo de Sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24139', '40', '27', '9', 'Cumpriu-se, então, o que foi dito pelo profeta Jeremias: Tomaram as trinta moedas de prata, preço do que foi avaliado, a quem certos filhos de Israel avaliaram,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24140', '40', '27', '10', 'e deram-nas pelo campo do oleiro, assim como me ordenou o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24141', '40', '27', '11', 'Jesus, pois, ficou em pé diante do governador; e este lhe perguntou: És tu o rei dos judeus? Respondeu-lhe Jesus: É como dizes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24142', '40', '27', '12', 'Mas ao ser acusado pelos principais sacerdotes e pelos anciãos, nada respondeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24143', '40', '27', '13', 'Perguntou-lhe então Pilatos: Não ouves quantas coisas testificam contra ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24144', '40', '27', '14', 'E Jesus não lhe respondeu a uma pergunta sequer; de modo que o governador muito se admirava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24145', '40', '27', '15', 'Ora, por ocasião da festa costumava o governador soltar um preso, escolhendo o povo aquele que quisesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24146', '40', '27', '16', 'Nesse tempo tinham um preso notório, chamado Barrabás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24147', '40', '27', '17', 'Portanto, estando o povo reunido, perguntou-lhe Pilatos: Qual quereis que vos solte? Barrabás, ou Jesus, chamado o Cristo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24148', '40', '27', '18', 'Pois sabia que por inveja o haviam entregado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24149', '40', '27', '19', 'E estando ele assentado no tribunal, sua mulher mandou dizer-lhe: Não te envolvas na questão desse justo, porque muito sofri hoje em sonho por causa dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24150', '40', '27', '20', 'Mas os principais sacerdotes e os anciãos persuadiram as multidões a que pedissem Barrabás e fizessem morrer Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24151', '40', '27', '21', 'O governador, pois, perguntou-lhes: Qual dos dois quereis que eu vos solte? E disseram: Barrabás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24152', '40', '27', '22', 'Tornou-lhes Pilatos: Que farei então de Jesus, que se chama Cristo? Disseram todos: Seja crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24153', '40', '27', '23', 'Pilatos, porém, disse: Pois que mal fez ele? Mas eles clamavam ainda mais: Seja crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24154', '40', '27', '24', 'Ao ver Pilatos que nada conseguia, mas pelo contrário que o tumulto aumentava, mandando trazer água, lavou as mãos diante da multidão, dizendo: Sou inocente do sangue deste homem; seja isso lá convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24155', '40', '27', '25', 'E todo o povo respondeu: O seu sangue caia sobre nós e sobre nossos filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24156', '40', '27', '26', 'Então lhes soltou Barrabás; mas a Jesus mandou açoitar, e o entregou para ser crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24157', '40', '27', '27', 'Nisso os soldados do governador levaram Jesus ao pretório, e reuniram em torno dele toda a corte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24158', '40', '27', '28', 'E, despindo-o, vestiram-lhe um manto escarlate;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24159', '40', '27', '29', 'e tecendo uma coroa de espinhos, puseram-lha na cabeça, e na mão direita uma cana, e ajoelhando-se diante dele, o escarneciam, dizendo: Salve, rei dos judeus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24160', '40', '27', '30', 'E, cuspindo nele, tiraram-lhe a cana, e davam-lhe com ela na cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24161', '40', '27', '31', 'Depois de o terem escarnecido, despiram-lhe o manto, puseram-lhe as suas vestes, e levaram-no para ser crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24162', '40', '27', '32', 'Ao saírem, encontraram um homem cireneu, chamado Simão, a quem obrigaram a levar a cruz de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24163', '40', '27', '33', 'Quando chegaram ao lugar chamado Gólgota, que quer dizer, lugar da Caveira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24164', '40', '27', '34', 'deram-lhe a beber vinho misturado com fel; mas ele, provando-o, não quis beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24165', '40', '27', '35', 'Então, depois de o crucificarem, repartiram as vestes dele, lançando sortes, para que se cumprisse o que foi dito pelo profeta: Repartiram entre si as minhas vestes, e sobre a minha túnica deitaram sortes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24166', '40', '27', '36', 'E, sentados, ali o guardavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24167', '40', '27', '37', 'Puseram-lhe por cima da cabeça a sua acusação escrita: ESTE É JESUS, O REI DOS JUDEUS.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24168', '40', '27', '38', 'Então foram crucificados com ele dois salteadores, um à direita, e outro à esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24169', '40', '27', '39', 'E os que iam passando blasfemavam dele, meneando a cabeça');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24170', '40', '27', '40', 'e dizendo: Tu, que destróis o santuário e em três dias o reedificas, salva-te a ti mesmo; se és Filho de Deus, desce da cruz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24171', '40', '27', '41', 'De igual modo também os principais sacerdotes, com os escribas e anciãos, escarnecendo, diziam:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24172', '40', '27', '42', 'A outros salvou; a si mesmo não pode salvar. Rei de Israel é ele; desça agora da cruz, e creremos nele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24173', '40', '27', '43', 'confiou em Deus, livre-o ele agora, se lhe quer bem; porque disse: Sou Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24174', '40', '27', '44', 'O mesmo lhe lançaram em rosto também os salteadores que com ele foram crucificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24175', '40', '27', '45', 'E, desde a hora sexta, houve trevas sobre toda a terra, até a hora nona.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24176', '40', '27', '46', 'Cerca da hora nona, bradou Jesus em alta voz, dizendo: Eli, Eli, lamá sabactháni; isto é, Deus meu, Deus meu, por que me desamparaste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24177', '40', '27', '47', 'Alguns dos que ali estavam, ouvindo isso, diziam: Ele chama por Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24178', '40', '27', '48', 'E logo correu um deles, tomou uma esponja, ensopou-a em vinagre e, pondo-a numa cana, dava-lhe de beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24179', '40', '27', '49', 'Os outros, porém, disseram: Deixa, vejamos se Elias vem salvá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24180', '40', '27', '50', 'De novo bradou Jesus com grande voz, e entregou o espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24181', '40', '27', '51', 'E eis que o véu do santuário se rasgou em dois, de alto a baixo; a terra tremeu, as pedras se fenderam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24182', '40', '27', '52', 'os sepulcros se abriram, e muitos corpos de santos que tinham dormido foram ressuscitados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24183', '40', '27', '53', 'e, saindo dos sepulcros, depois da ressurreição dele, entraram na cidade santa, e apareceram a muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24184', '40', '27', '54', 'ora, o centurião e os que com ele guardavam Jesus, vendo o terremoto e as coisas que aconteciam, tiveram grande temor, e disseram: Verdadeiramente este era filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24185', '40', '27', '55', 'Também estavam ali, olhando de longe, muitas mulheres que tinham seguido Jesus desde a Galileia para o ouvir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24186', '40', '27', '56', 'entre as quais se achavam Maria Madalena, Maria, mãe de Tiago e de José, e a mãe dos filhos de Zebedeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24187', '40', '27', '57', 'Ao cair da tarde, veio um homem rico de Arimateia, chamado José, que também era discípulo de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24188', '40', '27', '58', 'Esse foi a Pilatos e pediu o corpo de Jesus. Então Pilatos mandou que lhe fosse entregue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24189', '40', '27', '59', 'E José, tomando o corpo, envolveu-o num pano limpo, de linho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24190', '40', '27', '60', 'e depositou-o no seu sepulcro novo, que havia aberto em rocha; e, rodando uma grande pedra para a porta do sepulcro, retirou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24191', '40', '27', '61', 'Mas achavam-se ali Maria Madalena e a outra Maria, sentadas defronte do sepulcro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24192', '40', '27', '62', 'No dia seguinte, isto é, o dia depois da preparação, reuniram-se os principais sacerdotes e os fariseus perante Pilatos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24193', '40', '27', '63', 'e disseram: Senhor, lembramo-nos de que aquele embusteiro, quando ainda vivo, afirmou: Depois de três dias ressurgirei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24194', '40', '27', '64', 'Manda, pois, que o sepulcro seja guardado com segurança até o terceiro dia; para não suceder que, vindo os discípulos, o furtem e digam ao povo: Ressurgiu dos mortos; e assim o último embuste será pior do que o primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24195', '40', '27', '65', 'Disse-lhes Pilatos: Tendes uma guarda; ide, tornai-o seguro, como entendeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24196', '40', '27', '66', 'Foram, pois, e tornaram seguro o sepulcro, selando a pedra, e deixando ali a guarda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24197', '40', '28', '1', 'No fim do sábado, quando já despontava o primeiro dia da semana, Maria Madalena e a outra Maria foram ver o sepulcro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24198', '40', '28', '2', 'E eis que houvera um grande terremoto; pois um anjo do Senhor descera do céu e, chegando-se, removera a pedra e estava sentado sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24199', '40', '28', '3', 'o seu aspecto era como um relâmpago, e as suas vestes brancas como a neve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24200', '40', '28', '4', 'E de medo dele tremeram os guardas, e ficaram como mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24201', '40', '28', '5', 'Mas o anjo disse às mulheres: Não temais vós; pois eu sei que buscais a Jesus, que foi crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24202', '40', '28', '6', 'Não está aqui, porque ressurgiu, como ele disse. Vinde, vede o lugar onde jazia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24203', '40', '28', '7', 'e ide depressa, e dizei aos seus discípulos que ressurgiu dos mortos; e eis que vai adiante de vós para a Galileia; ali o vereis. Eis que vo-lo tenho dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24204', '40', '28', '8', 'E, partindo elas pressurosamente do sepulcro, com temor e grande alegria, correram a anunciá-lo aos discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24205', '40', '28', '9', 'E eis que Jesus lhes veio ao encontro, dizendo: Salve. E elas, aproximando-se, abraçaram-lhe os pés, e o adoraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24206', '40', '28', '10', 'Então lhes disse Jesus: Não temais; ide dizer a meus irmãos que vão para a Galileia; ali me verão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24207', '40', '28', '11', 'Ora, enquanto elas iam, eis que alguns da guarda foram à cidade, e contaram aos principais sacerdotes tudo quanto havia acontecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24208', '40', '28', '12', 'E congregados eles com os anciãos e tendo consultado entre si, deram muito dinheiro aos soldados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24209', '40', '28', '13', 'e ordenaram-lhes que dissessem: Vieram de noite os seus discípulos e, estando nós dormindo, furtaram-no.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24210', '40', '28', '14', 'E, se isto chegar aos ouvidos do governador, nós o persuadiremos, e vos livraremos de cuidado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24211', '40', '28', '15', 'Então eles, tendo recebido o dinheiro, fizeram como foram instruídos. E essa história tem-se divulgado entre os judeus até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24212', '40', '28', '16', 'Partiram, pois, os onze discípulos para a Galileia, para o monte onde Jesus lhes designara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24213', '40', '28', '17', 'Quando o viram, o adoraram; mas alguns duvidaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24214', '40', '28', '18', 'E, aproximando-se Jesus, falou-lhes, dizendo: Foi-me dada toda a autoridade no céu e na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24215', '40', '28', '19', 'Portanto ide, fazei discípulos de todas as nações, baptizando-os em nome do Pai, e do Filho, e do Espírito Santo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24216', '40', '28', '20', 'ensinando-os a observar todas as coisas que eu vos tenho mandado; e eis que eu estou convosco todos os dias, até a consumação dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24217', '41', '1', '1', '¶ Princípio do evangelho de Jesus Cristo, Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24218', '41', '1', '2', 'Conforme está escrito no profeta Isaías: Eis que envio ante a tua face o meu mensageiro, que há de preparar o teu caminho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24219', '41', '1', '3', 'voz do que clama no deserto: Preparai o caminho do Senhor, endireitai as suas veredas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24220', '41', '1', '4', 'assim apareceu João, o Baptista, no deserto, pregando o baptismo de arrependimento para remissão dos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24221', '41', '1', '5', 'E saíam a ter com ele toda a terra da Judeia, e todos os moradores de Jerusalém; e eram por ele baptizados no rio Jordão, confessando os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24222', '41', '1', '6', 'Ora, João usava uma veste de pêlos de camelo, e um cinto de couro em torno de seus lombos, e comia gafanhotos e mel silvestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24223', '41', '1', '7', 'E pregava, dizendo: Após mim vem aquele que é mais poderoso do que eu, de quem não sou digno de, inclinando-me, desatar a correia das alparcas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24224', '41', '1', '8', 'Eu vos baptizei em água; ele, porém, vos baptizará no Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24225', '41', '1', '9', 'E aconteceu naqueles dias que veio Jesus de Nazaré da Galileia, e foi baptizado por João no Jordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24226', '41', '1', '10', 'E logo, quando saía da água, viu os céus se abrirem, e o Espírito, qual pomba, a descer sobre ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24227', '41', '1', '11', 'e ouviu-se dos céus esta voz: Tu és meu Filho amado; em ti me comprazo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24228', '41', '1', '12', 'Imediatamente o Espírito o impeliu para o deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24229', '41', '1', '13', 'E esteve no deserto quarenta dias sentado tentado por Satanás; estava entre as feras, e os anjos o serviam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24230', '41', '1', '14', 'Ora, depois que João foi entregue, veio Jesus para a Galileia pregando o evangelho de Deus');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24231', '41', '1', '15', 'e dizendo: O tempo está cumprido, e é chegado o reino de Deus. Arrependei-vos, e crede no evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24232', '41', '1', '16', 'E, andando junto do mar da Galileia, viu a Simão, e a André, irmão de Simão, os quais lançavam a rede ao mar, pois eram pescadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24233', '41', '1', '17', 'Disse-lhes Jesus: Vinde após mim, e eu farei que vos torneis pescadores de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24234', '41', '1', '18', 'Então eles, deixando imediatamente as suas redes, o seguiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24235', '41', '1', '19', 'E ele, passando um pouco adiante, viu Tiago, filho de Zebedeu, e João, seu irmão, que estavam no barco, consertando as redes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24236', '41', '1', '20', 'e logo os chamou; eles, deixando seu pai Zebedeu no barco com os empregados, o seguiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24237', '41', '1', '21', 'Entraram em Cafarnaúm; e, logo no sábado, indo ele à sinagoga, pôs-se a ensinar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24238', '41', '1', '22', 'E maravilhavam-se da sua doutrina, porque os ensinava como tendo autoridade, e não como os escribas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24239', '41', '1', '23', 'Ora, estava na sinagoga um homem possesso dum espírito imundo, o qual gritou:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24240', '41', '1', '24', 'Que temos nós contigo, Jesus, nazareno? Vieste destruir-nos? Bem sei quem és: o Santo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24241', '41', '1', '25', 'Mas Jesus o repreendeu, dizendo: Cala-te, e sai dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24242', '41', '1', '26', 'Então o espírito imundo, convulsionando-o e clamando com grande voz, saiu dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24243', '41', '1', '27', 'E todos se maravilharam a ponto de perguntarem entre si, dizendo: Que é isto? Uma nova doutrina com autoridade! Pois ele ordena aos espíritos imundos, e eles lhe obedecem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24244', '41', '1', '28', 'E logo correu a sua fama por toda a região da Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24245', '41', '1', '29', 'Em seguida, saiu da sinagoga e foi a casa de Simão e André com Tiago e João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24246', '41', '1', '30', 'A sogra de Simão estava de cama com febre, e logo lhe falaram a respeito dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24247', '41', '1', '31', 'Então Jesus, chegando-se e tomando-a pela mão, a levantou; e a febre a deixou, e ela os servia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24248', '41', '1', '32', 'Sendo já tarde, tendo-se posto o sol, traziam-lhe todos os enfermos, e os endemoninhados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24249', '41', '1', '33', 'e toda a cidade estava reunida à porta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24250', '41', '1', '34', 'e ele curou muitos doentes atacados de diversas moléstias, e expulsou muitos demónios; mas não permitia que os demónios falassem, porque o conheciam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24251', '41', '1', '35', 'De madrugada, ainda bem escuro, levantou-se, saiu e foi a um lugar deserto, e ali orava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24252', '41', '1', '36', 'Foram, pois, Simão e seus companheiros procurá-lo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24253', '41', '1', '37', 'quando o encontraram, disseram-lhe: Todos te buscam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24254', '41', '1', '38', 'Respondeu-lhes Jesus: Vamos a outras partes, às povoações vizinhas, para que eu pregue ali também; pois para isso é que vim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24255', '41', '1', '39', 'Foi, então, por toda a Galileia, pregando nas sinagogas deles e expulsando os demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24256', '41', '1', '40', 'E veio a ele um leproso que, de joelhos, lhe rogava, dizendo: Se quiseres, bem podes tornar-me limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24257', '41', '1', '41', 'Jesus, pois, compadecido dele, estendendo a mão, tocou-o e disse-lhe: Quero; sê limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24258', '41', '1', '42', 'Imediatamente desapareceu dele a lepra e ficou limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24259', '41', '1', '43', 'E Jesus, advertindo-o secretamente, logo o despediu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24260', '41', '1', '44', 'dizendo-lhe: Olha, não digas nada a ninguém; mas vai, mostra-te ao sacerdote e oferece pela tua purificação o que Moisés determinou, para lhes servir de testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24261', '41', '1', '45', 'Ele, porém, saindo dali, começou a publicar o caso por toda parte e a divulgá-lo, de modo que Jesus já não podia entrar abertamente numa cidade, mas conservava-se fora em lugares desertos; e de todos os lados iam ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24262', '41', '2', '1', 'Alguns dias depois entrou Jesus outra vez em Cafarnaúm, e soube-se que ele estava em casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24263', '41', '2', '2', 'Ajuntaram-se, pois, muitos, a ponta de não caberem nem mesmo diante da porta; e ele lhes anunciava a palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24264', '41', '2', '3', 'Nisso vieram alguns a trazer-lhe um paralítico, carregado por quatro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24265', '41', '2', '4', 'e não podendo aproximar-se dele, por causa da multidão, descobriram o telhado onde estava e, fazendo uma abertura, baixaram o leito em que jazia o paralítico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24266', '41', '2', '5', 'E Jesus, vendo-lhes a fé, disse ao paralítico: Filho, perdoados são os teus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24267', '41', '2', '6', 'Ora, estavam ali sentados alguns dos escribas, que arrazoavam em seus corações, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24268', '41', '2', '7', 'Por que fala assim este homem? Ele blasfema. Quem pode perdoar pecados senão um só, que é Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24269', '41', '2', '8', 'Mas Jesus logo percebeu em seu espírito que eles assim arrazoavam dentro de si, e perguntou-lhes: Por que arrazoais desse modo em vossos corações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24270', '41', '2', '9', 'Qual é mais fácil? dizer ao paralítico: Perdoados são os teus pecados; ou dizer: Levanta-te, toma o teu leito, e anda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24271', '41', '2', '10', 'Ora, para que saibais que o Filho do homem tem sobre a terra autoridade para perdoar pecados ( disse ao paralítico ),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24272', '41', '2', '11', 'a ti te digo, levanta-te, toma o teu leito, e vai para tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24273', '41', '2', '12', 'Então ele se levantou e, tomando logo o leito, saiu à vista de todos; de modo que todos pasmavam e glorificavam a Deus, dizendo: Nunca vimos coisa semelhante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24274', '41', '2', '13', 'Outra vez saiu Jesus para a beira do mar; e toda a multidão ia ter com ele, e ele os ensinava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24275', '41', '2', '14', 'Quando ia passando, viu a Levi, filho de Alfeu, sentado na colectoria, e disse-lhe: Segue-me. E ele, levantando-se, o seguiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24276', '41', '2', '15', 'Ora, estando Jesus à mesa em casa de Levi, estavam também ali reclinados com ele e seus discípulos muitos publicanos e pecadores; pois eram em grande número e o seguiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24277', '41', '2', '16', 'Vendo os escribas dos fariseus que comia com os publicanos e pecadores, perguntavam aos discípulos: Por que é que ele como com os publicanos e pecadores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24278', '41', '2', '17', 'Jesus, porém, ouvindo isso, disse-lhes: Não necessitam de médico os sãos, mas sim os enfermos; eu não vim chamar justos, mas pecadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24279', '41', '2', '18', 'Ora, os discípulos de João e os fariseus estavam jejuando; e foram perguntar-lhe: Por que jejuam os discípulos de João e os dos fariseus, mas os teus discípulos não jejuam?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24280', '41', '2', '19', 'Respondeu-lhes Jesus: Podem, porventura, jejuar os convidados às núpcias, enquanto está com eles o noivo? Enquanto têm consigo o noivo não podem jejuar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24281', '41', '2', '20', 'dias virão, porém, em que lhes será tirado o noivo; nesses dias, sim hão de jejuar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24282', '41', '2', '21', 'Ninguém cose remendo de pano novo em vestido velho; do contrário o remendo novo tira parte do velho, e torna-se maior a rotura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24283', '41', '2', '22', 'E ninguém deita vinho novo em odres velhos; do contrário, o vinho novo romperá os odres, e perder-se-á o vinho e também os odres; mas deita-se vinho novo em odres novos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24284', '41', '2', '23', 'E sucedeu passar ele num dia de sábado pelas searas; e os seus discípulos, caminhando, começaram a colher espigas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24285', '41', '2', '24', 'E os fariseus lhe perguntaram: Olha, por que estão fazendo no sábado o que não é lícito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24286', '41', '2', '25', 'Respondeu-lhes ele: Acaso nunca lestes o que fez David quando se viu em necessidade e teve fome, ele e seus companheiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24287', '41', '2', '26', 'Como entrou na casa de Deus, no tempo do sumo sacerdote Abiatar, e comeu dos pães da proposição, dos quais não era lícito comer senão aos sacerdotes, e deu também aos companheiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24288', '41', '2', '27', 'E prosseguiu: O sábado foi feito por causa do homem, e não o homem por causa do sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24289', '41', '2', '28', 'Pelo que o Filho do homem até do sábado é Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24290', '41', '3', '1', 'Outra vez entrou numa sinagoga, e estava ali um homem que tinha uma das mãos atrofiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24291', '41', '3', '2', 'E observavam-no para ver se no sábado curaria o homem, a fim de o acusarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24292', '41', '3', '3', 'E disse Jesus ao homem que tinha a mão atrofiada: Levanta-te e vem para o meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24293', '41', '3', '4', 'Então lhes perguntou: É lícito no sábado fazer bem, ou fazer mal? salvar a vida ou matar? Eles, porém, se calaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24294', '41', '3', '5', 'E olhando em redor para eles com indignação, condoendo-se da dureza dos seus corações, disse ao homem: Estende a tua mão. Ele estendeu, e lhe foi restabelecida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24295', '41', '3', '6', 'E os fariseus, saindo dali, entraram logo em conselho com os herodianos contra ele, para o matarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24296', '41', '3', '7', 'Jesus, porém, se retirou com os seus discípulos para a beira do mar; e uma grande multidão dos da Galileia o seguiu; também da Judeia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24297', '41', '3', '8', 'e de Jerusalém, da Idumeia e de além do Jordão, e das regiões de Tiro e de Sídon, grandes multidões, ouvindo falar de tudo quanto fazia, vieram ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24298', '41', '3', '9', 'Recomendou, pois, a seus discípulos que se lhe preparasse um barquinho, por causa da multidão, para que não o apertasse;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24299', '41', '3', '10', 'porque tinha curado a muitos, de modo que todos quantos tinham algum mal arrojavam-se a ele para lhe tocarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24300', '41', '3', '11', 'E os espíritos imundos, quando o viam, prostravam-se diante dele e clamavam, dizendo: Tu és o Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24301', '41', '3', '12', 'E ele lhes advertia com insistência que não o dessem a conhecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24302', '41', '3', '13', 'Depois subiu ao monte, e chamou a si os que ele mesmo queria; e vieram a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24303', '41', '3', '14', 'Então designou doze para que estivessem com ele, e os mandasse a pregar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24304', '41', '3', '15', 'e para que tivessem autoridade de expulsar os demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24305', '41', '3', '16', 'Designou, pois, os doze, a saber: Simão, a quem pôs o nome de Pedro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24306', '41', '3', '17', 'Tiago, filho de Zebedeu, e João, irmão de Tiago, aos quais pôs o nome de Boanerges, que significa: Filhos do trovão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24307', '41', '3', '18', 'André, Filipe, Bartolomeu, Mateus, Tomé, Tiago, filho de Alfeu, Tadeu, Simão, o cananeu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24308', '41', '3', '19', 'e Judas Iscariotes, aquele que o traiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24309', '41', '3', '20', 'Depois entrou numa casa. E afluiu outra vez a multidão, de tal modo que nem podiam comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24310', '41', '3', '21', 'Quando os seus ouviram isso, saíram para o prender; porque diziam: Ele está fora de si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24311', '41', '3', '22', 'E os escribas que tinham descido de Jerusalém diziam: Ele está possesso de Belzebu; e: É pelo príncipe dos demónios que expulsa os demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24312', '41', '3', '23', 'Então Jesus os chamou e lhes disse por parábolas: Como pode Satanás expulsar Satanás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24313', '41', '3', '24', 'Pois, se um reino se dividir contra si mesmo, tal reino não pode subsistir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24314', '41', '3', '25', 'ou, se uma casa se dividir contra si mesma, tal casa não poderá subsistir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24315', '41', '3', '26', 'e se Satanás se tem levantado contra si mesmo, e está dividido, tampouco pode ele subsistir; antes tem fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24316', '41', '3', '27', 'Pois ninguém pode entrar na casa do valente e roubar-lhe os bens, se primeiro não amarrar o valente; e então lhe saqueará a casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24317', '41', '3', '28', 'Em verdade vos digo: Todos os pecados serão perdoados aos filhos dos homens, bem como todas as blasfémias que proferirem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24318', '41', '3', '29', 'mas aquele que blasfemar contra o Espírito Santo, nunca mais terá perdão, mas será réu de pecado eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24319', '41', '3', '30', 'Porquanto eles diziam: Está possesso de um espírito imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24320', '41', '3', '31', 'Chegaram então sua mãe e seus irmãos e, ficando da parte de fora, mandaram chamá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24321', '41', '3', '32', 'E a multidão estava sentada ao redor dele, e disseram-lhe: Eis que tua mãe e teus irmãos estão lá fora e te procuram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24322', '41', '3', '33', 'Respondeu-lhes Jesus, dizendo: Quem é minha mãe e meus irmãos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24323', '41', '3', '34', 'E olhando em redor para os que estavam sentados à roda de si, disse: Eis aqui minha mãe e meus irmãos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24324', '41', '3', '35', 'Pois aquele que fizer a vontade de Deus, esse é meu irmão, irmã e mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24325', '41', '4', '1', 'Outra vez começou a ensinar à beira do mar. E reuniu-se a ele tão grande multidão que ele entrou num barco e sentou-se nele, sobre o mar; e todo o povo estava em terra junto do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24326', '41', '4', '2', 'Então lhes ensinava muitas coisas por parábolas, e lhes dizia no seu ensino:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24327', '41', '4', '3', 'Ouvi: Eis que o semeador saiu a semear;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24328', '41', '4', '4', 'e aconteceu que, quando semeava, uma parte da semente caiu à beira do caminho, e vieram as aves e a comeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24329', '41', '4', '5', 'Outra caiu no solo pedregoso, onde não havia muita terra: e logo nasceu, porque não tinha terra profunda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24330', '41', '4', '6', 'mas, saindo o sol, queimou-se; e, porque não tinha raiz, secou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24331', '41', '4', '7', 'E outra caiu entre espinhos; e cresceram os espinhos, e a sufocaram; e não deu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24332', '41', '4', '8', 'Mas outras caíram em boa terra e, vingando e crescendo, davam fruto; e um grão produzia trinta, outro sessenta, e outro cem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24333', '41', '4', '9', 'E disse-lhes: Quem tem ouvidos para ouvir, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24334', '41', '4', '10', 'Quando se achou só, os que estavam ao redor dele, com os doze, interrogaram-no acerca da parábola.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24335', '41', '4', '11', 'E ele lhes disse: A vós é confiado o mistério do reino de Deus, mas aos de fora tudo se lhes diz por parábolas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24336', '41', '4', '12', 'para que vendo, vejam, e não percebam; e ouvindo, ouçam, e não entendam; para que não se convertam e sejam perdoados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24337', '41', '4', '13', 'Disse-lhes ainda: Não percebeis esta parábola? como pois entendereis todas as parábolas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24338', '41', '4', '14', 'O semeador semeia a palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24339', '41', '4', '15', 'E os que estão junto do caminho são aqueles em quem a palavra é semeada; mas, tendo-a eles ouvido, vem logo Satanás e tira a palavra que neles foi semeada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24340', '41', '4', '16', 'Do mesmo modo, aqueles que foram semeados nos lugares pedregosos são os que, ouvindo a palavra, imediatamente com alegria a recebem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24341', '41', '4', '17', 'mas não têm raiz em si mesmos, antes são de pouca duração; depois, sobrevindo tribulação ou perseguição por causa da palavra, logo se escandalizam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24342', '41', '4', '18', 'Outros ainda são aqueles que foram semeados entre os espinhos; estes são os que ouvem a palavra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24343', '41', '4', '19', 'mas os cuidados do mundo, a sedução das riquezas e a cobiça doutras coisas, entrando, sufocam a palavra, e ela fica infrutífera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24344', '41', '4', '20', 'Aqueles outros que foram semeados em boa terra são os que ouvem a palavra e a recebem, e dão fruto, a trinta, a sessenta, e a cem, por um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24345', '41', '4', '21', 'Disse-lhes mais: Vem porventura a candeia para se meter debaixo do alqueire, ou debaixo da cama? não é antes para se colocar no velador?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24346', '41', '4', '22', 'Porque nada está encoberto senão para ser manifesto; e nada foi escondido senão para vir à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24347', '41', '4', '23', 'Se alguém tem ouvidos para ouvir, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24348', '41', '4', '24', 'Também lhes disse: Atendei ao que ouvis. Com a medida com que medis vos medirão a vós, e ainda se vos acrescentará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24349', '41', '4', '25', 'Pois ao que tem, ser-lhe-á dado; e ao que não tem, até aquilo que tem ser-lhe-á tirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24350', '41', '4', '26', 'Disse também: O reino de Deus é assim como se um homem lançasse semente à terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24351', '41', '4', '27', 'e dormisse e se levantasse de noite e de dia, e a semente brotasse e crescesse, sem ele saber como.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24352', '41', '4', '28', 'A terra por si mesma produz fruto, primeiro a erva, depois a espiga, e por último o grão cheio na espiga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24353', '41', '4', '29', 'Mas assim que o fruto amadurecer, logo lhe mete a foice, porque é chegada a ceifa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24354', '41', '4', '30', 'Disse ainda: A que assemelharemos o reino de Deus? ou com que parábola o representaremos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24355', '41', '4', '31', 'É como um grão de mostarda que, quando se semeia, é a menor de todas as sementes que há na terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24356', '41', '4', '32', 'mas, tendo sido semeado, cresce e faz-se a maior de todas as hortaliças e cria grandes ramos, de tal modo que as aves do céu podem aninhar-se à sua sombra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24357', '41', '4', '33', 'E com muitas parábolas tais lhes dirigia a palavra, conforme podiam compreender.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24358', '41', '4', '34', 'E sem parábola não lhes falava; mas em particular explicava tudo a seus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24359', '41', '4', '35', 'Naquele dia, quando já era tarde, disse-lhes: Passemos para o outro lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24360', '41', '4', '36', 'E eles, deixando a multidão, o levaram consigo, assim como estava, no barco; e havia com ele também outros barcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24361', '41', '4', '37', 'E se levantou grande tempestade de vento, e as ondas batiam dentro do barco, de modo que já se enchia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24362', '41', '4', '38', 'Ele, porém, estava na popa dormindo sobre a almofada; e despertaram-no, e lhe perguntaram: Mestre, não se te dá que pereçamos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24363', '41', '4', '39', 'E ele, levantando-se, repreendeu o vento, e disse ao mar: Cala-te, aquieta-te. E cessou o vento, e fez-se grande bonança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24364', '41', '4', '40', 'Então lhes perguntou: Por que sois assim tímidos? Ainda não tendes fé?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24365', '41', '4', '41', 'Encheram-se de grande temor, e diziam uns aos outros: Quem, porventura, é este, que até o vento e o mar lhe obedecem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24366', '41', '5', '1', 'Chegaram então ao outro lado do mar, à terra dos gerasenos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24367', '41', '5', '2', 'E, logo que Jesus saíra do barco, lhe veio ao encontro, dos sepulcros, um homem com espírito imundo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24368', '41', '5', '3', 'o qual tinha a sua morada nos sepulcros; e nem ainda com cadeias podia alguém prendê-lo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24369', '41', '5', '4', 'porque, tendo sido muitas vezes preso com grilhões e cadeias, as cadeias foram por ele feitas em pedaços, e os grilhões em migalhas; e ninguém o podia domar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24370', '41', '5', '5', 'e sempre, de dia e de noite, andava pelos sepulcros e pelos montes, gritando, e ferindo-se com pedras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24371', '41', '5', '6', 'Vendo, pois, de longe a Jesus, correu e adorou-o;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24372', '41', '5', '7', 'e, clamando com grande voz, disse: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? conjuro-te por Deus que não me atormentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24373', '41', '5', '8', 'Pois Jesus lhe dizia: Sai desse homem, espírito imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24374', '41', '5', '9', 'E perguntou-lhe: Qual é o teu nome? Respondeu-lhe ele: Legião é o meu nome, porque somos muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24375', '41', '5', '10', 'E rogava-lhe muito que não os enviasse para fora da região.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24376', '41', '5', '11', 'Ora, andava ali pastando no monte uma grande manada de porcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24377', '41', '5', '12', 'Rogaram-lhe, pois, os demónios, dizendo: Manda-nos para aqueles porcos, para que entremos neles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24378', '41', '5', '13', 'E ele lho permitiu. Saindo, então, os espíritos imundos, entraram nos porcos; e precipitou-se a manada, que era de uns dois mil, pelo despenhadeiro no mar, onde todos se afogaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24379', '41', '5', '14', 'Nisso fugiram aqueles que os apascentavam, e o anunciaram na cidade e nos campos; e muitos foram ver o que era aquilo que tinha acontecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24380', '41', '5', '15', 'Chegando-se a Jesus, viram o endemoninhado, o que tivera a legião, sentado, vestido, e em perfeito juízo; e temeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24381', '41', '5', '16', 'E os que tinham visto aquilo contaram-lhes como havia acontecido ao endemoninhado, e acerca dos porcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24382', '41', '5', '17', 'Então começaram a rogar-lhe que se retirasse dos seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24383', '41', '5', '18', 'E, entrando ele no barco, rogava-lhe o que fora endemoninhado que o deixasse estar com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24384', '41', '5', '19', 'Jesus, porém, não lho permitiu, mas disse-lhe: Vai para tua casa, para os teus, e anuncia-lhes o quanto o Senhor te fez, e como teve misericórdia de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24385', '41', '5', '20', 'Ele se retirou, pois, e começou a publicar em Decápolis tudo quanto lhe fizera Jesus; e todos se admiravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24386', '41', '5', '21', 'Tendo Jesus passado de novo no barco para o outro lado, ajuntou-se a ele uma grande multidão; e ele estava à beira do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24387', '41', '5', '22', 'Chegou um dos chefes da sinagoga, chamado Jairo e, logo que viu a Jesus, lançou-se-lhe aos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24388', '41', '5', '23', 'e lhe rogava com instância, dizendo: Minha filhinha está nas últimas; rogo-te que venhas e lhe imponhas as mãos para que sare e viva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24389', '41', '5', '24', 'Jesus foi com ele, e seguia-o uma grande multidão, que o apertava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24390', '41', '5', '25', 'Ora, certa mulher, que havia doze anos padecia de uma hemorragia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24391', '41', '5', '26', 'e que tinha sofrido bastante às mãos de muitos médicos, e despendido tudo quanto possuía sem nada aproveitar, antes indo a pior,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24392', '41', '5', '27', 'tendo ouvido falar a respeito de Jesus, veio por detrás, entre a multidão, e tocou-lhe o manto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24393', '41', '5', '28', 'porque dizia: Se tão-somente tocar-lhe as vestes, ficaria curada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24394', '41', '5', '29', 'E imediatamente cessou a sua hemorragia; e sentiu no corpo estar já curada do seu mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24395', '41', '5', '30', 'E logo Jesus, percebendo em si mesmo que saíra dele poder, virou-se no meio da multidão e perguntou: Quem me tocou as vestes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24396', '41', '5', '31', 'Responderam-lhe os seus discípulos: Vês que a multidão te aperta, e perguntas: Quem me tocou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24397', '41', '5', '32', 'Mas ele olhava em redor para ver a que isto fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24398', '41', '5', '33', 'Então a mulher, atemorizada e trémula, cônscia do que nela se havia operado, veio e prostrou-se diante dele, e declarou-lhe toda a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24399', '41', '5', '34', 'Disse-lhe ele: Filha, a tua fé te salvou; vai-te em paz, e fica livre desse teu mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24400', '41', '5', '35', 'Enquanto ele ainda falava, chegaram pessoas da casa do chefe da sinagoga, a quem disseram: A tua filha já morreu; por que ainda incomodas o Mestre?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24401', '41', '5', '36', 'O que percebendo Jesus, disse ao chefe da sinagoga: Não temas, crê somente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24402', '41', '5', '37', 'E não permitiu que ninguém o acompanhasse, senão Pedro, Tiago, e João, irmão de Tiago.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24403', '41', '5', '38', 'Quando chegaram a casa do chefe da sinagoga, viu Jesus um alvoroço, e os que choravam e faziam grande pranto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24404', '41', '5', '39', 'E, entrando, disse-lhes: Por que fazeis alvoroço e chorais? a menina não morreu, mas dorme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24405', '41', '5', '40', 'E riam-se dele; porém ele, tendo feito sair a todos, tomou consigo o pai e a mãe da menina, e os que com ele vieram, e entrou onde a menina estava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24406', '41', '5', '41', 'E, tomando a mão da menina, disse-lhe: Talitha qûm, que, traduzido, é: Menina, a ti te digo, levanta-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24407', '41', '5', '42', 'Imediatamente a menina se levantou, e pôs-se a andar, pois tinha doze anos. E logo foram tomados de grande espanto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24408', '41', '5', '43', 'Então ordenou-lhes expressamente que ninguém o soubesse; e mandou que lhe dessem de comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24409', '41', '6', '1', 'Saiu Jesus dali, e foi para a sua terra, e os seus discípulos o seguiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24410', '41', '6', '2', 'Ora, chegando o sábado, começou a ensinar na sinagoga; e muitos, ao ouvi-lo, se maravilhavam, dizendo: Donde lhe vêm estas coisas? e que sabedoria é esta que lhe é dada? e como se fazem tais milagres por suas mãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24411', '41', '6', '3', 'Não é este o carpinteiro, filho de Maria, irmão de Tiago, de José, de Judas e de Simão? e não estão aqui entre nós suas irmãs? E escandalizavam-se dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24412', '41', '6', '4', 'Então Jesus lhes dizia: Um profeta não fica sem honra senão na sua terra, entre os seus parentes, e na sua própria casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24413', '41', '6', '5', 'E não podia fazer ali nenhum milagre, a não ser curar alguns poucos enfermos, impondo-lhes as mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24414', '41', '6', '6', 'E admirou-se da incredulidade deles. Em seguida percorria as aldeias circunvizinhas, ensinando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24415', '41', '6', '7', 'E chamou a si os doze, e começou a enviá-los a dois e dois, e dava-lhes poder sobre os espíritos imundos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24416', '41', '6', '8', 'ordenou-lhes que nada levassem para o caminho, senão apenas um bordão; nem pão, nem alforje, nem dinheiro no cinto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24417', '41', '6', '9', 'mas que fossem calçados de sandálias, e que não vestissem duas túnicas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24418', '41', '6', '10', 'Dizia-lhes mais: Onde quer que entrardes numa casa, ficai nela até saírdes daquele lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24419', '41', '6', '11', 'E se qualquer lugar não vos receber, nem os homens vos ouvirem, saindo dali, sacudi o pó que estiver debaixo dos vossos pés, em testemunho conta eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24420', '41', '6', '12', 'Então saíram e pregaram que todos se arrependessem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24421', '41', '6', '13', 'e expulsavam muitos demónios, e ungiam muitos enfermos com óleo, e os curavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24422', '41', '6', '14', 'E soube disso o rei Herodes (porque o nome de Jesus se tornara célebre), e disse: João, o Baptista, ressuscitou dos mortos; e por isso estes poderes milagrosos operam nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24423', '41', '6', '15', 'Mas outros diziam: É Elias. E ainda outros diziam: É profeta como um dos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24424', '41', '6', '16', 'Herodes, porém, ouvindo isso, dizia: É João, aquele a quem eu mandei degolar: ele ressuscitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24425', '41', '6', '17', 'Porquanto o próprio Herodes mandara prender a João, e encerrá-lo maniatado no cárcere, por causa de Herodias, mulher de seu irmão Filipe; porque ele se havia casado com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24426', '41', '6', '18', 'Pois João dizia a Herodes: Não te é lícito ter a mulher de teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24427', '41', '6', '19', 'Por isso Herodias lhe guardava rancor e queria matá-lo, mas não podia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24428', '41', '6', '20', 'porque Herodes temia a João, sabendo que era varão justo e santo, e o guardava em segurança; e, ao ouvi-lo, ficava muito perplexo, contudo de boa mente o escutava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24429', '41', '6', '21', 'Chegado, porém, um dia oportuno quando Herodes no seu aniversário natalício ofereceu um banquete aos grandes da sua corte, aos principais da Galileia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24430', '41', '6', '22', 'entrou a filha da mesma Herodias e, dançando, agradou a Herodes e aos convivas. Então o rei disse à jovem: Pede-me o que quiseres, e eu to darei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24431', '41', '6', '23', 'E jurou-lhe, dizendo: Tudo o que me pedires te darei, ainda que seja metade do meu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24432', '41', '6', '24', 'Tendo ela saído, perguntou a sua mãe: Que pedirei? Ela respondeu: A cabeça de João, o Baptista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24433', '41', '6', '25', 'E tornando logo com pressa à presença do rei, pediu, dizendo: Quero que imediatamente me dês num prato a cabeça de João, o Baptista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24434', '41', '6', '26', 'Ora, entristeceu-se muito o rei; todavia, por causa dos seus juramentos e por causa dos que estavam à mesa, não lha quis negar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24435', '41', '6', '27', 'O rei, pois, enviou logo um soldado da sua guarda com ordem de trazer a cabeça de João. Então ele foi e o degolou no cárcere,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24436', '41', '6', '28', 'e trouxe a cabeça num prato e a deu à jovem, e a jovem a deu à sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24437', '41', '6', '29', 'Quando os seus discípulos ouviram isso, vieram, tomaram o seu corpo e o puseram num sepulcro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24438', '41', '6', '30', 'Reuniram-se os apóstolos com Jesus e contaram-lhe tudo o que tinham feito e ensinado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24439', '41', '6', '31', 'Ao que ele lhes disse: Vinde vós, à parte, para um lugar deserto, e descansai um pouco. Porque eram muitos os que vinham e iam, e não tinham tempo nem para comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24440', '41', '6', '32', 'Retiraram-se, pois, no barco para um lugar deserto, à parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24441', '41', '6', '33', 'Muitos, porém, os viram partir, e os reconheceram; e para lá correram a pé de todas as cidades, e ali chegaram primeiro do que eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24442', '41', '6', '34', 'E Jesus, ao desembarcar, viu uma grande multidão e compadeceu-se deles, porque eram como ovelhas que não têm pastor; e começou a ensinar-lhes muitas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24443', '41', '6', '35', 'Estando a hora já muito adiantada, aproximaram-se dele seus discípulos e disseram: O lugar é deserto, e a hora já está muito adiantada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24444', '41', '6', '36', 'despede-os, para que vão aos sítios e às aldeias, em redor, e comprem para si o que comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24445', '41', '6', '37', 'Ele, porém, lhes respondeu: Dai-lhes vós de comer. Então eles lhe perguntaram: Havemos de ir comprar duzentos denários de pão e dar-lhes de comer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24446', '41', '6', '38', 'Ao que ele lhes disse: Quantos pães tendes? Ide ver. E, tendo-se informado, responderam: Cinco pães e dois peixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24447', '41', '6', '39', 'Então lhes ordenou que a todos fizessem reclinar-se, em grupos, sobre a relva verde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24448', '41', '6', '40', 'E reclinaram-se em grupos de cem e de cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24449', '41', '6', '41', 'E tomando os cinco pães e os dois peixes, e erguendo os olhos ao céu, os abençoou; partiu os pães e os entregava a seus discípulos para lhos servirem; também repartiu os dois peixes por todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24450', '41', '6', '42', 'E todos comeram e se fartaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24451', '41', '6', '43', 'Em seguida, recolheram doze cestos cheios dos pedaços de pão e de peixe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24452', '41', '6', '44', 'Ora, os que comeram os pães eram cinco mil homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24453', '41', '6', '45', 'Logo em seguida obrigou os seus discípulos a entrar no barco e passar adiante, para o outro lado, a Betsaida, enquanto ele despedia a multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24454', '41', '6', '46', 'E, tendo-a despedido, foi ao monte para orar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24455', '41', '6', '47', 'Chegada a tardinha, estava o barco no meio do mar, e ele sozinho em terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24456', '41', '6', '48', 'E, vendo-os fatigados a remar, porque o vento lhes era contrário, pela quarta vigília da noite, foi ter com eles, andando sobre o mar; e queria passar-lhes adiante;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24457', '41', '6', '49', 'eles, porém, ao vê-lo andando sobre o mar, pensaram que era um fantasma e gritaram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24458', '41', '6', '50', 'porque todos o viram e se assustaram; mas ele imediatamente falou com eles e disse-lhes: Tende ânimo; sou eu; não temais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24459', '41', '6', '51', 'E subiu para junto deles no barco, e o vento cessou; e ficaram, no seu íntimo, grandemente pasmados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24460', '41', '6', '52', 'pois não tinham compreendido o milagre dos pães, antes o seu coração estava endurecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24461', '41', '6', '53', 'E, terminada a travessia, chegaram à terra em Genesaré, e ali atracaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24462', '41', '6', '54', 'Logo que desembarcaram, o povo reconheceu a Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24463', '41', '6', '55', 'e correndo eles por toda aquela região, começaram a levar nos leitos os que se achavam enfermos, para onde ouviam dizer que ele estava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24464', '41', '6', '56', 'Onde quer, pois, que entrava, fosse nas aldeias, nas cidades ou nos campos, apresentavam os enfermos nas praças, e rogavam-lhe que os deixasse tocar ao menos a orla do seu manto; e todos os que a tocavam ficavam curados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24465', '41', '7', '1', 'Foram ter com Jesus os fariseus, e alguns dos escribas vindos de Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24466', '41', '7', '2', 'e repararam que alguns dos seus discípulos comiam pão com as mãos impuras, isto é, por lavar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24467', '41', '7', '3', 'Pois os fariseus, e todos os judeus, guardando a tradição dos anciãos, não comem sem lavar as mãos cuidadosamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24468', '41', '7', '4', 'e quando voltam do mercado, se não se purificarem, não comem. E muitas outras coisas há que receberam para observar, como a lavagem de copos, de jarros e de vasos de bronze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24469', '41', '7', '5', 'Perguntaram-lhe, pois, os fariseus e os escribas: Por que não andam os teus discípulos conforme a tradição dos anciãos, mas comem o pão com as mãos por lavar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24470', '41', '7', '6', 'Respondeu-lhes: Bem profetizou Isaías acerca de vós, hipócritas, como está escrito: Este povo honra-me com os lábios; o seu coração, porém, está longe de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24471', '41', '7', '7', 'mas em vão me adoram, ensinando doutrinas que são preceitos de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24472', '41', '7', '8', 'Vós deixais o mandamento de Deus, e vos apegais à tradição dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24473', '41', '7', '9', 'Disse-lhes ainda: Bem sabeis rejeitar o mandamento de Deus, para guardardes a vossa tradição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24474', '41', '7', '10', 'Pois Moisés disse: Honra a teu pai e a tua mãe; e: Quem maldisser ao pai ou à mãe, certamente morrerá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24475', '41', '7', '11', 'Mas vós dizeis: Se um homem disser a seu pai ou a sua mãe: Aquilo que poderias aproveitar de mim é Corbã, isto é, oferta ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24476', '41', '7', '12', 'não mais lhe permitis fazer coisa alguma por seu pai ou por sua mãe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24477', '41', '7', '13', 'invalidando assim a palavra de Deus pela vossa tradição que vós transmitistes; também muitas outras coisas semelhantes fazeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24478', '41', '7', '14', 'E chamando a si outra vez a multidão, disse-lhes: Ouvi-me vós todos, e entendei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24479', '41', '7', '15', 'Nada há fora do homem que, entrando nele, possa contaminá-lo; mas o que sai do homem, isso é que o contamina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24480', '41', '7', '16', '(Se alguém tem ouvidos para ouvir, ouça.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24481', '41', '7', '17', 'Depois, quando deixou a multidão e entrou em casa, os seus discípulos o interrogaram acerca da parábola.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24482', '41', '7', '18', 'Respondeu-lhes ele: Assim também vós estais sem entender? Não compreendeis que tudo o que de fora entra no homem não o pode contaminar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24483', '41', '7', '19', 'porque não lhe entra no coração, mas no ventre, e é lançado fora? Assim declarou puros todos os alimentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24484', '41', '7', '20', 'E prosseguiu: O que sai do homem, isso é que o contamina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24485', '41', '7', '21', 'Pois é do interior, do coração dos homens, que procedem os maus pensamentos, as prostituições, os furtos, os homicídios, os adultérios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24486', '41', '7', '22', 'a cobiça, as maldades, o dolo, a libertinagem, a inveja, a blasfémia, a soberba, a insensatez;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24487', '41', '7', '23', 'todas estas más coisas procedem de dentro e contaminam o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24488', '41', '7', '24', 'Levantando-se dali, foi para as regiões de Tiro e Sídon. E entrando numa casa, não queria que ninguém o soubesse, mas não pode ocultar-se;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24489', '41', '7', '25', 'porque logo, certa mulher, cuja filha estava possessa de um espírito imundo, ouvindo falar dele, veio e prostrou-se-lhe aos pés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24490', '41', '7', '26', '(ora, a mulher era grega, de origem siro-fenícia) e rogava-lhe que expulsasse de sua filha o demónio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24491', '41', '7', '27', 'Respondeu-lhes Jesus: Deixa que primeiro se fartem os filhos; porque não é bom tomar o pão dos filhos e lançá-lo aos cachorrinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24492', '41', '7', '28', 'Ela, porém, replicou, e disse-lhe: Sim, Senhor; mas também os cachorrinhos debaixo da mesa comem das migalhas dos filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24493', '41', '7', '29', 'Então ele lhe disse: Por essa palavra, vai; o demónio já saiu de tua filha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24494', '41', '7', '30', 'E, voltando ela para casa, achou a menina deitada sobre a cama, e que o demónio já havia saído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24495', '41', '7', '31', 'Tendo Jesus partido das regiões de Tiro, foi por Sídon até o mar da Galileia, passando pelas regiões de Decápolis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24496', '41', '7', '32', 'E trouxeram-lhe um surdo, que falava dificilmente; e rogaram-lhe que pusesse a mão sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24497', '41', '7', '33', 'Jesus, pois, tirou-o de entre a multidão, à parte, meteu-lhe os dedos nos ouvidos e, cuspindo, tocou-lhe na língua;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24498', '41', '7', '34', 'e erguendo os olhos ao céu, suspirou e disse-lhe: Effathá; isto é Abre-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24499', '41', '7', '35', 'E abriram-se-lhe os ouvidos, a prisão da língua se desfez, e falava perfeitamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24500', '41', '7', '36', 'Então lhes ordenou Jesus que a ninguém o dissessem; mas, quando mais lho proibia, tanto mais o divulgavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24501', '41', '7', '37', 'E se maravilhavam sobremaneira, dizendo: Tudo tem feito bem; faz até os surdos ouvir e os mudos falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24502', '41', '8', '1', 'Naqueles dias, havendo de novo uma grande multidão, e não tendo o que comer, chamou Jesus os discípulos e disse-lhes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24503', '41', '8', '2', 'Tenho compaixão da multidão, porque já faz três dias que eles estão comigo, e não têm o que comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24504', '41', '8', '3', 'Se eu os mandar em jejum para suas casas, desfalecerão no caminho; e alguns deles vieram de longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24505', '41', '8', '4', 'E seus discípulos lhe responderam: Donde poderá alguém satisfazê-los de pão aqui no deserto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24506', '41', '8', '5', 'Perguntou-lhes Jesus: Quantos pães tendes? Responderam: Sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24507', '41', '8', '6', 'Logo mandou ao povo que se sentasse no chão; e tomando os sete pães e havendo dado graças, partiu-os e os entregava a seus discípulos para que os distribuíssem; e eles os distribuíram pela multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24508', '41', '8', '7', 'Tinham também alguns peixinhos, os quais ele abençoou, e mandou que estes também fossem distribuídos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24509', '41', '8', '8', 'Comeram, pois, e se fartaram; e dos pedaços que sobejavam levantaram sete alcofas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24510', '41', '8', '9', 'Ora, eram cerca de quatro mil homens. E Jesus os despediu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24511', '41', '8', '10', 'E, entrando logo no barco com seus discípulos, foi para as regiões de Dalmanuta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24512', '41', '8', '11', 'Saíram os fariseus e começaram a discutir com ele, pedindo-lhe um sinal do céu, para o experimentarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24513', '41', '8', '12', 'Ele, suspirando profundamente em seu espírito, disse: Por que pede esta geração um sinal? Em verdade vos digo que a esta geração não será dado sinal algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24514', '41', '8', '13', 'E, deixando-os, tornou a embarcar e foi para o outro lado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24515', '41', '8', '14', 'Ora, eles se esqueceram de levar pão, e no barco não tinham consigo senão um pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24516', '41', '8', '15', 'E Jesus ordenou-lhes, dizendo: Olhai, guardai-vos do fermento dos fariseus e do fermento de Herodes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24517', '41', '8', '16', 'Pelo que eles arrazoavam entre si porque não tinham pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24518', '41', '8', '17', 'E Jesus, percebendo isso, disse-lhes: Por que arrazoais por não terdes pão? não compreendeis ainda, nem entendeis? tendes o vosso coração endurecido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24519', '41', '8', '18', 'Tendo olhos, não vedes? e tendo ouvidos, não ouvis? e não vos lembrais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24520', '41', '8', '19', 'Quando parti os cinco pães para os cinco mil, quantos cestos cheios de pedaços levantastes? Responderam-lhe: Doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24521', '41', '8', '20', 'E quando parti os sete para os quatro mil, quantas alcofas cheias de pedaços levantastes? Responderam-lhe: Sete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24522', '41', '8', '21', 'E ele lhes disse: Não entendeis ainda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24523', '41', '8', '22', 'Então chegaram a Betsaida. E trouxeram-lhe um cego, e rogaram-lhe que o tocasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24524', '41', '8', '23', 'Jesus, pois, tomou o cego pela mão, e o levou para fora da aldeia; e cuspindo-lhe nos olhos, e impondo-lhe as mãos, perguntou-lhe: Vês alguma coisa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24525', '41', '8', '24', 'E, levantando ele os olhos, disse: Estou vendo os homens; porque como árvores os vejo andando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24526', '41', '8', '25', 'Então tornou a pôr-lhe as mãos sobre os olhos; e ele, olhando atentamente, ficou restabelecido, pois já via nitidamente todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24527', '41', '8', '26', 'Depois o mandou para casa, dizendo: Mas não entres na aldeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24528', '41', '8', '27', 'E saiu Jesus com os seus discípulos para as aldeias de Cesareia de Filipe, e no caminho interrogou os discípulos, dizendo: Quem dizem os homens que eu sou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24529', '41', '8', '28', 'Responderam-lhe eles: Uns dizem: João, o Baptista; outros: Elias; e ainda outros: Algum dos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24530', '41', '8', '29', 'Então lhes perguntou: Mas vós, quem dizeis que eu sou? Respondendo, Pedro lhe disse: Tu és o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24531', '41', '8', '30', 'E ordenou-lhes Jesus que a ninguém dissessem aquilo a respeito dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24532', '41', '8', '31', 'Começou então a ensinar-lhes que era necessário que o Filho do homem padecesse muitas coisas, que fosse rejeitado pelos anciãos e principais sacerdotes e pelos escribas, que fosse morto, e que depois de três dias ressurgisse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24533', '41', '8', '32', 'E isso dizia abertamente. Ao que Pedro, tomando-o à parte, começou a repreendê-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24534', '41', '8', '33', 'Mas ele, virando-se olhando para seus discípulos, repreendeu a Pedro, dizendo: Para trás de mim, Satanás; porque não cuidas das coisas que são de Deus, mas sim das que são dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24535', '41', '8', '34', 'E chamando a si a multidão com os discípulos, disse-lhes: Se alguém quer vir após mim, negue-se a si mesmo, tome a sua cruz, e siga-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24536', '41', '8', '35', 'Pois quem quiser salvar a sua vida, perdê-la-á; mas quem perder a sua vida por amor de mim e do evangelho, salvá-la-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24537', '41', '8', '36', 'Pois que aproveita ao homem ganhar o mundo inteiro e perder a sua vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24538', '41', '8', '37', 'Ou que diria o homem em troca da sua vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24539', '41', '8', '38', 'Porquanto, qualquer que, entre esta geração adúltera e pecadora, se envergonhar de mim e das minhas palavras, também dele se envergonhará o Filho do homem quando vier na glória de seu Pai com os santos anjos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24540', '41', '9', '1', 'Disse-lhes mais: Em verdade vos digo que, dos que aqui estão, alguns há que de modo nenhum provarão a morte até que vejam o reino de Deus já chegando com poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24541', '41', '9', '2', 'Seis dias depois tomou Jesus consigo a Pedro, a Tiago, e a João, e os levou à parte sós, a um alto monte; e foi transfigurado diante deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24542', '41', '9', '3', 'as suas vestes tornaram-se resplandecentes, extremamente brancas, tais como nenhum lavandeiro sobre a terra as poderia branquear.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24543', '41', '9', '4', 'E apareceu-lhes Elias com Moisés, e falavam com Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24544', '41', '9', '5', 'Pedro, tomando a palavra, disse a Jesus: Mestre, bom é estarmos aqui; façamos, pois, três cabanas, uma para ti, outra para Moisés, e outra para Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24545', '41', '9', '6', 'Pois não sabia o que havia de dizer, porque ficaram atemorizados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24546', '41', '9', '7', 'Nisto veio uma nuvem que os cobriu, e dela saiu uma voz que dizia: Este é o meu Filho amado; a ele ouvi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24547', '41', '9', '8', 'De repente, tendo olhado em redor, não viram mais a ninguém consigo, senão só a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24548', '41', '9', '9', 'Enquanto desciam do monte, ordenou-lhes que a ninguém contassem o que tinham visto, até que o Filho do homem ressurgisse dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24549', '41', '9', '10', 'E eles guardaram o caso em segredo, indagando entre si o que seria o ressurgir dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24550', '41', '9', '11', 'Então lhe perguntaram: Por que dizem os escribas que é necessário que Elias venha primeiro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24551', '41', '9', '12', 'Respondeu-lhes Jesus: Na verdade Elias havia de vir primeiro, a restaurar todas as coisas; e como é que está escrito acerca do Filho do homem que ele deva padecer muito a ser aviltado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24552', '41', '9', '13', 'Digo-vos, porém, que Elias já veio, e fizeram-lhe tudo quanto quiseram, como dele está escrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24553', '41', '9', '14', 'Quando chegaram aonde estavam os discípulos, viram ao redor deles uma grande multidão, e alguns escribas a discutirem com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24554', '41', '9', '15', 'E logo toda a multidão, vendo a Jesus, ficou grandemente surpreendida; e correndo todos para ele, o saudavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24555', '41', '9', '16', 'Perguntou ele aos escribas: Que é que discutis com eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24556', '41', '9', '17', 'Respondeu-lhe um dentre a multidão: Mestre, eu te trouxe meu filho, que tem um espírito mudo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24557', '41', '9', '18', 'e este, onde quer que o apanha, convulsiona-o, de modo que ele espuma, range os dentes, e vai definhando; e eu pedi aos teus discípulos que o expulsassem, e não puderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24558', '41', '9', '19', 'Ao que Jesus lhes respondeu: ó geração incrédula! até quando estarei convosco? até quando vos hei de suportar? Trazei-mo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24559', '41', '9', '20', 'Então lho trouxeram; e quando ele viu a Jesus, o espírito imediatamente o convulsionou; e o endemoninhado, caindo por terra, revolvia-se espumando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24560', '41', '9', '21', 'E perguntou Jesus ao pai dele: Há quanto tempo sucede-lhe isto? Respondeu ele: Desde a infância;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24561', '41', '9', '22', 'e muitas vezes o tem lançado no fogo, e na água, para o destruir; mas se podes fazer alguma coisa, tem compaixão de nós e ajuda-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24562', '41', '9', '23', 'Ao que lhe disse Jesus: Se podes! - tudo é possível ao que crê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24563', '41', '9', '24', 'Imediatamente o pai do menino, clamando, com lágrimas disse: Creio! Ajuda a minha incredulidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24564', '41', '9', '25', 'E Jesus, vendo que a multidão, correndo, se aglomerava, repreendeu o espírito imundo, dizendo: Espírito mudo e surdo, eu te ordeno: Sai dele, e nunca mais entres nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24565', '41', '9', '26', 'E ele, gritando, e agitando-o muito, saiu; e ficou o menino como morto, de modo que a maior parte dizia: Morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24566', '41', '9', '27', 'Mas Jesus, tomando-o pela mão, o ergueu; e ele ficou em pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24567', '41', '9', '28', 'E quando entrou em casa, seus discípulos lhe perguntaram à parte: Por que não pudemos nós expulsá-lo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24568', '41', '9', '29', 'Respondeu-lhes: Esta casta não sai de modo algum, salvo à força de oração e jejum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24569', '41', '9', '30', 'Depois, tendo partido dali, passavam pela Galileia, e ele não queria que ninguém o soubesse;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24570', '41', '9', '31', 'porque ensinava a seus discípulos, e lhes dizia: O Filho do homem será entregue nas mãos dos homens, que o matarão; e morto ele, depois de três dias ressurgirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24571', '41', '9', '32', 'Mas eles não entendiam esta palavra, e temiam interrogá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24572', '41', '9', '33', 'Chegaram a Cafarnaúm. E estando ele em casa, perguntou-lhes: Que estáveis discutindo pelo caminho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24573', '41', '9', '34', 'Mas eles se calaram, porque pelo caminho haviam discutido entre si qual deles era o maior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24574', '41', '9', '35', 'E ele, sentando-se, chamou os doze e lhes disse: se alguém quiser ser o primeiro, será o derradeiro de todos e o servo de todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24575', '41', '9', '36', 'Então tomou uma criança, pô-la no meio deles e, abraçando-a, disse-lhes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24576', '41', '9', '37', 'Qualquer que em meu nome receber uma destas crianças, a mim me recebe; e qualquer que me recebe a mim, recebe não a mim mas àquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24577', '41', '9', '38', 'Disse-lhe João: Mestre, vimos um homem que em teu nome expulsava demónios, e nós lho proibimos, porque não nos seguia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24578', '41', '9', '39', 'Jesus, porém, respondeu: Não lho proibais; porque ninguém há que faça milagre em meu nome e possa logo depois falar mal de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24579', '41', '9', '40', 'pois quem não é contra nós, é por nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24580', '41', '9', '41', 'Porquanto qualquer que vos der a beber um copo de água em meu nome, porque sois de Cristo, em verdade vos digo que de modo algum perderá a sua recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24581', '41', '9', '42', 'Mas qualquer que fizer tropeçar um destes pequeninos que crêem em mim, melhor lhe fora que se lhe pendurasse ao pescoço uma pedra de moinho, e que fosse lançado no mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24582', '41', '9', '43', 'E se a tua mão te fizer tropeçar, corta-a; melhor é entrares na vida aleijado, do que, tendo duas mãos, ires para o inferno, para o fogo que nunca se apaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24583', '41', '9', '44', 'onde o seu verme não morre, e o fogo não se apaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24584', '41', '9', '45', 'Ou, se o teu pé te fizer tropeçar, corta-o; melhor é entrares coxo na vida, do que, tendo dois pés, seres lançado no inferno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24585', '41', '9', '46', 'onde o seu verme não morre, e o fogo não se apaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24586', '41', '9', '47', 'Ou, se o teu olho te fizer tropeçar, lança-o fora; melhor é entrares no reino de Deus com um só olho, do que, tendo dois olhos, seres lançado no inferno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24587', '41', '9', '48', 'onde o seu verme não morre, e o fogo não se apaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24588', '41', '9', '49', 'Porque cada um será salgado com fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24589', '41', '9', '50', 'Bom é o sal; mas, se o sal se tornar insípido, com que o haveis de temperar? Tende sal em vós mesmos, e guardai a paz uns com os outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24590', '41', '10', '1', 'Levantando-se Jesus, partiu dali para os termos da Judeia, e para além do Jordão; e do novo as multidões se reuniram em torno dele; e tornou a ensiná-las, como tinha por costume.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24591', '41', '10', '2', 'Então se aproximaram dele alguns fariseus e, para o experimentarem, lhe perguntaram: É lícito ao homem repudiar sua mulher?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24592', '41', '10', '3', 'Ele, porém, respondeu-lhes: Que vos ordenou Moisés?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24593', '41', '10', '4', 'Replicaram eles: Moisés permitiu escrever carta de divórcio, e repudiar a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24594', '41', '10', '5', 'Disse-lhes Jesus: Pela dureza dos vossos corações ele vos deixou escrito esse mandamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24595', '41', '10', '6', 'Mas desde o princípio da criação, Deus os fez homem e mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24596', '41', '10', '7', 'Por isso deixará o homem a seu pai e a sua mãe, e unir-se-á à sua mulher,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24597', '41', '10', '8', 'e serão os dois uma só carne; assim já não são mais dois, mas uma só carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24598', '41', '10', '9', 'Porquanto o que Deus ajuntou, não o separe o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24599', '41', '10', '10', 'Em casa os discípulos interrogaram-no de novo sobre isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24600', '41', '10', '11', 'Ao que lhes respondeu: Qualquer que repudiar sua mulher e casar com outra comete adultério contra ela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24601', '41', '10', '12', 'e se ela repudiar seu marido e casar com outro, comete adultério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24602', '41', '10', '13', 'Então lhe traziam algumas crianças para que as tocasse; mas os discípulos o repreenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24603', '41', '10', '14', 'Jesus, porém, vendo isto, indignou-se e disse-lhes: Deixai vir a mim as crianças, e não as impeçais, porque de tais é o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24604', '41', '10', '15', 'Em verdade vos digo que qualquer que não receber o reino de Deus como criança, de maneira nenhuma entrará nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24605', '41', '10', '16', 'E, tomando-as nos seus braços, as abençoou, pondo as mãos sobre elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24606', '41', '10', '17', 'Ora, ao sair para se pôr a caminho, correu para ele um homem, o qual se ajoelhou diante dele e lhe perguntou: Bom Mestre, que hei de fazer para herdar a vida eterna?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24607', '41', '10', '18', 'Respondeu-lhe Jesus: Por que me chamas bom? ninguém é bom, senão um que é Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24608', '41', '10', '19', 'Sabes os mandamentos: Não matarás; não adulterarás; não furtarás; não dirás falso testemunho; a ninguém defraudarás; honra a teu pai e a tua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24609', '41', '10', '20', 'Ele, porém, lhe replicou: Mestre, tudo isso tenho guardado desde a minha juventude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24610', '41', '10', '21', 'E Jesus, olhando para ele, o amou e lhe disse: Uma coisa te falta; vai vende tudo quanto tens e dá-o aos pobres, e terás um tesouro no céu; e vem, segue-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24611', '41', '10', '22', 'Mas ele, pesaroso desta palavra, retirou-se triste, porque possuía muitos bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24612', '41', '10', '23', 'Então Jesus, olhando em redor, disse aos seus discípulos: Quão dificilmente entrarão no reino de Deus os que têm riquezas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24613', '41', '10', '24', 'E os discípulos se maravilharam destas suas palavras; mas Jesus, tornando a falar, disse-lhes: Filhos, quão difícil é para os que confiam nas riquezas entrar no reino de Deus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24614', '41', '10', '25', 'É mais fácil um camelo passar pelo fundo de uma agulha, do que entrar um rico no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24615', '41', '10', '26', 'Com isso eles ficaram sobremaneira maravilhados, dizendo entre si: Quem pode, então, ser salvo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24616', '41', '10', '27', 'Jesus, fixando os olhos neles, respondeu: Para os homens é impossível, mas não para Deus; porque para Deus tudo é possível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24617', '41', '10', '28', 'Pedro começou a dizer-lhe: Eis que nós deixamos tudo e te seguimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24618', '41', '10', '29', 'Respondeu Jesus: Em verdade vos digo que ninguém há, que tenha deixado casa, ou irmãos, ou irmãs, ou mãe, ou pai, ou filhos, ou campos, por amor de mim e do evangelho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24619', '41', '10', '30', 'que não receba cem vezes tanto, já neste tempo, em casas, e irmãos, e irmãs, e mães, e filhos, e campos, com perseguições; e no mundo vindouro a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24620', '41', '10', '31', 'Mas muitos que são primeiros serão últimos; e muitos que são últimos serão primeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24621', '41', '10', '32', 'Ora, estavam a caminho, subindo para Jerusalém; e Jesus ia adiante deles, e eles se maravilhavam e o seguiam atemorizados. De novo tomou consigo os doze e começou a contar-lhes as coisas que lhe haviam de sobrevir,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24622', '41', '10', '33', 'dizendo: Eis que subimos a Jerusalém, e o Filho do homem será entregue aos principais sacerdotes e aos escribas; e eles o condenarão à morte, e o entregarão aos gentios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24623', '41', '10', '34', 'e hão de escarnecê-lo e cuspir nele, e açoitá-lo, e matá-lo; e depois de três dias ressurgirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24624', '41', '10', '35', 'Nisso aproximaram-se dele Tiago e João, filhos de Zebedeu, dizendo-lhe: Mestre, queremos que nos faças o que te pedirmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24625', '41', '10', '36', 'Ele, pois, lhes perguntou: Que quereis que eu vos faça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24626', '41', '10', '37', 'Responderam-lhe: Concede-nos que na tua glória nos sentemos, um à tua direita, e outro à tua esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24627', '41', '10', '38', 'Mas Jesus lhes disse: Não sabeis o que pedis; podeis beber o cálice que eu bebo, e ser baptizados no baptismo em que eu sou baptizado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24628', '41', '10', '39', 'E lhe responderam: Podemos. Mas Jesus lhes disse: O cálice que eu bebo, haveis de bebê-lo, e no baptismo em que eu sou baptizado, haveis de ser baptizados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24629', '41', '10', '40', 'mas o sentar-se à minha direita, ou à minha esquerda, não me pertence concedê-lo; mas isso é para aqueles a quem está reservado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24630', '41', '10', '41', 'E ouvindo isso os dez, começaram a indignar-se contra Tiago e João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24631', '41', '10', '42', 'Então Jesus chamou-os para junto de si e lhes disse: Sabeis que os que são reconhecidos como governadores dos gentios, deles se assenhoreiam, e que sobre eles os seus grandes exercem autoridade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24632', '41', '10', '43', 'Mas entre vós não será assim; antes, qualquer que entre vós quiser tornar-se grande, será esse o que vos sirva;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24633', '41', '10', '44', 'e qualquer que entre vós quiser ser o primeiro, será servo de todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24634', '41', '10', '45', 'Pois também o Filho do homem não veio para ser servido, mas para servir, e para dar a sua vida em resgate de muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24635', '41', '10', '46', 'Depois chegaram a Jericó. E, ao sair ele de Jericó com seus discípulos e uma grande multidão, estava sentado junto do caminho um mendigo cego, Bartimeu filho de Timeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24636', '41', '10', '47', 'Este, quando ouviu que era Jesus, o nazareno, começou a clamar, dizendo: Jesus, Filho de David, tem compaixão de mim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24637', '41', '10', '48', 'E muitos o repreendiam, para que se calasse; mas ele clamava ainda mais: Filho de David, tem compaixão de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24638', '41', '10', '49', 'Parou, pois, Jesus e disse: Chamai-o. E chamaram o cego, dizendo-lhe: Tem bom ânimo; levanta-te, ele te chama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24639', '41', '10', '50', 'Nisto, lançando de si a sua capa, de um salto se levantou e foi ter com Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24640', '41', '10', '51', 'Perguntou-lhe o cego: Que queres que te faça? Respondeu-lhe o cego: Mestre, que eu veja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24641', '41', '10', '52', 'Disse-lhe Jesus: Vai, a tua fé te salvou. E imediatamente recuperou a vista, e foi seguindo pelo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24642', '41', '11', '1', 'Ora, quando se aproximavam de Jerusalém, de Betfagé e de Betânia, junto do Monte das Oliveiras, enviou Jesus dois dos seus discípulos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24643', '41', '11', '2', 'e disse-lhes: Ide à aldeia que está defronte de vós; e logo que nela entrardes, encontrareis preso um jumentinho, em que ainda ninguém montou; desprendei-o e trazei-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24644', '41', '11', '3', 'E se alguém vos perguntar: Por que fazeis isso? respondei: O Senhor precisa dele, e logo tornará a enviá-lo para aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24645', '41', '11', '4', 'Foram, pois, e acharam o jumentinho preso ao portão do lado de fora na rua, e o desprenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24646', '41', '11', '5', 'E alguns dos que ali estavam lhes perguntaram: Que fazeis, desprendendo o jumentinho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24647', '41', '11', '6', 'Responderam como Jesus lhes tinha mandado; e lho deixaram levar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24648', '41', '11', '7', 'Então trouxeram a Jesus o jumentinho e lançaram sobre ele os seus mantos; e Jesus montou nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24649', '41', '11', '8', 'Muitos também estenderam pelo caminho os seus mantos, e outros, ramagens que tinham cortado nos campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24650', '41', '11', '9', 'E tanto os que o precediam como os que o seguiam, clamavam: Hossana! bendito o que vem em nome do Senhor!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24651', '41', '11', '10', 'Bendito o reino que vem, o reino de nosso pai David! Hossana nas alturas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24652', '41', '11', '11', 'Tendo Jesus entrado em Jerusalém, foi ao templo; e tendo observado tudo em redor, como já fosse tarde, saiu para Betânia com os doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24653', '41', '11', '12', 'No dia seguinte, depois de saírem de Betânia teve fome,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24654', '41', '11', '13', 'e avistando de longe uma figueira que tinha folhas, foi ver se, porventura, acharia nela alguma coisa; e chegando a ela, nada achou senão folhas, porque não era tempo de figos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24655', '41', '11', '14', 'E Jesus, falando, disse à figueira: Nunca mais coma alguém fruto de ti. E seus discípulos ouviram isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24656', '41', '11', '15', 'Chegaram, pois, a Jerusalém. E entrando ele no templo, começou a expulsar os que ali vendiam e compravam; e derribou as mesas dos cambistas, e as cadeiras dos que vendiam pombas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24657', '41', '11', '16', 'e não consentia que ninguém atravessasse o templo levando qualquer utensílio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24658', '41', '11', '17', 'e ensinava, dizendo-lhes: Não está escrito: A minha casa será chamada casa de oração para todas as nações? Vós, porém, a tendes feito covil de salteadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24659', '41', '11', '18', 'Ora, os principais sacerdotes e os escribas ouviram isto, e procuravam um modo de o matar; pois o temiam, porque toda a multidão se maravilhava da sua doutrina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24660', '41', '11', '19', 'Ao cair da tarde, saíam da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24661', '41', '11', '20', 'Quando passavam na manhã seguinte, viram que a figueira tinha secado desde as raízes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24662', '41', '11', '21', 'Então Pedro, lembrando-se, disse-lhe: Olha, Mestre, secou-se a figueira que amaldiçoaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24663', '41', '11', '22', 'Respondeu-lhes Jesus: Tende fé em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24664', '41', '11', '23', 'Em verdade vos digo que qualquer que disser a este monte: Ergue-te e lança-te no mar; e não duvidar em seu coração, mas crer que se fará aquilo que diz, assim lhe será feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24665', '41', '11', '24', 'Por isso vos digo que tudo o que pedirdes em oração, crede que o recebereis, e tê-lo-eis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24666', '41', '11', '25', 'Quando estiverdes orando, perdoai, se tendes alguma coisa contra alguém, para que também vosso Pai que está no céu, vos perdoe as vossas ofensas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24667', '41', '11', '26', 'Mas, se vós não perdoardes, também vosso Pai, que está no céu, não vos perdoará as vossas ofensas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24668', '41', '11', '27', 'Vieram de novo a Jerusalém. E andando Jesus pelo templo, aproximaram-se dele os principais sacerdotes, os escribas e os anciãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24669', '41', '11', '28', 'que lhe perguntaram: Com que autoridade fazes tu estas coisas? ou quem te deu autoridade para fazê-las?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24670', '41', '11', '29', 'Respondeu-lhes Jesus: Eu vos perguntarei uma coisa; respondei-me, pois, e eu vos direi com que autoridade faço estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24671', '41', '11', '30', 'O baptismo de João era do céu, ou dos homens? respondei-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24672', '41', '11', '31', 'Ao que eles arrazoavam entre si: Se dissermos: Do céu, ele dirá: Então por que não o crestes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24673', '41', '11', '32', 'Mas diremos, porventura: Dos homens? - É que temiam o povo; porque todos verdadeiramente tinham a João como profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24674', '41', '11', '33', 'Responderam, pois, a Jesus: Não sabemos. Replicou-lhes ele: Nem eu vos digo com que autoridade faço estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24675', '41', '12', '1', 'Então começou Jesus a falar-lhes por parábolas. Um homem plantou uma vinha, cercou-a com uma sebe, cavou um lagar, e edificou uma torre; depois arrendou-a a uns lavradores e ausentou-se do país.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24676', '41', '12', '2', 'No tempo próprio, enviou um servo aos lavradores para que deles recebesse do fruto da vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24677', '41', '12', '3', 'Mas estes, apoderando-se dele, o espancaram e o mandaram embora de mãos vazias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24678', '41', '12', '4', 'E tornou a enviar-lhes outro servo; e a este feriram na cabeça e o ultrajaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24679', '41', '12', '5', 'Então enviou ainda outro, e a este mataram; e a outros muitos, dos quais a uns espancaram e a outros mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24680', '41', '12', '6', 'Ora, tinha ele ainda um, o seu filho amado; a este lhes enviou por último, dizendo: A meu filho terão respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24681', '41', '12', '7', 'Mas aqueles lavradores disseram entre si: Este é o herdeiro; vinde, matemo-lo, e a herança será nossa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24682', '41', '12', '8', 'E, agarrando-o, o mataram, e o lançaram fora da vinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24683', '41', '12', '9', 'Que fará, pois, o senhor da vinha? Virá e destruirá os lavradores, e dará a vinha a outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24684', '41', '12', '10', 'Nunca lestes esta escritura: A pedra que os edificadores rejeitaram, essa foi posta como pedra angular;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24685', '41', '12', '11', 'pelo Senhor foi feito isso, e é maravilhoso aos nossos olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24686', '41', '12', '12', 'Procuravam então prendê-lo, mas temeram a multidão, pois perceberam que contra eles proferira essa parábola; e, deixando-o, se retiraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24687', '41', '12', '13', 'Enviaram-lhe então alguns dos fariseus e dos herodianos, para que o apanhassem em alguma palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24688', '41', '12', '14', 'Aproximando-se, pois, disseram-lhe: Mestre, sabemos que és verdadeiro, e de ninguém se te dá; porque não olhas à aparência dos homens, mas ensinas segundo a verdade o caminho de Deus; é lícito dar tributo a César, ou não? Daremos, ou não daremos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24689', '41', '12', '15', 'Mas Jesus, percebendo a hipocrisia deles, respondeu-lhes: Por que me experimentais? trazei-me um denário para que eu o veja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24690', '41', '12', '16', 'E eles lho trouxeram. Perguntou-lhes Jesus: De quem é esta imagem e inscrição? Responderam-lhe: De César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24691', '41', '12', '17', 'Disse-lhes Jesus: Dai, pois, a César o que é de César, e a Deus o que é de Deus. E admiravam-se dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24692', '41', '12', '18', 'Então se aproximaram dele alguns dos saduceus, que dizem não haver ressurreição, e lhe perguntaram, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24693', '41', '12', '19', 'Mestre, Moisés nos deixou escrito que se morrer alguém, deixando mulher sem deixar filhos, o irmão dele case com a mulher, e suscite descendência ao irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24694', '41', '12', '20', 'Ora, havia sete irmãos; o primeiro casou-se e morreu sem deixar descendência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24695', '41', '12', '21', 'o segundo casou-se com a viúva, e morreu, não deixando descendência; e da mesma forma, o terceiro; e assim os sete, e não deixaram descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24696', '41', '12', '22', 'Depois de todos, morreu também a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24697', '41', '12', '23', 'Na ressurreição, de qual deles será ela esposa, pois os sete por esposa a tiveram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24698', '41', '12', '24', 'Respondeu-lhes Jesus: Porventura não errais vós em razão de não compreenderdes as Escrituras nem o poder de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24699', '41', '12', '25', 'Porquanto, ao ressuscitarem dos mortos, nem se casam, nem se dão em casamento; pelo contrário, são como os anjos nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24700', '41', '12', '26', 'Quanto aos mortos, porém, serem ressuscitados, não lestes no livro de Moisés, onde se fala da sarça, como Deus lhe disse: Eu sou o Deus de Abraão, o Deus de Isaque e o Deus de Jacob?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24701', '41', '12', '27', 'Ora, ele não é Deus de mortos, mas de vivos. Estais em grande erro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24702', '41', '12', '28', 'Aproximou-se dele um dos escribas que os ouvira discutir e, percebendo que lhes havia respondido bem, perguntou-lhe: Qual é o primeiro de todos os mandamentos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24703', '41', '12', '29', 'Respondeu Jesus: O primeiro é: Ouve, Israel, o Senhor nosso Deus é o único Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24704', '41', '12', '30', 'Amarás, pois, ao Senhor teu Deus de todo o teu coração, de toda a tua alma, de todo o teu entendimento e de todas as tuas forças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24705', '41', '12', '31', 'E o segundo é este: Amarás ao teu próximo como a ti mesmo. Não há outro mandamento maior do que esses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24706', '41', '12', '32', 'Ao que lhe disse o escriba: Muito bem, Mestre; com verdade disseste que ele é um, e fora dele não há outro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24707', '41', '12', '33', 'e que amá-lo de todo o coração, de todo o entendimento e de todas as forças, e amar o próximo como a si mesmo, é mais do que todos os holocaustos e sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24708', '41', '12', '34', 'E Jesus, vendo que havia respondido sabiamente, disse-lhe: Não estás longe do reino de Deus. E ninguém ousava mais interrogá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24709', '41', '12', '35', 'Por sua vez, Jesus, enquanto ensinava no templo, perguntou: Como é que os escribas dizem que o Cristo é filho de David?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24710', '41', '12', '36', 'O próprio David falou, movido pelo Espírito Santo: Disse o Senhor ao meu Senhor: Assenta-te à minha direita, até que eu ponha os teus inimigos debaixo dos teus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24711', '41', '12', '37', 'David mesmo lhe chama Senhor; como é ele seu filho? E a grande multidão o ouvia com prazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24712', '41', '12', '38', 'E prosseguindo ele no seu ensino, disse: Guardai-vos dos escribas, que gostam de andar com vestes compridas, e das saudações nas praças,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24713', '41', '12', '39', 'e dos primeiros assentos nas sinagogas, e dos primeiros lugares nos banquetes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24714', '41', '12', '40', 'que devoram as casas das viúvas, e por pretexto fazem longas orações; estes hão de receber muito maior condenação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24715', '41', '12', '41', 'E sentando-se Jesus defronte do cofre das ofertas, observava como a multidão lançava dinheiro no cofre; e muitos ricos deitavam muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24716', '41', '12', '42', 'Vindo, porém, uma pobre viúva, lançou dois leptos, que valiam um quadrante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24717', '41', '12', '43', 'E chamando ele os seus discípulos, disse-lhes: Em verdade vos digo que esta pobre viúva deu mais do que todos os que deitavam ofertas no cofre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24718', '41', '12', '44', 'porque todos deram daquilo que lhes sobrava; mas esta, da sua pobreza, deu tudo o que tinha, mesmo todo o seu sustento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24719', '41', '13', '1', 'Quando saía do templo, disse-lhe um dos seus discípulos: Mestre, olha que pedras e que edifícios!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24720', '41', '13', '2', 'Ao que Jesus lhe disse: Vês estes grandes edifícios? Não se deixará aqui pedra sobre pedra que não seja derribada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24721', '41', '13', '3', 'Depois estando ele sentado no Monte das Oliveiras, defronte do templo, Pedro, Tiago, João e André perguntaram-lhe em particular:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24722', '41', '13', '4', 'Diz-nos, quando sucederão essas coisas, e que sinal haverá quando todas elas estiverem para se cumprir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24723', '41', '13', '5', 'Então Jesus começou a dizer-lhes: Acautelai-vos; ninguém vos engane;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24724', '41', '13', '6', 'muitos virão em meu nome, dizendo: Sou eu; e a muitos enganarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24725', '41', '13', '7', 'Quando, porém, ouvirdes falar em guerras e rumores de guerras, não vos perturbeis; forçoso é que assim aconteça: mas ainda não é o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24726', '41', '13', '8', 'Pois se levantará nação contra nação, e reino contra reino; e haverá terremotos em diversos lugares, e haverá fomes. Isso será o princípio das dores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24727', '41', '13', '9', 'Mas olhai por vós mesmos; pois por minha causa vos hão de entregar aos sinédrios e às sinagogas, e sereis açoitados; também sereis levados perante governadores e reis, para lhes servir de testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24728', '41', '13', '10', 'Mas importa que primeiro o evangelho seja pregado entre todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24729', '41', '13', '11', 'Quando, pois, vos conduzirem para vos entregar, não vos preocupeis com o que haveis de dizer; mas, o que vos for dado naquela hora, isso falai; porque não sois vós que falais, mas sim o Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24730', '41', '13', '12', 'Um irmão entregará à morte a seu irmão, e um pai a seu filho; e filhos se levantarão contra os pais e os matarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24731', '41', '13', '13', 'E sereis odiados de todos por causa do meu nome; mas aquele que perseverar até o fim, esse será salvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24732', '41', '13', '14', 'Ora, quando vós virdes a abominação da desolação estar onde não deve estar (quem lê, entenda), então os que estiverem na Judeia fujam para os montes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24733', '41', '13', '15', 'quem estiver no eirado não desça, nem entre para tirar alguma coisa da sua casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24734', '41', '13', '16', 'e quem estiver no campo não volte atrás para buscar a sua capa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24735', '41', '13', '17', 'Mas ai das que estiverem grávidas, e das que amamentarem naqueles dias!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24736', '41', '13', '18', 'Orai, pois, para que isto não suceda no inverno;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24737', '41', '13', '19', 'porque naqueles dias haverá uma tribulação tal, qual nunca houve desde o princípio da criação, que Deus criou, até agora, nem jamais haverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24738', '41', '13', '20', 'Se o Senhor não abreviasse aqueles dias, ninguém se salvaria mas ele, por causa dos eleitos que escolheu, abreviou aqueles dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24739', '41', '13', '21', 'Então, se alguém vos disser: Eis aqui o Cristo! ou: Ei-lo ali! não acrediteis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24740', '41', '13', '22', 'Porque hão de surgir falsos cristos e falsos profetas, e farão sinais e prodígios para enganar, se possível, até os escolhidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24741', '41', '13', '23', 'Ficai vós, pois, de sobreaviso; eis que de antemão vos tenho dito tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24742', '41', '13', '24', 'Mas naqueles dias, depois daquela tribulação, o sol escurecerá, e a lua não dará a sua luz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24743', '41', '13', '25', 'as estrelas cairão do céu, e os poderes que estão nos céus, serão abalados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24744', '41', '13', '26', 'Então verão vir o Filho do homem nas nuvens, com grande poder e glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24745', '41', '13', '27', 'E logo enviará os seus anjos, e ajuntará os seus eleitos, desde os quatro ventos, desde a extremidade da terra até a extremidade do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24746', '41', '13', '28', 'Da figueira, pois, aprendei a parábola: Quando já o seu ramo se torna tenro e brota folhas, sabeis que está próximo o verão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24747', '41', '13', '29', 'Assim também vós, quando virdes sucederem essas coisas, sabei que ele está próximo, mesmo às portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24748', '41', '13', '30', 'Em verdade vos digo que não passará esta geração, até que todas essas coisas aconteçam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24749', '41', '13', '31', 'Passará o céu e a terra, mas as minhas palavras não passarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24750', '41', '13', '32', 'Quanto, porém, ao dia e à hora, ninguém sabe, nem os anjos no céu nem o Filho, senão o Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24751', '41', '13', '33', 'Olhai! vigiai! porque não sabeis quando chegará o tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24752', '41', '13', '34', 'É como se um homem, devendo viajar, ao deixar a sua casa, desse autoridade aos seus servos, a cada um o seu trabalho, e ordenasse também ao porteiro que vigiasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24753', '41', '13', '35', 'Vigiai, pois; porque não sabeis quando virá o senhor da casa; se à tarde, se à meia-noite, se ao cantar do galo, se pela manhã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24754', '41', '13', '36', 'para que, vindo de improviso, não vos ache dormindo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24755', '41', '13', '37', 'O que vos digo a vós, a todos o digo: Vigiai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24756', '41', '14', '1', 'Ora, dali a dois dias era a páscoa e a festa dos pães ázimos; e os principais sacerdotes e os escribas andavam buscando como prender Jesus a traição, para o matarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24757', '41', '14', '2', 'Pois eles diziam: Não durante a festa, para que não haja tumulto entre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24758', '41', '14', '3', 'Estando ele em Betânia, reclinado à mesa em casa de Simão, o leproso, veio uma mulher que trazia um vaso de alabastro cheio de bálsamo de nardo puro, de grande preço; e, quebrando o vaso, derramou-lhe sobre a cabeça o bálsamo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24759', '41', '14', '4', 'Mas alguns houve que em si mesmos se indignaram e disseram: Para que se fez este desperdício do bálsamo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24760', '41', '14', '5', 'Pois podia ser vendido por mais de trezentos denários que se dariam aos pobres. E bramavam contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24761', '41', '14', '6', 'Jesus, porém, disse: Deixai-a; por que a molestais? Ela praticou uma boa acção para comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24762', '41', '14', '7', 'Porquanto os pobres sempre os tendes convosco e, quando quiserdes, podeis fazer-lhes bem; a mim, porém, nem sempre me tendes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24763', '41', '14', '8', 'ela fez o que pode; antecipou-se a ungir o meu corpo para a sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24764', '41', '14', '9', 'Em verdade vos digo que, em todo o mundo, onde quer que for pregado o evangelho, também o que ela fez será contado para memória sua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24765', '41', '14', '10', 'Então Judas Iscariotes, um dos doze, foi ter com os principais sacerdotes para lhes entregar Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24766', '41', '14', '11', 'Ouvindo-o eles, alegraram-se, e prometeram dar-lhe dinheiro. E buscava como o entregaria em ocasião oportuna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24767', '41', '14', '12', 'Ora, no primeiro dia dos pães ázimos, quando imolavam a páscoa, disseram-lhe seus discípulos: Aonde queres que vamos fazer os preparativos para comeres a páscoa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24768', '41', '14', '13', 'Enviou, pois, dois dos seus discípulos, e disse-lhes: Ide à cidade, e vos sairá ao encontro um homem levando um cântaro de água; segui-o;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24769', '41', '14', '14', 'e, onde ele entrar, dizei ao dono da casa: O Mestre manda perguntar: Onde está o meu aposento em que hei de comer a páscoa com os meus discípulos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24770', '41', '14', '15', 'E ele vos mostrará um grande cenáculo mobilado e pronto; aí fazei-nos os preparativos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24771', '41', '14', '16', 'Partindo, pois, os discípulos, foram à cidade, onde acharam tudo como ele lhes dissera, e prepararam a páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24772', '41', '14', '17', 'Ao anoitecer chegou ele com os doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24773', '41', '14', '18', 'E, quando estavam reclinados à mesa e comiam, disse Jesus: Em verdade vos digo que um de vós, que comigo come, há de trair-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24774', '41', '14', '19', 'Ao que eles começaram a entristecer-se e a perguntar-lhe um após outro: Porventura sou eu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24775', '41', '14', '20', 'Respondeu-lhes: É um dos doze, que mete comigo a mão no prato.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24776', '41', '14', '21', 'Pois o Filho do homem vai, conforme está escrito a seu respeito; mas ai daquele por quem o Filho do homem é traído! bom seria para esse homem se não houvera nascido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24777', '41', '14', '22', 'Enquanto comiam, Jesus tomou pão e, abençoando-o, o partiu e deu-lho, dizendo: Tomai; isto é o meu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24778', '41', '14', '23', 'E tomando um cálice, rendeu graças e deu-lho; e todos beberam dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24779', '41', '14', '24', 'E disse-lhes: Isto é o meu sangue, o sangue do pacto, que por muitos é derramado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24780', '41', '14', '25', 'Em verdade vos digo que não beberei mais do fruto da videira, até aquele dia em que o beber, novo, no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24781', '41', '14', '26', 'E, tendo cantado um hino, saíram para o Monte das Oliveiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24782', '41', '14', '27', 'Disse-lhes então Jesus: Todos vós vos escandalizareis; porque escrito está: Ferirei o pastor, e as ovelhas se dispersarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24783', '41', '14', '28', 'Todavia, depois que eu ressurgir, irei adiante de vós para a Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24784', '41', '14', '29', 'Ao que Pedro lhe disse: Ainda que todos se escandalizem, nunca, porém, eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24785', '41', '14', '30', 'Replicou-lhe Jesus: Em verdade te digo que hoje, nesta noite, antes que o galo cante duas vezes, três vezes tu me negarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24786', '41', '14', '31', 'Mas ele repetia com veemência: Ainda que me seja necessário morrer contigo, de modo nenhum te negarei. Assim também diziam todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24787', '41', '14', '32', 'Então chegaram a um lugar chamado Getsémani, e disse Jesus a seus discípulos: Sentai-vos aqui, enquanto eu oro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24788', '41', '14', '33', 'E levou consigo a Pedro, a Tiago e a João, e começou a ter pavor e a angustiar-se;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24789', '41', '14', '34', 'e disse-lhes: A minha alma está triste até a morte; ficai aqui e vigiai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24790', '41', '14', '35', 'E adiantando-se um pouco, prostrou-se em terra; e orava para que, se fosse possível, passasse dele aquela hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24791', '41', '14', '36', 'E dizia: Aba, Pai, tudo te é possível; afasta de mim este cálice; todavia não seja o que eu quero, mas o que tu queres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24792', '41', '14', '37', 'Voltando, achou-os dormindo; e disse a Pedro: Simão, dormes? não pudeste vigiar uma hora?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24793', '41', '14', '38', 'Vigiai e orai, para que não entreis em tentação; o espírito, na verdade, está pronto, mas a carne é fraca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24794', '41', '14', '39', 'Retirou-se de novo e orou, dizendo as mesmas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24795', '41', '14', '40', 'E voltando outra vez, achou-os dormindo, porque seus olhos estavam carregados; e não sabiam o que lhe responder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24796', '41', '14', '41', 'Ao voltar pela terceira vez, disse-lhes: Dormi agora e descansai. - Basta; é chegada a hora. Eis que o Filho do homem está sendo entregue nas mãos dos pecadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24797', '41', '14', '42', 'Levantai-vos, vamo-nos; eis que é chegado aquele que me trai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24798', '41', '14', '43', 'E logo, enquanto ele ainda falava, chegou Judas, um dos doze, e com ele uma multidão com espadas e varapaus, vinda da parte dos principais sacerdotes, dos escribas e dos anciãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24799', '41', '14', '44', 'Ora, o que o traía lhes havia dado um sinal, dizendo: Aquele que eu beijar, esse é; prendei-o e levai-o com segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24800', '41', '14', '45', 'E, logo que chegou, aproximando-se de Jesus, disse: Rabi! E o beijou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24801', '41', '14', '46', 'Ao que eles lhes lançaram as mãos, e o prenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24802', '41', '14', '47', 'Mas um dos que ali estavam, puxando da espada, feriu o servo do sumo sacerdote e cortou-lhe uma orelha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24803', '41', '14', '48', 'Disse-lhes Jesus: Saístes com espadas e varapaus para me prender, como a um salteador?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24804', '41', '14', '49', 'Todos os dias estava convosco no templo, a ensinar, e não me prendestes; mas isto é para que se cumpram as Escrituras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24805', '41', '14', '50', 'Nisto, todos o deixaram e fugiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24806', '41', '14', '51', 'Ora, seguia-o certo jovem envolto em um lençol sobre o corpo nu; e o agarraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24807', '41', '14', '52', 'Mas ele, largando o lençol, fugiu despido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24808', '41', '14', '53', 'Levaram Jesus ao sumo sacerdote, e ajuntaram-se todos os principais sacerdotes, os anciãos e os escribas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24809', '41', '14', '54', 'E Pedro o seguiu de longe até dentro do pátio do sumo sacerdote, e estava sentado com os guardas, aquentando-se ao fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24810', '41', '14', '55', 'Os principais sacerdotes testemunho contra Jesus para o matar, e não o achavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24811', '41', '14', '56', 'Porque contra ele muitos depunham falsamente, mas os testemunhos não concordavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24812', '41', '14', '57', 'Levantaram-se por fim alguns que depunham falsamente contra ele, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24813', '41', '14', '58', 'Nós o ouvimos dizer: Eu destruirei este santuário, construído por mãos de homens, e em três dias edificarei outro, não feito por mãos de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24814', '41', '14', '59', 'E nem assim concordava o seu testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24815', '41', '14', '60', 'Levantou-se então o sumo sacerdote no meio e perguntou a Jesus: Não respondes coisa alguma? Que é que estes depõem conta ti?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24816', '41', '14', '61', 'Ele, porém, permaneceu calado, e nada respondeu. Tornou o sumo sacerdote a interrogá-lo, perguntando-lhe: És tu o Cristo, o Filho do Deus bendito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24817', '41', '14', '62', 'Respondeu Jesus: Eu o sou; e vereis o Filho do homem assentado à direita do Poder e vindo com as nuvens do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24818', '41', '14', '63', 'Então o sumo sacerdote, rasgando as suas vestes, disse: Para que precisamos ainda de testemunhas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24819', '41', '14', '64', 'Acabais de ouvir a blasfémia; que vos parece? E todos o condenaram como réu de morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24820', '41', '14', '65', 'E alguns começaram a cuspir nele, e a cobrir-lhe o rosto, e a dar-lhe socos, e a dizer-lhe: Profetiza. E os guardas receberam-no a bofetadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24821', '41', '14', '66', 'Ora, estando Pedro em baixo, no átrio, chegou uma das criadas do sumo sacerdote');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24822', '41', '14', '67', 'e, vendo a Pedro, que se estava aquentando, encarou-o e disse: Tu também estavas com o nazareno, esse Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24823', '41', '14', '68', 'Mas ele o negou, dizendo: Não sei nem compreendo o que dizes. E saiu para o alpendre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24824', '41', '14', '69', 'E a criada, vendo-o, começou de novo a dizer aos que ali estavam: Esse é um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24825', '41', '14', '70', 'Mas ele o negou outra vez. E pouco depois os que ali estavam disseram novamente a Pedro: Certamente tu és um deles; pois és também galileu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24826', '41', '14', '71', 'Ele, porém, começou a praguejar e a jurar: Não conheço esse homem de quem falais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24827', '41', '14', '72', 'Nesse instante o galo cantou pela segunda vez. E Pedro lembrou-se da palavra que lhe dissera Jesus: Antes que o galo cante duas vezes, três vezes me negarás. E caindo em si, começou a chorar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24828', '41', '15', '1', 'Logo de manhã tiveram conselho os principais sacerdotes com os anciãos, os escribas e todo o sinédrio; e maniatando a Jesus, o levaram e o entregaram a Pilatos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24829', '41', '15', '2', 'Pilatos lhe perguntou: És tu o rei dos judeus? Respondeu-lhe Jesus: É como dizes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24830', '41', '15', '3', 'e os principais dos sacerdotes o acusavam de muitas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24831', '41', '15', '4', 'Tornou Pilatos a interrogá-lo, dizendo: Não respondes nada? Vê quantas acusações te fazem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24832', '41', '15', '5', 'Mas Jesus nada mais respondeu, de maneira que Pilatos se admirava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24833', '41', '15', '6', 'Ora, por ocasião da festa costumava soltar-lhes um preso qualquer que eles pedissem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24834', '41', '15', '7', 'E havia um, chamado Barrabás, preso com outros sediciosos, os quais num motim haviam cometido um homicídio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24835', '41', '15', '8', 'E a multidão subiu e começou a pedir o que lhe costumava fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24836', '41', '15', '9', 'Ao que Pilatos lhes perguntou: Quereis que vos solte o rei dos judeus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24837', '41', '15', '10', 'Pois ele sabia que por inveja os principais sacerdotes lho haviam entregado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24838', '41', '15', '11', 'Mas os principais sacerdotes incitaram a multidão a pedir que lhes soltasse antes a Barrabás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24839', '41', '15', '12', 'E Pilatos, tornando a falar, perguntou-lhes: Que farei então daquele a quem chamais reis dos judeus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24840', '41', '15', '13', 'Novamente clamaram eles: Crucifica-o!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24841', '41', '15', '14', 'Disse-lhes Pilatos: Mas que mal fez ele? Ao que eles clamaram ainda mais: Crucifica-o!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24842', '41', '15', '15', 'Então Pilatos, querendo satisfazer a multidão, soltou-lhe Barrabás; e tendo mandado açoitar a Jesus, o entregou para ser crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24843', '41', '15', '16', 'Os soldados, pois, levaram-no para dentro, ao pátio, que é o pretório, e convocaram toda a corte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24844', '41', '15', '17', 'vestiram-no de púrpura e puseram-lhe na cabeça uma coroa de espinhos que haviam tecido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24845', '41', '15', '18', 'e começaram a saudá-lo: Salve, rei dos judeus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24846', '41', '15', '19', 'Davam-lhe com uma cana na cabeça, cuspiam nele e, postos de joelhos, o adoravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24847', '41', '15', '20', 'Depois de o terem assim escarnecido, despiram-lhe a púrpura, e lhe puseram as vestes. Então o levaram para fora, a fim de o crucificarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24848', '41', '15', '21', 'E obrigaram certo Simão, cireneu, pai de Alexandre e de Rufo, que por ali passava, vindo do campo, a carregar-lhe a cruz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24849', '41', '15', '22', 'Levaram-no, pois, ao lugar do Gólgota, que quer dizer, lugar da Caveira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24850', '41', '15', '23', 'E ofereciam-lhe vinho misturado com mirra; mas ele não o tomou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24851', '41', '15', '24', 'Então o crucificaram, e repartiram entre si as vestes dele, lançando sortes sobre elas para ver o que cada um levaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24852', '41', '15', '25', 'E era a hora terceira quando o crucificaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24853', '41', '15', '26', 'Por cima dele estava escrito o título da sua acusação: O REI DOS JUDEUS.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24854', '41', '15', '27', 'Também, com ele, crucificaram dois salteadores, um à sua direita, e outro à esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24855', '41', '15', '28', 'E cumpriu-se a escritura que diz: E com os malfeitores foi contado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24856', '41', '15', '29', 'E os que iam passando blasfemavam dele, meneando a cabeça e dizendo: Ah! tu que destróis o santuário e em três dias o reedificas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24857', '41', '15', '30', 'salva-te a ti mesmo, descendo da cruz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24858', '41', '15', '31', 'De igual modo também os principais sacerdotes, com os escribas, escarnecendo-o, diziam entre si: A outros salvou; a si mesmo não pode salvar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24859', '41', '15', '32', 'desça agora da cruz o Cristo, o rei de Israel, para que vejamos e creiamos, Também os que com ele foram crucificados o injuriavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24860', '41', '15', '33', 'E, chegada a hora sexta, houve trevas sobre a terra, até a hora nona.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24861', '41', '15', '34', 'E, à hora nona, bradou Jesus em alta voz: Eloí, Eloí, lamá, sabactháni? que, traduzido, é: Deus meu, Deus meu, por que me desamparaste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24862', '41', '15', '35', 'Alguns dos que ali estavam, ouvindo isso, diziam: Eis que chama por Elias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24863', '41', '15', '36', 'Correu um deles, ensopou uma esponja em vinagre e, pondo-a numa cana, dava-lhe de beber, dizendo: Deixai, vejamos se Elias virá tirá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24864', '41', '15', '37', 'Mas Jesus, dando um grande brado, expirou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24865', '41', '15', '38', 'Então o véu do santuário se rasgou em dois, de alto a baixo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24866', '41', '15', '39', 'Ora, o centurião, que estava defronte dele, vendo-o assim expirar, disse: Verdadeiramente este homem era filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24867', '41', '15', '40', 'Também ali estavam algumas mulheres olhando de longe, entre elas Maria Madalena, Maria, mãe de Tiago o Menor e de José, e Salomé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24868', '41', '15', '41', 'as quais o seguiam e o serviam quando ele estava na Galileia; e muitas outras que tinham subido com ele a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24869', '41', '15', '42', 'Ao cair da tarde, como era o dia da preparação, isto é, a véspera do sábado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24870', '41', '15', '43', 'José de Arimateia, ilustre membro do sinédrio, que também esperava o reino de Deus, cobrando ânimo foi Pilatos e pediu o corpo de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24871', '41', '15', '44', 'Admirou-se Pilatos de que já tivesse morrido; e chamando o centurião, perguntou-lhe se, de fato, havia morrido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24872', '41', '15', '45', 'E, depois que o soube do centurião, cedeu o cadáver a José;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24873', '41', '15', '46', 'o qual, tendo comprado um pano de linho, tirou da cruz o corpo, envolveu-o no pano e o depositou num sepulcro aberto em rocha; e rolou uma pedra para a porta do sepulcro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24874', '41', '15', '47', 'E Maria Madalena e Maria, mãe de José, observavam onde fora posto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24875', '41', '16', '1', 'Ora, passado o sábado, Maria Madalena, Maria, mãe de Tiago, e Salomé, compraram aromas para irem ungi-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24876', '41', '16', '2', 'E, no primeiro dia da semana, foram ao sepulcro muito cedo, ao levantar do sol.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24877', '41', '16', '3', 'E diziam umas às outras: Quem nos revolverá a pedra da porta do sepulcro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24878', '41', '16', '4', 'Mas, levantando os olhos, notaram que a pedra, que era muito grande, já estava revolvida;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24879', '41', '16', '5', 'e entrando no sepulcro, viram um moço sentado à direita, vestido de alvo manto; e ficaram atemorizadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24880', '41', '16', '6', 'Ele, porém, lhes disse: Não vos atemorizeis; buscais a Jesus, o nazareno, que foi crucificado; ele ressurgiu; não está aqui; eis o lugar onde o puseram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24881', '41', '16', '7', 'Mas ide, dizei a seus discípulos, e a Pedro, que ele vai adiante de vós para a Galileia; ali o vereis, como ele vos disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24882', '41', '16', '8', 'E, saindo elas, fugiram do sepulcro, porque estavam possuídas de medo e assombro; e não disseram nada a ninguém, porque temiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24883', '41', '16', '9', 'Ora, havendo Jesus ressurgido cedo no primeiro dia da semana, apareceu primeiramente a Maria Madalena, da qual tinha expulsado sete demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24884', '41', '16', '10', 'Foi ela anunciá-lo aos que haviam andado com ele, os quais estavam tristes e chorando;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24885', '41', '16', '11', 'e ouvindo eles que vivia, e que tinha sido visto por ela, não o creram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24886', '41', '16', '12', 'Depois disso manifestou-se sob outra forma a dois deles que iam de caminho para o campo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24887', '41', '16', '13', 'os quais foram anunciá-lo aos outros; mas nem a estes deram crédito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24888', '41', '16', '14', 'Por último, então, apareceu aos onze, estando eles reclinados à mesa, e lançou-lhes em rosto a sua incredulidade e dureza de coração, por não haverem dado crédito aos que o tinham visto já ressurgido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24889', '41', '16', '15', 'E disse-lhes: Ide por todo o mundo, e pregai o evangelho a toda criatura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24890', '41', '16', '16', 'Quem crer e for baptizado será salvo; mas quem não crer será condenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24891', '41', '16', '17', 'E estes sinais acompanharão aos que crerem: em meu nome expulsarão demónios; falarão novas línguas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24892', '41', '16', '18', 'pegarão em serpentes; e se beberem alguma coisa mortífera, não lhes fará dano algum; e porão as mãos sobre os enfermos, e estes serão curados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24893', '41', '16', '19', 'Ora, o Senhor, depois de lhes ter falado, foi recebido no céu, e assentou-se à direita de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24894', '41', '16', '20', 'Eles, pois, saindo, pregaram por toda parte, cooperando com eles o Senhor, e confirmando a palavra com os sinais que os acompanhavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24895', '42', '1', '1', '¶ Visto que muitos têm empreendido fazer uma narração coordenada dos fatos que entre nós se realizaram,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24896', '42', '1', '2', 'segundo no-los transmitiram os que desde o princípio foram testemunhas oculares e ministros da palavra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24897', '42', '1', '3', 'também a mim, depois de haver investido tudo cuidadosamente desde o começo, pareceu-me bem, ó excelentíssimo Teófilo, escrever-te uma narração em ordem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24898', '42', '1', '4', 'para que conheças plenamente a verdade das coisas em que foste instruído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24899', '42', '1', '5', 'Houve nos dias do Rei Herodes, rei da Judeia, um sacerdote chamado Zacarias, da turma de Abias; e sua mulher era descendente de Arão, e chamava-se Isabel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24900', '42', '1', '6', 'Ambos eram justos diante de Deus, andando irrepreensíveis em todos os mandamentos e preceitos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24901', '42', '1', '7', 'Mas não tinham filhos, porque Isabel era estéril, e ambos avançados em idade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24902', '42', '1', '8', 'Ora, estando ele a exercer as funções sacerdotais perante Deus, na ordem da sua turma,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24903', '42', '1', '9', 'segundo o costume do sacerdócio, coube-lhe por sorte entrar no santuário do Senhor, para oferecer o incenso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24904', '42', '1', '10', 'e toda a multidão do povo orava da parte de fora, à hora do incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24905', '42', '1', '11', 'Apareceu-lhe, então, um anjo do Senhor, em pé à direita do altar do incenso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24906', '42', '1', '12', 'E Zacarias, vendo-o, ficou turbado, e o temor o assaltou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24907', '42', '1', '13', 'Mas o anjo lhe disse: Não temais, Zacarias; porque a tua oração foi ouvida, e Isabel, tua mulher, te dará à luz um filho, e lhe porás o nome de João;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24908', '42', '1', '14', 'e terás alegria e regozijo, e muitos se alegrarão com o seu nascimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24909', '42', '1', '15', 'porque ele será grande diante do Senhor; não beberá vinho, nem bebida forte; e será cheio do Espírito Santo já desde o ventre de sua mãe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24910', '42', '1', '16', 'converterá muitos dos filhos de Israel ao Senhor seu Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24911', '42', '1', '17', 'irá adiante dele no espírito e poder de Elias, para converter os corações dos pais aos filhos, e os rebeldes à prudência dos justos, a fim de preparar para o Senhor um povo apercebido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24912', '42', '1', '18', 'Disse então Zacarias ao anjo: Como terei certeza disso? pois eu sou velho, e minha mulher também está avançada em idade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24913', '42', '1', '19', 'Ao que lhe respondeu o anjo: Eu sou Gabriel, que assisto diante de Deus, e fui enviado para te falar e te dar estas boas novas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24914', '42', '1', '20', 'e eis que ficarás mudo, e não poderás falar até o dia em que estas coisas aconteçam; porquanto não creste nas minhas palavras, que a seu tempo hão de cumprir-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24915', '42', '1', '21', 'O povo estava esperando Zacarias, e se admirava da sua demora no santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24916', '42', '1', '22', 'Quando saiu, porém, não lhes podia falar, e perceberam que tivera uma visão no santuário. E falava-lhes por acenos, mas permanecia mudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24917', '42', '1', '23', 'E, terminados os dias do seu ministério, voltou para casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24918', '42', '1', '24', 'Depois desses dias Isabel, sua mulher, concebeu, e por cinco meses se ocultou, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24919', '42', '1', '25', 'Assim me fez o Senhor nos dias em que atentou para mim, a fim de acabar com o meu opróbrio diante dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24920', '42', '1', '26', 'Ora, no sexto mês, foi o anjo Gabriel enviado por Deus a uma cidade da Galileia, chamada Nazaré,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24921', '42', '1', '27', 'a uma virgem desposada com um varão cujo nome era José, da casa de David; e o nome da virgem era Maria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24922', '42', '1', '28', 'E, entrando o anjo onde ela estava disse: Salve, agraciada; o Senhor é contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24923', '42', '1', '29', 'Ela, porém, ao ouvir estas palavras, turbou-se muito e pôs-se a pensar que saudação seria essa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24924', '42', '1', '30', 'Disse-lhe então o anjo: Não temas, Maria; pois achaste graça diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24925', '42', '1', '31', 'Eis que conceberás e darás à luz um filho, ao qual porás o nome de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24926', '42', '1', '32', 'Este será grande e será chamado filho do Altíssimo; o Senhor Deus lhe dará o trono de David seu pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24927', '42', '1', '33', 'e reinará eternamente sobre a casa de Jacob, e o seu reino não terá fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24928', '42', '1', '34', 'Então Maria perguntou ao anjo: Como se fará isso, uma vez que não conheço varão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24929', '42', '1', '35', 'Respondeu-lhe o anjo: Virá sobre ti o Espírito Santo, e o poder do Altíssimo te cobrirá com a sua sombra; por isso o que há de nascer será chamado santo, Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24930', '42', '1', '36', 'Eis que também Isabel, tua parente concebeu um filho em sua velhice; e é este o sexto mês para aquela que era chamada estéril;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24931', '42', '1', '37', 'porque para Deus nada será impossível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24932', '42', '1', '38', 'Disse então Maria. Eis aqui a serva do Senhor; cumpra-se em mim segundo a tua palavra. E o anjo ausentou-se dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24933', '42', '1', '39', 'Naqueles dias levantou-se Maria, foi apressadamente à região montanhosa, a uma cidade de Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24934', '42', '1', '40', 'entrou em casa de Zacarias e saudou a Isabel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24935', '42', '1', '41', 'Ao ouvir Isabel a saudação de Maria, saltou a criancinha no seu ventre, e Isabel ficou cheia do Espírito Santo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24936', '42', '1', '42', 'e exclamou em alta voz: Bendita és tu entre as mulheres, e bendito é o fruto do teu ventre!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24937', '42', '1', '43', 'E donde me provém isto, que venha visitar-me a mãe do meu Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24938', '42', '1', '44', 'Pois logo que me soou aos ouvidos a voz da tua saudação, a criancinha saltou de alegria dentro de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24939', '42', '1', '45', 'Bem-aventurada aquela que creu que se hão de cumprir as coisas que da parte do Senhor lhe foram ditas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24940', '42', '1', '46', 'Disse então Maria: A minha alma engrandece ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24941', '42', '1', '47', 'e o meu espírito exulta em Deus meu Salvador;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24942', '42', '1', '48', 'porque atentou na condição humilde de sua serva. Desde agora, pois, todas as gerações me chamarão bem-aventurada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24943', '42', '1', '49', 'porque o Poderoso me fez grandes coisas; e santo é o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24944', '42', '1', '50', 'E a sua misericórdia vai de geração em geração sobre os que o temem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24945', '42', '1', '51', 'Com o seu braço manifestou poder; dissipou os que eram soberbos nos pensamentos de seus corações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24946', '42', '1', '52', 'depôs dos tronos os poderosos, e elevou os humildes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24947', '42', '1', '53', 'Aos famintos encheu de bens, e vazios despediu os ricos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24948', '42', '1', '54', 'Auxiliou a Isabel, seu servo, lembrando-se de misericórdia');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24949', '42', '1', '55', '(como falou a nossos pais) para com Abraão e a sua descendência para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24950', '42', '1', '56', 'E Maria ficou com ela cerca de três meses; e depois voltou para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24951', '42', '1', '57', 'Ora, completou-se para Isabel o tempo de dar à luz, e teve um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24952', '42', '1', '58', 'Ouviram seus vizinhos e parentes que o Senhor lhe multiplicara a sua misericórdia, e se alegravam com ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24953', '42', '1', '59', 'Sucedeu, pois, no oitavo dia, que vieram circuncidar o menino; e queriam dar-lhe o nome de seu pai, Zacarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24954', '42', '1', '60', 'Respondeu, porém, sua mãe: De modo nenhum, mas será chamado João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24955', '42', '1', '61', 'Ao que lhe disseram: Ninguém há na tua parentela que se chame por este nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24956', '42', '1', '62', 'E perguntaram por acenos ao pai como queria que se chamasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24957', '42', '1', '63', 'E pedindo ele uma tabuinha, escreveu: Seu nome é João. E todos se admiraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24958', '42', '1', '64', 'Imediatamente a boca se lhe abriu, e a língua se lhe soltou; louvando a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24959', '42', '1', '65', 'Então veio temor sobre todos os seus vizinhos; e em toda a região montanhosa da Judeia foram divulgadas todas estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24960', '42', '1', '66', 'E todos os que delas souberam as guardavam no coração, dizendo: Que virá a ser, então, este menino? Pois a mão do Senhor estava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24961', '42', '1', '67', 'Zacarias, seu pai, ficou cheio do Espírito Santo e profetizou, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24962', '42', '1', '68', 'Bendito, seja o Senhor Deus de Israel, porque visitou e remiu o seu povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24963', '42', '1', '69', 'e para nós fez surgir uma salvação poderosa na casa de David, seu servo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24964', '42', '1', '70', 'assim como desde os tempos antigos tem anunciado pela boca dos seus santos profetas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24965', '42', '1', '71', 'para nos livrar dos nossos inimigos e da mão de todos os que nos odeiam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24966', '42', '1', '72', 'para usar de misericórdia com nossos pais, e lembrar-se do seu santo pacto');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24967', '42', '1', '73', 'e do juramento que fez a Abrão, nosso pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24968', '42', '1', '74', 'de conceder-nos que, libertados da mão de nossos inimigos, o servíssemos sem temor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24969', '42', '1', '75', 'em santidade e justiça perante ele, todos os dias da nossa vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24970', '42', '1', '76', 'E tu, menino, serás chamado profeta do Altíssimo, porque irás ante a face do Senhor, a preparar os seus caminhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24971', '42', '1', '77', 'para dar ao seu povo conhecimento da salvação, na remissão dos seus pecados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24972', '42', '1', '78', 'graças à entranhável misericórdia do nosso Deus, pela qual nos há de visitar a aurora lá do alto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24973', '42', '1', '79', 'para alumiar aos que jazem nas trevas e na sombra da morte, a fim de dirigir os nossos pés no caminho da paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24974', '42', '1', '80', 'Ora, o menino crescia, e se robustecia em espírito; e habitava nos desertos até o dia da sua manifestação a Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24975', '42', '2', '1', 'Naqueles dias saiu um decreto da parte de César Augusto, para que todo o mundo fosse recenseado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24976', '42', '2', '2', 'Este primeiro recenseamento foi feito quando Quirino era governador da Síria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24977', '42', '2', '3', 'E todos iam alistar-se, cada um à sua própria cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24978', '42', '2', '4', 'Subiu também José, da Galileia, da cidade de Nazaré, à cidade de David, chamada Belém, porque era da casa e família de David,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24979', '42', '2', '5', 'a fim de alistar-se com Maria, sua esposa, que estava grávida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24980', '42', '2', '6', 'Enquanto estavam ali, chegou o tempo em que ela havia de dar à luz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24981', '42', '2', '7', 'e teve a seu filho primogénito; envolveu-o em faixas e o deitou em uma manjedoura, porque não havia lugar para eles na estalagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24982', '42', '2', '8', 'Ora, havia naquela mesma região pastores que estavam no campo, e guardavam durante as vigílias da noite o seu rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24983', '42', '2', '9', 'E um anjo do Senhor apareceu-lhes, e a glória do Senhor os cercou de resplendor; pelo que se encheram de grande temor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24984', '42', '2', '10', 'O anjo, porém, lhes disse: Não temais, porquanto vos trago novas de grande alegria que o será para todo o povo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24985', '42', '2', '11', 'É que vos nasceu hoje, na cidade de David, o Salvador, que é Cristo, o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24986', '42', '2', '12', 'E isto vos será por sinal: Achareis um menino envolto em faixas, e deitado em uma manjedoura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24987', '42', '2', '13', 'Então, de repente, apareceu junto ao anjo grande multidão da milícia celestial, louvando a Deus e dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24988', '42', '2', '14', 'Glória a Deus nas maiores alturas, e paz na terra entre os homens de boa vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24989', '42', '2', '15', 'E logo que os anjos se retiraram deles para o céu, diziam os pastores uns aos outros: Vamos já até Belém, e vejamos isso que aconteceu e que o Senhor nos deu a conhecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24990', '42', '2', '16', 'Foram, pois, a toda a pressa, e acharam Maria e José, e o menino deitado na manjedoura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24991', '42', '2', '17', 'e, vendo-o, divulgaram a palavra que acerca do menino lhes fora dita;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24992', '42', '2', '18', 'e todos os que a ouviram se admiravam do que os pastores lhes diziam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24993', '42', '2', '19', 'Maria, porém, guardava todas estas coisas, meditando-as em seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24994', '42', '2', '20', 'E voltaram os pastores, glorificando e louvando a Deus por tudo o que tinham ouvido e visto, como lhes fora dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24995', '42', '2', '21', 'Quando se completaram os oito dias para ser circuncidado o menino, foi-lhe dado o nome de Jesus, que pelo anjo lhe fora posto antes de ser concebido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24996', '42', '2', '22', 'Terminados os dias da purificação, segundo a lei de Moisés, levaram-no a Jerusalém, para apresentá-lo ao Senhor');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24997', '42', '2', '23', '(conforme está escrito na lei do Senhor: Todo primogénito será consagrado ao Senhor),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24998', '42', '2', '24', 'e para oferecerem um sacrifício segundo o disposto na lei do Senhor: um par de rolas, ou dois pombinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('24999', '42', '2', '25', 'Ora, havia em Jerusalém um homem cujo nome era Simeão; e este homem, justo e temente a Deus, esperava a consolação de Israel; e o Espírito Santo estava sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25000', '42', '2', '26', 'E lhe fora revelado pelo Espírito Santo que ele não morreria antes de ver o Cristo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25001', '42', '2', '27', 'Assim pelo Espírito foi ao templo; e quando os pais trouxeram o menino Jesus, para fazerem por ele segundo o costume da lei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25002', '42', '2', '28', 'Simeão o tomou em seus braços, e louvou a Deus, e disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25003', '42', '2', '29', 'Agora, Senhor, despedes em paz o teu servo, segundo a tua palavra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25004', '42', '2', '30', 'pois os meus olhos já viram a tua salvação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25005', '42', '2', '31', 'a qual tu preparaste ante a face de todos os povos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25006', '42', '2', '32', 'luz para revelação aos gentios, e para glória do teu povo Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25007', '42', '2', '33', 'Enquanto isso, seu pai e sua mãe se admiravam das coisas que deles se diziam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25008', '42', '2', '34', 'E Simeão os abençoou, e disse a Maria, mãe do menino: Eis que este é posto para queda e para levantamento de muitos em Israel, e para ser alvo de contradição,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25009', '42', '2', '35', 'sim, e uma espada traspassará a tua própria alma, para que se manifestem os pensamentos de muitos corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25010', '42', '2', '36', 'Havia também uma profetisa, Ana, filha de Fanuel, da tribo de Aser. Era já avançada em idade, tendo vivido com o marido sete anos desde a sua virgindade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25011', '42', '2', '37', 'e era viúva, de quase oitenta e quatro anos. Não se afastava do templo, servindo a Deus noite e dia em jejuns e orações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25012', '42', '2', '38', 'Chegando ela na mesma hora, deu graças a Deus, e falou a respeito do menino a todos os que esperavam a redenção de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25013', '42', '2', '39', 'Assim que cumpriram tudo segundo a lei do Senhor, voltaram à Galileia, para sua cidade de Nazaré.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25014', '42', '2', '40', 'E o menino ia crescendo e fortalecendo-se, ficando cheio de sabedoria; e a graça de Deus estava sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25015', '42', '2', '41', 'Ora, seus pais iam todos os anos a Jerusalém, à festa da páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25016', '42', '2', '42', 'Quando Jesus completou doze anos, subiram eles segundo o costume da festa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25017', '42', '2', '43', 'e, terminados aqueles dias, ao regressarem, ficou o menino Jesus em Jerusalém sem o saberem seus pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25018', '42', '2', '44', 'julgando, porém, que estivesse entre os companheiros de viagem, andaram caminho de um dia, e o procuravam entre os parentes e conhecidos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25019', '42', '2', '45', 'e não o achando, voltaram a Jerusalém em busca dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25020', '42', '2', '46', 'E aconteceu que, passados três dias, o acharam no templo, sentado no meio dos doutores, ouvindo-os, e interrogando-os.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25021', '42', '2', '47', 'E todos os que o ouviam se admiravam da sua inteligência e das suas respostas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25022', '42', '2', '48', 'Quando o viram, ficaram maravilhados, e disse-lhe sua mãe: Filho, por que procedeste assim para connosco? Eis que teu pai e eu ansiosos te procurávamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25023', '42', '2', '49', 'Respondeu-lhes ele: Por que me procuráveis? Não sabíeis que eu devia estar na casa de meu Pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25024', '42', '2', '50', 'Eles, porém, não entenderam as palavras que lhes dissera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25025', '42', '2', '51', 'Então, descendo com eles, foi para Nazaré, e era-lhes sujeito. E sua mãe guardava todas estas coisas em seu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25026', '42', '2', '52', 'E crescia Jesus em sabedoria, em estatura e em graça diante de Deus e dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25027', '42', '3', '1', 'No décimo quinto ano do reinado de Tibério César, sendo Pôncio Pilatos governador da Judeia, Herodes tetrarca da Galileia, seu irmão Filipe tetrarca da região da Itureia e de Traconites, e Lisânias tetrarca de Abilene,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25028', '42', '3', '2', 'sendo Anás e Caifás sumos sacerdotes, veio a palavra de Deus a João, filho de Zacarias, no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25029', '42', '3', '3', 'E ele percorreu toda a circunvizinhança do Jordão, pregando o baptismo de arrependimento para remissão de pecados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25030', '42', '3', '4', 'como está escrito no livro das palavras do profeta Isaías: Voz do que clama no deserto: Preparai o caminho do Senhor; endireitai as suas veredas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25031', '42', '3', '5', 'Todo vale se encherá, e se abaixará todo monte e outeiro; o que é tortuoso se endireitará, e os caminhos escabrosos se aplanarão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25032', '42', '3', '6', 'e toda a carne verá a salvação de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25033', '42', '3', '7', 'João dizia, pois, às multidões que saíam para ser baptizadas por ele: Raça de víboras, quem vos ensina a fugir da ira vindoura?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25034', '42', '3', '8', 'Produzi, pois, frutos dignos de arrependimento; e não comeceis a dizer em vós mesmos: Temos por pai a Abrão; porque eu vos digo que até destas pedras Deus pode suscitar filhos a Abrão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25035', '42', '3', '9', 'Também já está posto o machado à raiz das árvores; toda árvore, pois, que não produz bom fruto, é cortada e lançada no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25036', '42', '3', '10', 'Ao que lhe perguntavam as multidões: Que faremos, pois?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25037', '42', '3', '11', 'Respondia-lhes então: Aquele que tem duas túnicas, reparta com o que não tem nenhuma, e aquele que tem alimentos, faça o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25038', '42', '3', '12', 'Chegaram também uns publicanos para serem baptizados, e perguntaram-lhe: Mestre, que havemos nós de fazer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25039', '42', '3', '13', 'Respondeu-lhes ele: Não cobreis além daquilo que vos foi prescrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25040', '42', '3', '14', 'Interrogaram-no também uns soldados: E nós, que faremos? Disse-lhes: A ninguém queirais extorquir coisa alguma; nem deis denúncia falsa; e contentai-vos com o vosso soldo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25041', '42', '3', '15', 'Ora, estando o povo em expectativa e arrazoando todos em seus corações a respeito de João, se porventura seria ele o Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25042', '42', '3', '16', 'respondeu João a todos, dizendo: Eu, na verdade, vos baptizo em água, mas vem aquele que é mais poderoso do que eu, de quem não sou digno de desatar a correia das alparcas; ele vos baptizará no Espírito Santo e em fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25043', '42', '3', '17', 'A sua pá ele tem na mão para limpar bem a sua eira, e recolher o trigo ao seu celeiro; mas queimará a palha em fogo inextinguível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25044', '42', '3', '18', 'Assim pois, com muitas outras exortações ainda, anunciava o evangelho ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25045', '42', '3', '19', 'Mas o tetrarca Herodes, sendo repreendido por ele por causa de Herodias, mulher de seu irmão, e por todas as maldades que havia feito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25046', '42', '3', '20', 'acrescentou a todas elas ainda esta, a de encerrar João no cárcere.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25047', '42', '3', '21', 'Quando todo o povo fora baptizado, tendo sido Jesus também baptizado, e estando ele a orar, o céu se abriu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25048', '42', '3', '22', 'e o Espírito Santo desceu sobre ele em forma corpórea, como uma pomba; e ouviu-se do céu esta voz: Tu és o meu Filho amado; em ti me comprazo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25049', '42', '3', '23', 'Ora, Jesus, ao começar o seu ministério, tinha cerca de trinta anos; sendo (como se cuidava) filho de José, filho de Eli;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25050', '42', '3', '24', 'Eli de Matat, Matat de Levi, Levi de Melqui, Melqui de Janai, Janai de José,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25051', '42', '3', '25', 'José de Matatias, Matatias de Amós, Amós de Naum, Naum de Esli, Esli de Nagaí,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25052', '42', '3', '26', 'Nagaí de Maat, Maat de Matatias, Matatias de Semei, Semei de Josec, Josec de Jodá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25053', '42', '3', '27', 'Jodá de Joanan, Joanan de Ressa, Ressa de Zorobabel, Zorobabel de Salatiel, Salatiel de Neri,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25054', '42', '3', '28', 'Neri de Melqui, Melqui de Adi, Adi de Cosam, Cosam de Elmadam, Elmadam de Er,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25055', '42', '3', '29', 'Er de Josué, Josué de Eliézer, Eliézer de Jorim, Jorim de Matat, Matat de Levi,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25056', '42', '3', '30', 'Levi de Simeão, Simeão de Judá, Judá de José, José de Jonam, Jonam de Eliaquim,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25057', '42', '3', '31', 'Eliaquim de Meleá, Meleá de Mená, Mená de Matatá, Matatá de Natan, Natan de David,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25058', '42', '3', '32', 'David de Jessé, Jessé de Obed, Obed de Booz, Booz de Salá, Salá de Nasom,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25059', '42', '3', '33', 'Nasom de Aminadab, Aminadab de Admin, Admin de Arni, Arni de Hesron, Hesron de Peres, Peres de Judá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25060', '42', '3', '34', 'Judá de Jacob, Jacob de Isaque, Isaque de Abraão, Abraão de Tará, Tará de Naor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25061', '42', '3', '35', 'Naor de Serug, Serug de Ragau, Ragau de Faleg, Faleg de Éber, Éber de Salá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25062', '42', '3', '36', 'Salá de Quenan, Quenan de Arfaxade, Arfaxade de Sem, Sem de Noé, Noé de Lameque,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25063', '42', '3', '37', 'Lameque de Matusalém, Matusalém de Enoque, Enoque de Jarede, Jarede de Maleleel, Maleleel de Quenan,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25064', '42', '3', '38', 'Quenan de Enos, Enos de Sete, Sete de Adão, e Adão de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25065', '42', '4', '1', 'Jesus, pois, cheio do Espírito Santo, voltou do Jordão; e era levado pelo Espírito no deserto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25066', '42', '4', '2', 'durante quarenta dias, sendo tentado pelo Diabo. E naqueles dias não comeu coisa alguma; e terminados eles, teve fome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25067', '42', '4', '3', 'Disse-lhe então o Diabo: Se tu és Filho de Deus, manda a esta pedra que se torne em pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25068', '42', '4', '4', 'Jesus, porém, lhe respondeu: Está escrito: Nem só de pão viverá o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25069', '42', '4', '5', 'Então o Diabo, levando-o a um lugar elevado, mostrou-lhe num relance todos os reinos do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25070', '42', '4', '6', 'E disse-lhe: Dar-te-ei toda a autoridade e glória destes reinos, porque me foi entregue, e a dou a quem eu quiser;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25071', '42', '4', '7', 'se tu, me adorares, será toda tua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25072', '42', '4', '8', 'Respondeu-lhe Jesus: Está escrito: Ao Senhor teu Deus adorarás, e só a ele servirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25073', '42', '4', '9', 'Então o levou a Jerusalém e o colocou sobre o pináculo do templo e lhe disse: Se tu és Filho de Deus, lança-te daqui abaixo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25074', '42', '4', '10', 'porque está escrito: Aos seus anjos ordenará a teu respeito, que te guardem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25075', '42', '4', '11', 'e: eles te susterão nas mãos, para que nunca tropeces em alguma pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25076', '42', '4', '12', 'Respondeu-lhe Jesus: Dito está: Não tentarás o Senhor teu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25077', '42', '4', '13', 'Assim, tendo o Diabo acabado toda sorte de tentação, retirou-se dele até ocasião oportuna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25078', '42', '4', '14', 'Então voltou Jesus para a Galileia no poder do Espírito; e a sua fama correu por toda a circunvizinhança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25079', '42', '4', '15', 'Ensinava nas sinagogas deles, e por todos era louvado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25080', '42', '4', '16', 'Chegando a Nazaré, onde fora criado; entrou na sinagoga no dia de sábado, segundo o seu costume, e levantou-se para ler.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25081', '42', '4', '17', 'Foi-lhe entregue o livro do profeta Isaías; e abrindo-o, achou o lugar em que estava escrito:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25082', '42', '4', '18', 'O Espírito do Senhor está sobre mim, porquanto me ungiu para anunciar boas novas aos pobres; enviou-me para proclamar libertação aos cativos, e restauração da vista aos cegos, para pôr em liberdade os oprimidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25083', '42', '4', '19', 'e para proclamar o ano aceitável do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25084', '42', '4', '20', 'E fechando o livro, devolveu-o ao assistente e sentou-se; e os olhos de todos na sinagoga estavam fitos nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25085', '42', '4', '21', 'Então começou a dizer-lhes: Hoje se cumpriu esta escritura aos vossos ouvidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25086', '42', '4', '22', 'E todos lhe davam testemunho, e se admiravam das palavras de graça que saíam da sua boca; e diziam: Este não é filho de José?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25087', '42', '4', '23', 'Disse-lhes Jesus: Sem dúvida me direis este provérbio: Médico, cura-te a ti mesmo; Tudo o que ouvimos teres feito em Cafarnaúm, fá-lo também aqui na tua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25088', '42', '4', '24', 'E prosseguiu: Em verdade vos digo que nenhum profeta é aceito na sua terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25089', '42', '4', '25', 'Em verdade vos digo que muitas viúvas havia em Israel nos dias de Elias, quando céu se fechou por três anos e seis meses, de sorte que houve grande fome por toda a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25090', '42', '4', '26', 'e a nenhuma delas foi enviado Elias, senão a uma viúva em Sarepta de Sídon.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25091', '42', '4', '27', 'Também muitos leprosos havia em Israel no tempo do profeta Eliseu, mas nenhum deles foi purificado senão Naaman, o sírio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25092', '42', '4', '28', 'Todos os que estavam na sinagoga, ao ouvirem estas coisas, ficaram cheios de ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25093', '42', '4', '29', 'e, levantando-se, expulsaram-no da cidade e o levaram até o despenhadeiro do monte em que a sua cidade estava edificada, para dali o precipitarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25094', '42', '4', '30', 'Ele, porém, passando pelo meio deles, seguiu o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25095', '42', '4', '31', 'Então desceu a Cafarnaúm, cidade da Galileia, e os ensinava no sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25096', '42', '4', '32', 'e maravilharam-se da sua doutrina, porque a sua palavra era com autoridade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25097', '42', '4', '33', 'Havia na sinagoga um homem que tinha o espírito de um demónio imundo; e gritou em alta voz:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25098', '42', '4', '34', 'Ah! que temos nós contigo, Jesus, nazareno? vieste destruir-nos? Bem sei quem é: o Santo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25099', '42', '4', '35', 'Mas Jesus o repreendeu, dizendo: Cala-te, e sai dele. E o demónio, tendo-o lançado por terra no meio do povo, saiu dele sem lhe fazer mal algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25100', '42', '4', '36', 'E veio espanto sobre todos, e falavam entre si, perguntando uns aos outros: Que palavra é esta, pois com autoridade e poder ordena aos espíritos imundos, e eles saem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25101', '42', '4', '37', 'E se divulgava a sua fama por todos os lugares da circunvizinhança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25102', '42', '4', '38', 'Ora, levantando-se Jesus, saiu da sinagoga e entrou em casa de Simão; e estando a sogra de Simão enferma com muita febre, rogaram-lhe por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25103', '42', '4', '39', 'E ele, inclinando-se para ela, repreendeu a febre, e esta a deixou. Imediatamente ela se levantou e os servia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25104', '42', '4', '40', 'Ao pôr do sol, todos os que tinham enfermos de várias doenças lhos traziam; e ele punha as mãos sobre cada um deles e os curava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25105', '42', '4', '41', 'Também de muitos saíam demónios, gritando e dizendo: Tu és o Filho de Deus. Ele, porém, os repreendia, e não os deixava falar; pois sabiam que ele era o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25106', '42', '4', '42', 'Ao romper do dia saiu, e foi a um lugar deserto; e as multidões procuravam-no e, vindo a ele, queriam detê-lo, para que não se ausentasse delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25107', '42', '4', '43', 'Ele, porém, lhes disse: É necessário que também às outras cidades eu anuncie o evangelho do reino de Deus; porque para isso é que fui enviado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25108', '42', '4', '44', 'E pregava nas sinagogas da Judeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25109', '42', '5', '1', 'Certa vez, quando a multidão apertava Jesus para ouvir a palavra de Deus, ele estava junto ao lago de Genesaré;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25110', '42', '5', '2', 'e viu dois barcos junto à praia do lago; mas os pescadores haviam descido deles, e estavam lavando as redes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25111', '42', '5', '3', 'Entrando ele num dos barcos, que era o de Simão, pediu-lhe que o afastasse um pouco da terra; e, sentando-se, ensinava do barco as multidões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25112', '42', '5', '4', 'Quando acabou de falar, disse a Simão: Faz-te ao largo e lançai as vossas redes para a pesca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25113', '42', '5', '5', 'Ao que disse Simão: Mestre, trabalhamos a noite toda, e nada apanhamos; mas, sobre tua palavra, lançarei as redes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25114', '42', '5', '6', 'Feito isto, apanharam uma grande quantidade de peixes, de modo que as redes se rompiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25115', '42', '5', '7', 'Acenaram então aos companheiros que estavam no outro barco, para virem ajudá-los. Eles, pois, vieram, e encheram ambos os barcos, de maneira tal que quase iam a pique.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25116', '42', '5', '8', 'Vendo isso Simão Pedro, prostrou-se aos pés de Jesus, dizendo: Retira-te de mim, Senhor, porque sou um homem pecador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25117', '42', '5', '9', 'Pois, à vista da pesca que haviam feito, o espanto se apoderara dele e de todos os que com ele estavam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25118', '42', '5', '10', 'bem como de Tiago e João, filhos de Zebedeu, que eram sócios de Simão. Disse Jesus a Simão: Não temas; de agora em diante serás pescador de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25119', '42', '5', '11', 'E, levando eles os barcos para a terra, deixaram tudo e o seguiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25120', '42', '5', '12', 'Estando ele numa das cidades, apareceu um homem cheio de lepra que, vendo a Jesus, prostrou-se com o rosto em terra e suplicou-lhe: Senhor, se quiseres, bem podes tornar-me limpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25121', '42', '5', '13', 'Jesus, pois, estendendo a mão, tocou-lhe, dizendo: Quero; sê limpo. No mesmo instante desapareceu dele a lepra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25122', '42', '5', '14', 'Ordenou-lhe, então, que a ninguém contasse isto. Mas vai, disse ele, mostra-te ao sacerdote e faz a oferta pela tua purificação, conforme Moisés determinou, para lhes servir de testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25123', '42', '5', '15', 'A sua fama, porém, se divulgava cada vez mais, e grandes multidões se ajuntavam para ouvi-lo e serem curadas das suas enfermidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25124', '42', '5', '16', 'Mas ele se retirava para os desertos, e ali orava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25125', '42', '5', '17', 'Um dia, quando ele estava ensinando, achavam-se ali sentados fariseus e doutores da lei, que tinham vindo de todas as aldeias da Galileia e da Judeia, e de Jerusalém; e o poder do Senhor estava com ele para curar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25126', '42', '5', '18', 'E eis que uns homens, trazendo num leito um paralítico, procuravam introduzi-lo e pô-lo diante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25127', '42', '5', '19', 'Mas, não achando por onde o pudessem introduzir por causa da multidão, subiram ao eirado e, por entre as telhas, o baixaram com o leito, para o meio de todos, diante de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25128', '42', '5', '20', 'E vendo-lhes a fé, disse ele: Homem, são-te perdoados os teus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25129', '42', '5', '21', 'Então os escribas e os fariseus começaram a arrazoar, dizendo: Quem é este que profere blasfémias? Quem é este que profere blasfémias? Quem pode perdoar pecados, senão só Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25130', '42', '5', '22', 'Jesus, porém, percebendo os seus pensamentos, respondeu, e disse-lhes: Por que arrazoais em vossos corações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25131', '42', '5', '23', 'Qual é mais fácil? dizer: São-te perdoados os teus pecados; ou dizer: Levanta-te, e anda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25132', '42', '5', '24', 'Ora, para que saibais que o Filho do homem tem sobre a terra autoridade para perdoar pecados (disse ao paralítico), a ti te digo: Levanta-te, toma o teu leito e vai para tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25133', '42', '5', '25', 'Imediatamente se levantou diante deles, tomou o leito em que estivera deitado e foi para sua casa, glorificando a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25134', '42', '5', '26', 'E, tomados de pasmo, todos glorificavam a Deus; e diziam, cheios de temor: Hoje vimos coisas extraordinárias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25135', '42', '5', '27', 'Depois disso saiu e, vendo um publicano chamado Levi, sentado na colectoria, disse-lhe: Segue-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25136', '42', '5', '28', 'Este, deixando tudo, levantou-se e o seguiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25137', '42', '5', '29', 'Deu-lhe então Levi um lauto banquete em sua casa; havia ali grande número de publicanos e outros que estavam com eles à mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25138', '42', '5', '30', 'Murmuravam, pois, os fariseus e seus escribas contra os discípulos, perguntando: Por que comeis e bebeis com publicanos e pecadores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25139', '42', '5', '31', 'Respondeu-lhes Jesus: Não necessitam de médico os sãos, mas sim os enfermos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25140', '42', '5', '32', 'eu não vim chamar justos, mas pecadores, ao arrependimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25141', '42', '5', '33', 'Disseram-lhe eles: Os discípulos de João jejuam frequentemente e fazem orações, como também os dos fariseus, mas os teus comem e bebem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25142', '42', '5', '34', 'Respondeu-lhes Jesus: Podeis, porventura, fazer jejuar os convidados às núpcias enquanto o noivo está com eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25143', '42', '5', '35', 'Dias virão, porém, em que lhes será tirado o noivo; naqueles dias, sim hão de jejuar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25144', '42', '5', '36', 'Propôs-lhes também uma parábola: Ninguém tira um pedaço de um vestido novo para o coser em vestido velho; do contrário, não somente rasgará o novo, mas também o pedaço do novo não condirá com o velho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25145', '42', '5', '37', 'E ninguém deita vinho novo em odres velhos; do contrário, o vinho novo romperá os odres e se derramará, e os odres se perderão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25146', '42', '5', '38', 'mas vinho novo deve ser deitado em odres novos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25147', '42', '5', '39', 'E ninguém, tendo bebido o velho, quer o novo; porque diz: O velho é bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25148', '42', '6', '1', 'E sucedeu que, num dia de sábado, passava Jesus pelas searas; e seus discípulos iam colhendo espigas e, debulhando-as com as mãos, as comiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25149', '42', '6', '2', 'Alguns dos fariseus, porém, perguntaram; Por que estais fazendo o que não é lícito fazer nos sábados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25150', '42', '6', '3', 'E Jesus, respondendo-lhes, disse: Nem ao menos tendes lido o que fez David quando teve fome, ele e seus companheiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25151', '42', '6', '4', 'Como entrou na casa de Deus, tomou os pães da proposição, dos quais não era lícito comer senão só aos sacerdotes, e deles comeu e deu também aos companheiros?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25152', '42', '6', '5', 'Também lhes disse: O Filho do homem é Senhor do sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25153', '42', '6', '6', 'Ainda em outro sábado entrou na sinagoga, e pôs-se a ensinar. Estava ali um homem que tinha a mão direita atrofiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25154', '42', '6', '7', 'E os escribas e os fariseus observavam-no, para ver se curaria em dia de sábado, para acharem de que o acusar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25155', '42', '6', '8', 'Mas ele, conhecendo-lhes os pensamentos, disse ao homem que tinha a mão atrofiada: Levanta-te, e fica em pé aqui no maio. E ele, levantando-se, ficou em pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25156', '42', '6', '9', 'Disse-lhes, então, Jesus: Eu vos pergunto: É lícito no sábado fazer bem, ou fazer mal? salvar a vida, ou tirá-la?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25157', '42', '6', '10', 'E olhando para todos em redor, disse ao homem: Estende a tua mão. Ele assim o fez, e a mão lhe foi restabelecida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25158', '42', '6', '11', 'Mas eles se encheram de furor; e uns com os outros conferenciam sobre o que fariam a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25159', '42', '6', '12', 'Naqueles dias retirou-se para o monte a fim de orar; e passou a noite toda em oração a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25160', '42', '6', '13', 'Depois do amanhecer, chamou seus discípulos, e escolheu doze dentre eles, aos quais deu também o nome de apóstolos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25161', '42', '6', '14', 'Simão, ao qual também chamou Pedro, e André, seu irmão; Tiago e João; Filipe e Bartolomeu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25162', '42', '6', '15', 'Mateus e Tomé; Tiago, filho de Alfeu, e Simão, chamado Zelote;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25163', '42', '6', '16', 'Judas, filho de Tiago; e Judas Iscariotes, que veio a ser o traidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25164', '42', '6', '17', 'E Jesus, descendo com eles, parou num lugar plano, onde havia não só grande número de seus discípulos, mas também grande multidão do povo, de toda a Judeia e Jerusalém, e do litoral de Tiro e de Sídon, que tinham vindo para ouvi-lo e serem curados das suas doenças;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25165', '42', '6', '18', 'e os que eram atormentados por espíritos imundos ficavam curados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25166', '42', '6', '19', 'E toda a multidão procurava tocar-lhe; porque saía dele poder que curava a todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25167', '42', '6', '20', 'Então, levantando ele os olhos para os seus discípulos, dizia: Bem-aventurados vós, os pobres, porque vosso é o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25168', '42', '6', '21', 'Bem-aventurados vós, que agora tendes fome, porque sereis fartos. Bem-aventurados vós, que agora chorais, porque haveis de rir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25169', '42', '6', '22', 'Bem-aventurados sereis quando os homens vos odiarem, e quando vos expulsarem da sua companhia, e vos injuriarem, e rejeitarem o vosso nome como indigno, por causa do Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25170', '42', '6', '23', 'Regozijai-vos nesse dia e exultai, porque eis que é grande o vosso galardão no céu; pois assim faziam os seus pais aos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25171', '42', '6', '24', 'Mas ai de vós que sois ricos! porque já recebestes a vossa consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25172', '42', '6', '25', 'Ai de vós, os que agora estais fartos! porque tereis fome. Ai de vós, os que agora rides! porque vos lamentareis e chorareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25173', '42', '6', '26', 'Ai de vós, quando todos os homens vos louvarem! porque assim faziam os seus pais aos falsos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25174', '42', '6', '27', 'Mas a vós que ouvis, digo: Amai a vossos inimigos, fazei bem aos que vos odeiam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25175', '42', '6', '28', 'bendizei aos que vos maldizem, e orai pelos que vos caluniam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25176', '42', '6', '29', 'Ao que te ferir numa face, oferece-lhe também a outra; e ao que te houver tirado a capa, não lhe negues também a túnica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25177', '42', '6', '30', 'Dá a todo o que te pedir; e ao que tomar o que é teu, não lho reclames.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25178', '42', '6', '31', 'Assim como quereis que os homens vos façam, do mesmo modo lhes fazei vós também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25179', '42', '6', '32', 'Se amardes aos que vos amam, que mérito há nisso? Pois também os pecadores amam aos que os amam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25180', '42', '6', '33', 'E se fizerdes bem aos que vos fazem bem, que mérito há nisso? Também os pecadores fazem o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25181', '42', '6', '34', 'E se emprestardes àqueles de quem esperais receber, que mérito há nisso? Também os pecadores emprestam aos pecadores, para receberem outro tanto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25182', '42', '6', '35', 'Amai, porém a vossos inimigos, fazei bem e emprestai, nunca desanimado; e grande será a vossa recompensa, e sereis filhos do Altíssimo; porque ele é benigno até para com os integrantes e maus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25183', '42', '6', '36', 'Sede misericordiosos, como também vosso Pai é misericordioso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25184', '42', '6', '37', 'Não julgueis, e não sereis julgados; não condeneis, e não sereis condenados; perdoai, e sereis perdoados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25185', '42', '6', '38', 'Dai, e ser-vos-á dado; boa medida, recalcada, sacudida e transbordando vos deitarão no regaço; porque com a mesma medida com que medis, vos medirão a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25186', '42', '6', '39', 'E propôs-lhes também uma parábola: Pode porventura um cego guiar outro cego? não cairão ambos no barranco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25187', '42', '6', '40', 'Não é o discípulo mais do que o seu mestre; mas todo o que for bem instruído será como o seu mestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25188', '42', '6', '41', 'Por que vês o argueiro no olho de teu irmão, e não reparas na trave que está no teu próprio olho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25189', '42', '6', '42', 'Ou como podes dizer a teu irmão: Irmão, deixa-me tirar o argueiro que está no teu olho, não vendo tu mesmo a trave que está no teu? Hipócrita! tira primeiro a trave do teu olho; e então verás bem para tirar o argueiro que está no olho de teu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25190', '42', '6', '43', 'Porque não há árvore boa que dê mau fruto nem tampouco árvore má que dê bom fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25191', '42', '6', '44', 'Porque cada árvore se conhece pelo seu próprio fruto; pois dos espinheiros não se colhem figos, nem dos abrolhos se vindimam uvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25192', '42', '6', '45', 'O homem bom, do bom tesouro do seu coração tira o bem; e o homem mau, do seu mau tesouro tira o mal; pois do que há em abundância no coração, disso fala a boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25193', '42', '6', '46', 'E por que me chamais: Senhor, Senhor, e não fazeis o que eu vos digo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25194', '42', '6', '47', 'Todo aquele que vem a mim, e ouve as minhas palavras, e as pratica, eu vos mostrarei a quem é semelhante:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25195', '42', '6', '48', 'É semelhante ao homem que, edificando uma casa, cavou, abriu profunda vala, e pôs os alicerces sobre a rocha; e vindo a enchente, bateu com ímpeto a torrente naquela casa, e não a pôde abalar, porque tinha sido bem edificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25196', '42', '6', '49', 'Mas o que ouve e não pratica é semelhante a um homem que edificou uma casa sobre terra, sem alicerces, na qual bateu com ímpeto a torrente, e logo caiu; e foi grande a ruína daquela casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25197', '42', '7', '1', 'Quando acabou de proferir todas estas palavras aos ouvidos do povo, entrou em Cafarnaúm.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25198', '42', '7', '2', 'E um servo de certo centurião, de quem era muito estimado, estava doente, quase à morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25199', '42', '7', '3', 'O centurião, pois, ouvindo falar de Jesus, enviou-lhes uns anciãos dos judeus, a pedir-lhe que viesse curar o seu servo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25200', '42', '7', '4', 'E chegando eles junto de Jesus, rogavam-lhe com instância, dizendo: É digno de que lhe concedas isto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25201', '42', '7', '5', 'porque ama à nossa nação, e ele mesmo nos edificou a sinagoga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25202', '42', '7', '6', 'Ia, pois, Jesus com eles; mas, quando já estava perto da casa, enviou o centurião uns amigos a dizer-lhe: Senhor, não te incomodes; porque não sou digno de que entres debaixo do meu telhado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25203', '42', '7', '7', 'por isso nem ainda me julguei digno de ir à tua presença; diz, porém, uma palavra, e seja o meu servo curado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25204', '42', '7', '8', 'Pois também eu sou homem sujeito à autoridade, e tenho soldados às minhas ordens; e digo a este: Vai, e ele vai; e a outro: Vem, e ele vem; e ao meu servo: Faz isto, e ele o faz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25205', '42', '7', '9', 'Jesus, ouvindo isso, admirou-se dele e, voltando-se para a multidão que o seguia, disse: Eu vos afirmo que nem mesmo em Israel encontrei tamanha fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25206', '42', '7', '10', 'E voltando para casa os que haviam sido enviados, encontraram o servo com saúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25207', '42', '7', '11', 'Pouco depois seguiu ele viagem para uma cidade chamada Naim; e iam com ele seus discípulos e uma grande multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25208', '42', '7', '12', 'Quando chegou perto da porta da cidade, eis que levavam para fora um defunto, filho único de sua mãe, que era viúva; e com ela ia uma grande multidão da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25209', '42', '7', '13', 'Logo que o Senhor a viu, encheu-se de compaixão por ela, e disse-lhe: Não chores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25210', '42', '7', '14', 'Então, chegando-se, tocou no esquife e, quando pararam os que o levavam, disse: Moço, a ti te digo: Levanta-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25211', '42', '7', '15', 'O que estivera morto sentou-se e começou a falar. Então Jesus o entregou à sua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25212', '42', '7', '16', 'O medo se apoderou de todos, e glorificavam a Deus, dizendo: Um grande profeta se levantou entre nós; e: Deus visitou o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25213', '42', '7', '17', 'E correu a notícia disto por toda a Judeia e por toda a região circunvizinha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25214', '42', '7', '18', 'Ora, os discípulos de João anunciaram-lhe todas estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25215', '42', '7', '19', 'E João, chamando a dois deles, enviou-os ao Senhor para perguntar-lhe: És tu aquele que havia de vir, ou havemos de esperar outro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25216', '42', '7', '20', 'Quando aqueles homens chegaram junto dele, disseram: João, o Baptista, enviou-nos a perguntar-te: És tu aquele que havia de vir, ou havemos de esperar outro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25217', '42', '7', '21', 'Naquela mesma hora, curou a muitos de doenças, de moléstias e de espíritos malignos; e deu vista a muitos cegos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25218', '42', '7', '22', 'Então lhes respondeu: Ide, e contai a João o que tens visto e ouvido: os cegos vêem, os coxos andam, os leprosos são purificados, e os surdos ouvem; os mortos são ressuscitados, e aos pobres é anunciado o evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25219', '42', '7', '23', 'E bem-aventurado aquele que não se escandalizar de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25220', '42', '7', '24', 'E, tendo-se retirado os mensageiros de João, Jesus começou a dizer às multidões a respeito de João: Que saístes a ver no deserto? um caniço agitado pelo vento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25221', '42', '7', '25', 'Mas que saístes a ver? um homem trajado de vestes luxuosas? Eis que aqueles que trajam roupas preciosas, e vivem em delícias, estão nos paços reais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25222', '42', '7', '26', 'Mas que saístes a ver? um profeta? Sim, vos digo, e muito mais do que profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25223', '42', '7', '27', 'Este é aquele de quem está escrito: Eis aí envio ante a tua face o meu mensageiro, que há de preparar adiante de ti o teu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25224', '42', '7', '28', 'Pois eu vos digo que, entre os nascidos de mulher, não há nenhum maior do que João; mas aquele que é o menor no reino de Deus é maior do que ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25225', '42', '7', '29', 'E todo o povo que o ouviu, e até os publicanos, reconheceram a justiça de Deus, recebendo o baptismo de João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25226', '42', '7', '30', 'Mas os fariseus e os doutores da lei rejeitaram o conselho de Deus quando a si mesmos, não sendo baptizados por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25227', '42', '7', '31', 'A que, pois, compararei os homens desta geração, e a que são semelhantes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25228', '42', '7', '32', 'São semelhantes aos meninos que, sentados nas praças, gritam uns para os outros: Tocamo-vos flauta, e não dançastes; cantamos lamentações, e não chorastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25229', '42', '7', '33', 'Porquanto veio João, o Baptista, não comendo pão nem bebendo vinho, e dizeis: Tem demónio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25230', '42', '7', '34', 'veio o Filho do homem, comendo e bebendo, e dizeis: Eis aí um comilão e bebedor de vinho, amigo de publicanos e pecadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25231', '42', '7', '35', 'Mas a sabedoria é justificada por todos os seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25232', '42', '7', '36', 'Um dos fariseus convidou-o para comer com ele; e entrando em casa do fariseu, reclinou-se à mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25233', '42', '7', '37', 'E eis que uma mulher pecadora que havia na cidade, quando soube que ele estava à mesa em casa do fariseu, trouxe um vaso de alabastro com bálsamo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25234', '42', '7', '38', 'e estando por detrás, aos seus pés, chorando, começou a regar-lhe os pés com lágrimas e os enxugava com os cabelos da sua cabeça; e beijava-lhe os pés e ungia-os com o bálsamo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25235', '42', '7', '39', 'Mas, ao ver isso, o fariseu que o convidara falava consigo, dizendo: Se este homem fosse profeta, saberia quem e de que qualidade é essa mulher que o toca, pois é uma pecadora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25236', '42', '7', '40', 'E respondendo Jesus, disse-lhe: Simão, tenho uma coisa a dizer-te. Respondeu ele: Di-la, Mestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25237', '42', '7', '41', 'Certo credor tinha dois devedores; um lhe devia quinhentos denários, e outro cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25238', '42', '7', '42', 'Não tendo eles com que pagar, perdoou a ambos. Qual deles, pois, o amará mais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25239', '42', '7', '43', 'Respondeu Simão: Suponho que é aquele a quem mais perdoou. Replicou-lhe Jesus: Julgaste bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25240', '42', '7', '44', 'E, voltando-se para a mulher, disse a Simão: Vês tu esta mulher? Entrei em tua casa, e não me deste água para os pés; mas esta com suas lágrimas os regou e com seus cabelos os enxugou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25241', '42', '7', '45', 'Não me deste ósculo; ela, porém, desde que entrei, não tem cessado de beijar-me os pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25242', '42', '7', '46', 'Não me ungiste a cabeça com óleo; mas esta com bálsamo ungiu-me os pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25243', '42', '7', '47', 'Por isso te digo: Perdoados lhe são os pecados, que são muitos; porque ela muito amou; mas aquele a quem pouco se perdoa, pouco ama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25244', '42', '7', '48', 'E disse a ela: Perdoados são os teus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25245', '42', '7', '49', 'Mas os que estavam com ele à mesa começaram a dizer entre si: Quem é este que até perdoa pecados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25246', '42', '7', '50', 'Jesus, porém, disse à mulher: A tua fé te salvou; vai-te em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25247', '42', '8', '1', 'Logo depois disso, andava Jesus de cidade em cidade, e de aldeia em aldeia, pregando e anunciando o evangelho do reino de Deus; e iam com ele os doze,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25248', '42', '8', '2', 'bem como algumas mulheres que haviam sido curadas de espíritos malignos e de enfermidades: Maria, chamada Madalena, da qual tinham saído sete demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25249', '42', '8', '3', 'Joana, mulher de Cuza, procurador de Herodes, Susana, e muitas outras que os serviam com os seus bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25250', '42', '8', '4', 'Ora, ajuntando-se uma grande multidão, e vindo ter com ele gente de todas as cidades, disse Jesus por parábola:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25251', '42', '8', '5', 'Saiu o semeador a semear a sua semente. E quando semeava, uma parte da semente caiu à beira do caminho; e foi pisada, e as aves do céu a comeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25252', '42', '8', '6', 'Outra caiu sobre pedra; e, nascida, secou-se porque não havia humidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25253', '42', '8', '7', 'E outra caiu no meio dos espinhos; e crescendo com ela os espinhos, sufocaram-na.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25254', '42', '8', '8', 'Mas outra caiu em boa terra; e, nascida, produziu fruto, cem por um. Dizendo ele estas coisas, clamava: Quem tem ouvidos para ouvir, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25255', '42', '8', '9', 'Perguntaram-lhe então seus discípulos o que significava essa parábola.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25256', '42', '8', '10', 'Respondeu ele: A vós é dado conhecer os mistérios do reino de Deus; mas aos outros se fala por parábolas; para que vendo, não vejam, e ouvindo, não entendam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25257', '42', '8', '11', 'É, pois, esta a parábola: A semente é a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25258', '42', '8', '12', 'Os que estão à beira do caminho são os que ouvem; mas logo vem o Diabo e tira-lhe do coração a palavra, para que não suceda que, crendo, sejam salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25259', '42', '8', '13', 'Os que estão sobre a pedra são os que, ouvindo a palavra, a recebem com alegria; mas estes não têm raiz, apenas crêem por algum tempo, mas na hora da provação se desviam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25260', '42', '8', '14', 'A parte que caiu entre os espinhos são os que ouviram e, indo seu caminho, são sufocados pelos cuidados, riquezas, e deleites desta vida e não dão fruto com perfeição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25261', '42', '8', '15', 'Mas a que caiu em boa terra são os que, ouvindo a palavra com coração recto e bom, a retêm e dão fruto com perseverança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25262', '42', '8', '16', 'Ninguém, pois, acende uma candeia e a cobre com algum vaso, ou a põe debaixo da cama; mas põe-na no velador, para que os que entram vejam a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25263', '42', '8', '17', 'Porque não há coisa encoberta que não haja de manifestar-se, nem coisa secreta que não haja de saber-se e vir à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25264', '42', '8', '18', 'Vede, pois, como ouvis; porque a qualquer que tiver lhe será dado, e a qualquer que não tiver, até o que parece ter lhe será tirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25265', '42', '8', '19', 'Vieram, então, ter com ele sua mãe e seus irmãos, e não podiam aproximar-se dele por causa da multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25266', '42', '8', '20', 'Foi-lhe dito: Tua mãe e teus irmãos estão lá fora, e querem ver-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25267', '42', '8', '21', 'Ele, porém, lhes respondeu: Minha mãe e meus irmãos são estes que ouvem a palavra de Deus e a observam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25268', '42', '8', '22', 'Ora, aconteceu certo dia que entrou num barco com seus discípulos, e disse-lhes: Passemos à outra margem do lago. E partiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25269', '42', '8', '23', 'Enquanto navegavam, ele adormeceu; e desceu uma tempestade de vento sobre o lago; e o barco se enchia de água, de sorte que perigavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25270', '42', '8', '24', 'Chegando-se a ele, o despertaram, dizendo: Mestre, Mestre, estamos perecendo. E ele, levantando-se, repreendeu o vento e a fúria da água; e cessaram, e fez-se bonança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25271', '42', '8', '25', 'Então lhes perguntou: Onde está a vossa fé? Eles, atemorizados, admiraram-se, dizendo uns aos outros: Quem, pois, é este, que até aos ventos e à água manda, e lhe obedecem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25272', '42', '8', '26', 'Apontaram à terra dos gerasenos, que está defronte da Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25273', '42', '8', '27', 'Logo que saltou em terra, saiu-lhe ao encontro um homem da cidade, possesso de demónios, que havia muito tempo não vestia roupa, nem morava em casa, mas nos sepulcros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25274', '42', '8', '28', 'Quando ele viu a Jesus, gritou, prostrou-se diante dele, e com grande voz exclamou: Que tenho eu contigo, Jesus, Filho do Deus Altíssimo? Rogo-te que não me atormentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25275', '42', '8', '29', 'Porque Jesus ordenara ao espírito imundo que saísse do homem. Pois já havia muito tempo que se apoderara dele; e guardavam-no preso com grilhões e cadeias; mas ele, quebrando as prisões, era impelido pelo demónio para os desertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25276', '42', '8', '30', 'Perguntou-lhe Jesus: Qual é o teu nome? Respondeu ele: Legião; porque tinham entrado nele muitos demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25277', '42', '8', '31', 'E rogavam-lhe que não os mandasse para o abismo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25278', '42', '8', '32', 'Ora, andava ali pastando no monte uma grande manada de porcos; rogaram-lhe, pois que lhes permitisse entrar neles, e lho permitiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25279', '42', '8', '33', 'E tendo os demónios saído do homem, entraram nos porcos; e a manada precipitou-se pelo despenhadeiro no lago, e afogou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25280', '42', '8', '34', 'Quando os pastores viram o que acontecera, fugiram, e foram anunciá-lo na cidade e nos campos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25281', '42', '8', '35', 'Saíram, pois, a ver o que tinha acontecido, e foram ter com Jesus, a cujos pés acharam sentado, vestido e em perfeito juízo, o homem de quem havia saído os demónios; e se atemorizaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25282', '42', '8', '36', 'Os que tinham visto aquilo contaram-lhes como fora curado o endemoninhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25283', '42', '8', '37', 'Então todo o povo da região dos gerasenos rogou-lhe que se retirasse deles; porque estavam possuídos de grande medo. Pelo que ele entrou no barco, e voltou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25284', '42', '8', '38', 'Pedia-lhe, porém, o homem de quem haviam saído os demónios que o deixasse estar com ele; mas Jesus o despediu, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25285', '42', '8', '39', 'Volta para tua casa, e conta tudo quanto Deus te fez. E ele se retirou, publicando por toda a cidade tudo quanto Jesus lhe fizera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25286', '42', '8', '40', 'Quando Jesus voltou, a multidão o recebeu; porque todos o estavam esperando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25287', '42', '8', '41', 'E eis que veio um homem chamado Jairo, que era chefe da sinagoga; e prostrando-se aos pés de Jesus, rogava-lhe que fosse a sua casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25288', '42', '8', '42', 'porque tinha uma filha única, de cerca de doze anos, que estava à morte. Enquanto, pois, ele ia, apertavam-no as multidões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25289', '42', '8', '43', 'E certa mulher, que tinha uma hemorragia havia doze anos e gastara com os médicos todos os seus haveres e por ninguém pudera ser curada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25290', '42', '8', '44', 'chegando-se por detrás, tocou-lhe a orla do manto, e imediatamente cessou a sua hemorragia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25291', '42', '8', '45', 'Perguntou Jesus: Quem é que me tocou? Como todos negassem, disse-lhe Pedro: Mestre, as multidões te apertam e te oprimem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25292', '42', '8', '46', 'Mas disse Jesus: Alguém me tocou; pois percebi que de mim saiu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25293', '42', '8', '47', 'Então, vendo a mulher que não passara despercebida, aproximou-se tremendo e, prostrando-se diante dele, declarou-lhe perante todo o povo a causa por que lhe havia tocado, e como fora imediatamente curada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25294', '42', '8', '48', 'Disse-lhe ele: Filha, a tua fé te salvou; vai-te em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25295', '42', '8', '49', 'Enquanto ainda falava, veio alguém da casa do chefe da sinagoga dizendo: A tua filha já está morta; não incomodes mais o Mestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25296', '42', '8', '50', 'Jesus, porém, ouvindo-o, respondeu-lhe: Não temas: crê somente, e será salva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25297', '42', '8', '51', 'Tendo chegado à casa, a ninguém deixou entrar com ele, senão a Pedro, João, Tiago, e o pai e a mãe da menina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25298', '42', '8', '52', 'E todos choravam e pranteavam; ele, porém, disse: Não choreis; ela não está morta, mas dorme.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25299', '42', '8', '53', 'E riam-se dele, sabendo que ela estava morta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25300', '42', '8', '54', 'Então ele, tomando-lhe a mão, exclamou: Menina, levanta-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25301', '42', '8', '55', 'E o seu espírito voltou, e ela se levantou imediatamente; e Jesus mandou que lhe desse de comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25302', '42', '8', '56', 'E seus pais ficaram maravilhados; e ele mandou-lhes que a ninguém contassem o que havia sucedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25303', '42', '9', '1', 'Reunindo os doze, deu-lhes poder e autoridade sobre todos os demónios, e para curarem doenças;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25304', '42', '9', '2', 'e enviou-os a pregar o reino de Deus, e fazer curas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25305', '42', '9', '3', 'dizendo-lhes: Nada leveis para o caminho, nem bordão, nem alforje, nem pão, nem dinheiro; nem tenhais duas túnicas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25306', '42', '9', '4', 'Em qualquer casa em que entrardes, nela ficai, e dali partireis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25307', '42', '9', '5', 'Mas, onde quer que não vos receberem, saindo daquela cidade, sacudi o pó dos vossos pés, em testemunho contra eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25308', '42', '9', '6', 'Saindo, pois, os discípulos percorreram as aldeias, anunciando o evangelho e fazendo curas por toda parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25309', '42', '9', '7', 'Ora, o tetrarca Herodes soube de tudo o que se passava, e ficou muito perplexo, porque diziam uns: João ressuscitou dos mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25310', '42', '9', '8', 'outros: Elias apareceu; e outros: Um dos antigos profetas se levantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25311', '42', '9', '9', 'Herodes, porém, disse: A João eu mandei degolar; quem é, pois, este a respeito de quem ouço tais coisas? E procurava vê-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25312', '42', '9', '10', 'Quando os apóstolos voltaram, contaram-lhe tudo o que havia feito. E ele, levando-os consigo, retirou-se à parte para uma cidade chamada Betsaida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25313', '42', '9', '11', 'Mas as multidões, percebendo isto, seguiram-no; e ele as recebeu, e falava-lhes do reino de Deus, e sarava os que necessitavam de cura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25314', '42', '9', '12', 'Ora, quando o dia começava a declinar, aproximando-se os doze, disseram-lhe: Despede a multidão, para que, indo às aldeias e aos sítios em redor, se hospedem, e achem o que comer; porque aqui estamos em lugar deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25315', '42', '9', '13', 'Mas ele lhes disse: Dai-lhes vós de comer. Responderam eles: Não temos senão cinco pães e dois peixes; salvo se nós formos comprar comida para todo este povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25316', '42', '9', '14', 'Pois eram cerca de cinco mil homens. Então disse a seus discípulos: Fazei-os reclinar-se em grupos de cerca de cinquenta cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25317', '42', '9', '15', 'Assim o fizeram, mandando que todos se reclinassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25318', '42', '9', '16', 'E tomando Jesus os cinco pães e os dois peixes, e olhando para o céu, os abençoou e partiu, e os entregava aos seus discípulos para os porem diante da multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25319', '42', '9', '17', 'Todos, pois, comeram e se fartaram; e foram levantados, do que lhes sobejou, doze cestos de pedaços.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25320', '42', '9', '18', 'Enquanto ele estava orando à parte achavam-se com ele somente seus discípulos; e perguntou-lhes: Quem dizem as multidões que eu sou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25321', '42', '9', '19', 'Responderam eles: Uns dizem: João, o Baptista; outros: Elias; e ainda outros, que um dos antigos profetas se levantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25322', '42', '9', '20', 'Então lhes perguntou: Mas vós, quem dizeis que eu sou? Respondendo Pedro, disse: O Cristo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25323', '42', '9', '21', 'Jesus, porém, advertindo-os, mandou que não contassem isso a ninguém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25324', '42', '9', '22', 'e disse-lhes: É necessário que o Filho do homem padeça muitas coisas, que seja rejeitado pelos anciãos, pelos principais sacerdotes e escribas, que seja morto, e que ao terceiro dia ressuscite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25325', '42', '9', '23', 'Em seguida dizia a todos: Se alguém quer vir após mim, negue-se a si mesmo, tome cada dia a sua cruz, e siga-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25326', '42', '9', '24', 'Pois quem quiser salvar a sua vida, perdê-la-á; mas quem perder a sua vida por amor de mim, esse a salvará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25327', '42', '9', '25', 'Pois, que aproveita ao homem ganhar o mundo inteiro, e perder-se, ou prejudicar-se a si mesmo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25328', '42', '9', '26', 'Porque, quem se envergonhar de mim e das minhas palavras, dele se envergonhará o Filho do homem, quando vier na sua glória, e na do Pai e dos santos anjos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25329', '42', '9', '27', 'Mas em verdade vos digo: Alguns há, dos que estão aqui, que de modo nenhum provarão a morte até que vejam o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25330', '42', '9', '28', 'Cerca de oito dias depois de ter proferido essas palavras, tomou Jesus consigo a Pedro, a João e a Tiago, e subiu ao monte para orar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25331', '42', '9', '29', 'Enquanto ele orava, mudou-se a aparência do seu rosto, e a sua roupa tornou-se branca e resplandecente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25332', '42', '9', '30', 'E eis que estavam falando com ele dois varões, que eram Moisés e Elias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25333', '42', '9', '31', 'os quais apareceram com glória, e falavam da sua partida que estava para cumprir-se em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25334', '42', '9', '32', 'Ora, Pedro e os que estavam com ele se haviam deixado vencer pelo sono; despertando, porém, viram a sua glória e os dois varões que estavam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25335', '42', '9', '33', 'E, quando estes se apartavam dele, disse Pedro a Jesus: Mestre, bom é estarmos nós aqui: façamos, pois, três cabanas, uma para ti, uma para Moisés, e uma para Elias, não sabendo o que dizia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25336', '42', '9', '34', 'Enquanto ele ainda falava, veio uma nuvem que os cobriu; e se atemorizaram ao entrarem na nuvem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25337', '42', '9', '35', 'E da nuvem saiu uma voz que dizia: Este é o meu Filho, o meu eleito; a ele ouvi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25338', '42', '9', '36', 'Ao soar esta voz, Jesus foi achado sozinho; e eles calaram-se, e por aqueles dias não contaram a ninguém nada do que tinham visto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25339', '42', '9', '37', 'No dia seguinte, quando desceram do monte, veio-lhe ao encontro uma grande multidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25340', '42', '9', '38', 'E eis que um homem dentre a multidão clamou, dizendo: Mestre, peço-te que olhes para meu filho, porque é o único que tenho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25341', '42', '9', '39', 'pois um espírito se apodera dele, fazendo-o gritar subitamente, convulsiona-o até escumar e, mesmo depois de o ter quebrantado, dificilmente o larga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25342', '42', '9', '40', 'E roguei aos teus discípulos que o expulsassem, mas não puderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25343', '42', '9', '41', 'Respondeu Jesus: ó geração incrédula e perversa! até quando estarei convosco e vos sofrerei? Traz-me cá o teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25344', '42', '9', '42', 'Ainda quando ele vinha chegando, o demónio o derribou e o convulsionou; mas Jesus repreendeu o espírito imundo, curou o menino e o entregou a seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25345', '42', '9', '43', 'E todos se maravilhavam da majestade de Deus. E admirando-se todos de tudo o que Jesus fazia, disse ele a seus discípulos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25346', '42', '9', '44', 'Ponde vós estas palavras em vossos ouvidos; pois o Filho do homem está para ser entregue nas mãos dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25347', '42', '9', '45', 'Eles, porém, não entendiam essa palavra, cujo sentido lhes era encoberto para que não o compreendessem; e temiam interrogá-lo a esse respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25348', '42', '9', '46', 'E suscitou-se entre eles uma discussão sobre qual deles seria o maior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25349', '42', '9', '47', 'Mas Jesus, percebendo o pensamento de seus corações, tomou uma criança, pô-la junto de si,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25350', '42', '9', '48', 'e disse-lhes: Qualquer que receber esta criança em meu nome, a mim me recebe; e qualquer que me receber a mim, recebe aquele que me enviou; pois aquele que entre vós todos é o menor, esse é grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25351', '42', '9', '49', 'Disse-lhe João: Mestre, vimos um homem que em teu nome expulsava demónios; e lho proibimos, porque não segue connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25352', '42', '9', '50', 'Respondeu-lhe Jesus: Não lho proibais; porque quem não é contra vós é por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25353', '42', '9', '51', 'Ora, quando se completavam os dias para a sua assunção, manifestou o firme propósito de ir a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25354', '42', '9', '52', 'Enviou, pois, mensageiros adiante de si. Indo eles, entraram numa aldeia de samaritanos para lhe prepararem pousada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25355', '42', '9', '53', 'Mas não o receberam, porque viajava em direcção a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25356', '42', '9', '54', 'Vendo isto os discípulos Tiago e João, disseram: Senhor, queres que mandemos descer fogo do céu para os consumir (como Elias também fez?)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25357', '42', '9', '55', 'Ele porém, voltando-se, repreendeu-os, (e disse: Vós não sabeis de que espírito sois.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25358', '42', '9', '56', '(Pois o Filho do Homem não veio para destruir as vidas dos homens, mas para salvá-las.) E foram para outra aldeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25359', '42', '9', '57', 'Quando iam pelo caminho, disse-lhe um homem: Seguir-te-ei para onde quer que fores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25360', '42', '9', '58', 'Respondeu-lhe Jesus: As raposas têm covis, e as aves do céu têm ninhos; mas o Filho do homem não tem onde reclinar a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25361', '42', '9', '59', 'E a outro disse: Segue-me. Ao que este respondeu: Permite-me ir primeiro sepultar meu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25362', '42', '9', '60', 'Replicou-lhe Jesus: Deixa os mortos sepultar os seus próprios mortos; tu, porém, vai e anuncia o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25363', '42', '9', '61', 'Disse também outro: Senhor, eu te seguirei, mas deixa-me despedir primeiro dos que estão em minha casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25364', '42', '9', '62', 'Jesus, porém, lhe respondeu: Ninguém que lança mão do arado e olha para trás é apto para o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25365', '42', '10', '1', 'Depois disso designou o Senhor outros setenta, e os enviou adiante de si, de dois em dois, a todas as cidades e lugares aonde ele havia de ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25366', '42', '10', '2', 'E dizia-lhes: Na verdade, a seara é grande, mas os trabalhadores são poucos; rogai, pois, ao Senhor da seara que mande trabalhadores para a sua seara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25367', '42', '10', '3', 'Ide; eis que vos envio como cordeiros ao meio de lobos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25368', '42', '10', '4', 'Não leveis bolsa, nem alforge, nem alparcas; e a ninguém saudeis pelo caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25369', '42', '10', '5', 'Em qualquer casa em que entrardes, dizei primeiro: Paz seja com esta casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25370', '42', '10', '6', 'E se ali houver um filho da paz, repousará sobre ele a vossa paz; e se não, voltará para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25371', '42', '10', '7', 'Ficai nessa casa, comendo e bebendo do que eles tiverem; pois digno é o trabalhador do seu salário. Não andeis de casa em casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25372', '42', '10', '8', 'Também, em qualquer cidade em que entrardes, e vos receberem, comei do que puserem diante de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25373', '42', '10', '9', 'Curai os enfermos que nela houver, e dizer-lhes: É chegado a vós o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25374', '42', '10', '10', 'Mas em qualquer cidade em que entrardes, e vos não receberem, saindo pelas ruas, dizei:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25375', '42', '10', '11', 'Até o pó da vossa cidade, que se nos pegou aos pés, sacudimos contra vós. Contudo, sabei isto: que o reino de Deus é chegado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25376', '42', '10', '12', 'Digo-vos que naquele dia haverá menos rigor para Sodoma, do que para aquela cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25377', '42', '10', '13', 'Ai de ti, Corazin! ai de ti, Betsaida! Porque, se em Tiro e em Sídon se tivessem operado os milagres que em vós se operaram, há muito, sentadas em cilício e cinza, elas se teriam arrependido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25378', '42', '10', '14', 'Contudo, para Tiro e Sídon haverá menos rigor no juízo do que para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25379', '42', '10', '15', 'E tu, Cafarnaúm, porventura serás elevada até o céu? até o inferno descerás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25380', '42', '10', '16', 'Quem vos ouve, a mim me ouve; e quem vos rejeita, a mim me rejeita; e quem a mim me rejeita, rejeita aquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25381', '42', '10', '17', 'Voltaram depois os setenta com alegria, dizendo: Senhor, em teu nome, até os demónios se nos submetem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25382', '42', '10', '18', 'Respondeu-lhes ele: Eu via Satanás, como raio, cair do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25383', '42', '10', '19', 'Eis que vos dei autoridade para pisar serpentes e escorpiões, e sobre todo o poder do inimigo; e nada vos fará dano algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25384', '42', '10', '20', 'Contudo, não vos alegreis porque se vos submetem os espíritos; alegrai-vos antes por estarem os vossos nomes escritos nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25385', '42', '10', '21', 'Naquela mesma hora exultou Jesus no Espírito Santo, e disse: Graças te dou, ó Pai, Senhor do céu e da terra, porque ocultaste estas coisas aos sábios e entendidos, e as revelaste aos pequeninos; sim, ó Pai, porque assim foi do teu agrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25386', '42', '10', '22', 'Todas as coisas me foram entregues por meu Pai; e ninguém conhece quem é o Filho senão o Pai, nem quem é o Pai senão o Filho, e aquele a quem o Filho o quiser revelar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25387', '42', '10', '23', 'E voltando-se para os discípulos, disse-lhes em particular: Bem-aventurados os olhos que vêem o que vós vedes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25388', '42', '10', '24', 'Pois vos digo que muitos profetas e reis desejaram ver o que vós vedes, e não o viram; e ouvir o que ouvis, e não o ouviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25389', '42', '10', '25', 'E eis que se levantou certo doutor da lei e, para o experimentar, disse: Mestre, que farei para herdar a vida eterna?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25390', '42', '10', '26', 'Perguntou-lhe Jesus: Que está escrito na lei? Como lês tu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25391', '42', '10', '27', 'Respondeu-lhe ele: Amarás ao Senhor teu Deus de todo o teu coração, de toda a tua alma, de todas as tuas forças e de todo o teu entendimento, e ao teu próximo como a ti mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25392', '42', '10', '28', 'Tornou-lhe Jesus: Respondeste bem; faz isso, e viverás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25393', '42', '10', '29', 'Ele, porém, querendo justificar-se, perguntou a Jesus: E quem é o meu próximo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25394', '42', '10', '30', 'Jesus, prosseguindo, disse: Um homem descia de Jerusalém a Jericó, e caiu nas mãos de salteadores, os quais o despojaram e espancando-o, se retiraram, deixando-o meio morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25395', '42', '10', '31', 'Casualmente, descia pelo mesmo caminho certo sacerdote; e vendo-o, passou de largo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25396', '42', '10', '32', 'De igual modo também um levita chegou àquele lugar, viu-o, e passou de largo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25397', '42', '10', '33', 'Mas um samaritano, que ia de viagem, chegou perto dele e, vendo-o, encheu-se de compaixão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25398', '42', '10', '34', 'e aproximando-se, atou-lhe as feridas, deitando nelas azeite e vinho; e pondo-o sobre a sua cavalgadura, levou-o para uma estalagem e cuidou dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25399', '42', '10', '35', 'No dia seguinte tirou dois denários, deu-os ao hospedeiro e disse-lhe: Cuida dele; e tudo o que gastares a mais, eu to pagarei quando voltar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25400', '42', '10', '36', 'Qual, pois, destes três te parece ter sido o próximo daquele que caiu nas mãos dos salteadores?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25401', '42', '10', '37', 'Respondeu o doutor da lei: Aquele que usou de misericórdia para com ele. Disse-lhe, pois, Jesus: Vai, e faz tu o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25402', '42', '10', '38', 'Ora, quando iam de caminho, entrou Jesus numa aldeia; e certa mulher, por nome Marta, o recebeu em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25403', '42', '10', '39', 'Tinha esta uma irmã chamada Maria, a qual, sentando-se aos pés do Senhor, ouvia a sua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25404', '42', '10', '40', 'Marta, porém, andava preocupada com muito serviço; e aproximando-se, disse: Senhor, não se te dá que minha irmã me tenha deixado a servir sozinha? Diz-lhe, pois, que me ajude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25405', '42', '10', '41', 'Respondeu-lhe o Senhor: Marta, Marta, estás ansiosa e perturbada com muitas coisas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25406', '42', '10', '42', 'entretanto poucas são necessárias, ou mesmo uma só; e Maria escolheu a boa parte, a qual não lhe será tirada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25407', '42', '11', '1', 'Estava Jesus em certo lugar orando e, quando acabou, disse-lhe um dos seus discípulos: Senhor, ensina-nos a orar, como também João ensinou aos seus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25408', '42', '11', '2', 'Ao que ele lhes disse: Quando orardes, dizei: Pai, santificado seja o teu nome; venha o teu reino;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25409', '42', '11', '3', 'dá-nos cada dia o nosso pão quotidiano;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25410', '42', '11', '4', 'e perdoa-nos os nossos pecados, pois também nós perdoamos a todo aquele que nos deve; e não nos deixes entrar em tentação, (mas livra-nos do mal.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25411', '42', '11', '5', 'Disse-lhes também: Se um de vós tiver um amigo, e se for procurá-lo à meia-noite e lhe disser: Amigo, empresta-me três pães,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25412', '42', '11', '6', 'pois que um amigo meu, estando em viagem, chegou a minha casa, e não tenho o que lhe oferecer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25413', '42', '11', '7', 'e se ele, de dentro, responder: Não me incomodes; já está a porta fechada, e os meus filhos estão comigo na cama; não posso levantar-me para te atender;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25414', '42', '11', '8', 'digo-vos que, ainda que se levante para lhos dar por ser seu amigo, todavia, por causa da sua importunação, se levantará e lhe dará quantos pães ele precisar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25415', '42', '11', '9', 'Pelo que eu vos digo: Pedi, e dar-se-vos-á; buscai e achareis; batei, e abrir-se-vos-á;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25416', '42', '11', '10', 'pois todo o que pede, recebe; e quem busca acha; e ao que bate, abrir-se-lhe-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25417', '42', '11', '11', 'E qual o pai dentre vós que, se o filho lhe pedir pão, lhe dará uma pedra? Ou, se lhe pedir peixe, lhe dará por peixe uma serpente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25418', '42', '11', '12', 'Ou, se pedir um ovo, lhe dará um escorpião?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25419', '42', '11', '13', 'Se vós, pois, sendo maus, sabeis dar boas dádivas aos vossos filhos, quanto mais dará o Pai celestial o Espírito Santo àqueles que lho pedirem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25420', '42', '11', '14', 'Estava Jesus expulsando um demónio, que era mudo; e aconteceu que, saindo o demónio, o mudo falou; e as multidões se admiraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25421', '42', '11', '15', 'Mas alguns deles disseram: É por Belzebu, o príncipe dos demónios, que ele expulsa os demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25422', '42', '11', '16', 'E outros, experimentando-o, lhe pediam um sinal do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25423', '42', '11', '17', 'Ele, porém, conhecendo-lhes os pensamentos, disse-lhes: Todo reino dividido contra si mesmo será assolado, e casa sobre casa cairá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25424', '42', '11', '18', 'Ora, pois, se Satanás está dividido contra si mesmo, como subsistirá o seu reino? Pois dizeis que eu expulso dos demónios por Belzebu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25425', '42', '11', '19', 'E, se eu expulso os demónios por Belzebu, por quem os expulsam os vossos filhos? Por isso eles mesmos serão os vossos juízes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25426', '42', '11', '20', 'Mas, se é pelo dedo de Deus que eu expulso os demónios, logo é chegado a vós o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25427', '42', '11', '21', 'Quando o valente guarda, armado, a sua casa, em segurança estão os seus bens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25428', '42', '11', '22', 'mas, sobrevindo outro mais valente do que ele, e vencendo-o, tira-lhe toda a armadura em que confiava, e reparte os seus despojos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25429', '42', '11', '23', 'Quem não é comigo, é contra mim; e quem comigo não ajunta, espalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25430', '42', '11', '24', 'Ora, havendo o espírito imundo saindo do homem, anda por lugares áridos, buscando repouso; e não o encontrando, diz: Voltarei para minha casa, donde saí.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25431', '42', '11', '25', 'E chegando, acha-a varrida e adornada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25432', '42', '11', '26', 'Então vai, e leva consigo outros sete espíritos piores do que ele e, entrando, habitam ali; e o último estado desse homem vem a ser pior do que o primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25433', '42', '11', '27', 'Ora, enquanto ele dizia estas coisas, certa mulher dentre a multidão levantou a voz e lhe disse: Bem-aventurado o ventre que te trouxe e os peitos em que te amamentaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25434', '42', '11', '28', 'Mas ele respondeu: Antes bem-aventurados os que ouvem a palavra de Deus, e a observam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25435', '42', '11', '29', 'Como afluíssem as multidões, começou ele a dizer: Geração perversa é esta; ela pede um sinal; e nenhum sinal se lhe dará, senão o de Jonas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25436', '42', '11', '30', 'porquanto, assim como Jonas foi sinal para os ninivitas, também o Filho do homem o será para esta geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25437', '42', '11', '31', 'A rainha do sul se levantará no juízo com os homens desta geração, e os condenará; porque veio dos confins da terra para ouvir a sabedoria de Salomão; e eis, aqui quem é maior do que Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25438', '42', '11', '32', 'Os homens de Nínive se levantarão no juízo com esta geração, e a condenarão; porque se arrependeram com a pregação de Jonas; e eis aqui quem é maior do que Jonas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25439', '42', '11', '33', 'Ninguém, depois de acender uma candeia, a põe em lugar oculto, nem debaixo do alqueire, mas no velador, para que os que entram vejam a luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25440', '42', '11', '34', 'A candeia do corpo são os olhos. Quando, pois, os teus olhos forem bons, todo o teu corpo será luminoso; mas, quando forem maus, o teu corpo será tenebroso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25441', '42', '11', '35', 'Vê, então, que a luz que há em ti não sejam trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25442', '42', '11', '36', 'Se, pois, todo o teu corpo estiver iluminado, sem ter parte alguma em trevas, será inteiramente luminoso, como quando a candeia te alumia com o seu resplendor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25443', '42', '11', '37', 'Acabando Jesus de falar, um fariseu o convidou para almoçar com ele; e havendo Jesus entrado, reclinou-se à mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25444', '42', '11', '38', 'O fariseu admirou-se, vendo que ele não se lavara antes de almoçar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25445', '42', '11', '39', 'Ao que o Senhor lhe disse: Ora vós, os fariseus, limpais o exterior do corpo e do prato; mas o vosso interior do copo e do prato; mas o vosso interior está cheio de rapina e maldade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25446', '42', '11', '40', 'Loucos! quem fez o exterior, não fez também o inferior?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25447', '42', '11', '41', 'Dai, porém, de esmola o que está dentro do copo e do prato, e eis que todas as coisas vos serão limpas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25448', '42', '11', '42', 'Mas ai de vós, fariseus! porque dais o dízimo da hortelã, e da arruda, e de toda hortaliça, e desprezais a justiça e o amor de Deus. Ora, estas coisas importava fazer, sem deixar aquelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25449', '42', '11', '43', 'Ai de vós, fariseus! porque gostais dos primeiros assentos nas sinagogas, e das saudações nas praças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25450', '42', '11', '44', 'Ai de vós! porque sois como as sepulturas que não aparecem, sobre as quais andam os homens sem o saberem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25451', '42', '11', '45', 'Disse-lhe, então, um dos doutores da lei: Mestre, quando dizes isso, também nos afrontas a nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25452', '42', '11', '46', 'Ele, porém, respondeu: Ai de vós também, doutores da lei! porque carregais os homens com fardos difíceis de suportar, e vós mesmos nem ainda com um dos vossos dedos tocais nesses fardos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25453', '42', '11', '47', 'Ai de vós! porque edificais os túmulos dos profetas, e vossos pais os mataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25454', '42', '11', '48', 'Assim sois testemunhas e aprovais as obras de vossos pais; porquanto eles os mataram, e vós lhes edificais os túmulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25455', '42', '11', '49', 'Por isso diz também a sabedoria de Deus: Profetas e apóstolos lhes mandarei; e eles matarão uns, e perseguirão outros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25456', '42', '11', '50', 'para que a esta geração se peçam contas do sangue de todos os profetas que, desde a fundação do mundo, foi derramado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25457', '42', '11', '51', 'desde o sangue de Abel, até o sangue de Zacarias, que foi morto entre o altar e o santuário; sim, eu vos digo, a esta geração se pedirão contas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25458', '42', '11', '52', 'Ai de vós, doutores da lei! porque tirastes a chave da ciência; vós mesmos não entrastes, e impedistes aos que entravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25459', '42', '11', '53', 'Ao sair ele dali, começaram os escribas e os fariseus a apertá-lo fortemente, e a interrogá-lo acerca de muitas coisas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25460', '42', '11', '54', 'armando-lhe ciladas, a fim de o apanharem em alguma coisa que dissesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25461', '42', '12', '1', 'Ajuntando-se entretanto muitos milhares de pessoas, de sorte que se atropelavam uns aos outros, começou Jesus a dizer primeiro aos seus discípulos: Acautelai-vos do fermento dos fariseus, que é a hipocrisia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25462', '42', '12', '2', 'Mas nada há encoberto, que não haja de ser descoberto; nem oculto, que não haja de ser conhecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25463', '42', '12', '3', 'Porquanto tudo o que em trevas dissestes, à luz será ouvido; e o que falaste ao ouvido no gabinete, dos eirados será apregoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25464', '42', '12', '4', 'Digo-vos, amigos meus: Não temais os que matam o corpo, e depois disso nada mais podem fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25465', '42', '12', '5', 'Mas eu vos mostrarei a quem é que deveis temer; temei aquele que, depois de matar, tem poder para lançar no inferno; sim, digo, a esse temei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25466', '42', '12', '6', 'Não se vendem cinco passarinhos por dois asses? E nenhum deles está esquecido diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25467', '42', '12', '7', 'Mas até os cabelos da vossa cabeça estão todos contados. Não temais, pois mais valeis vós do que muitos passarinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25468', '42', '12', '8', 'E digo-vos que todo aquele que me confessar diante dos homens, também o Filho do homem o confessará diante dos anjos de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25469', '42', '12', '9', 'mas quem me negar diante dos homens, será negado diante dos anjos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25470', '42', '12', '10', 'E a todo aquele que proferir uma palavra contra o Filho do homem, isso lhe será perdoado; mas ao que blasfemar contra o Espírito Santo, não lhe será perdoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25471', '42', '12', '11', 'Quando, pois, vos levarem às sinagogas, aos magistrados e às autoridades, não estejais solícitos de como ou do que haveis de responder, nem do que haveis de dizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25472', '42', '12', '12', 'Porque o Espírito Santo vos ensinará na mesma hora o que deveis dizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25473', '42', '12', '13', 'Disse-lhe alguém dentre a multidão: Mestre, diz a meu irmão que reparte comigo a herança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25474', '42', '12', '14', 'Mas ele lhe respondeu: Homem, quem me constituiu a mim juiz ou repartidor entre vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25475', '42', '12', '15', 'E disse ao povo: Acautelai-vos e guardai-vos de toda espécie de cobiça; porque a vida do homem não consiste na abundância das coisas que possui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25476', '42', '12', '16', 'Propôs-lhes então uma parábola, dizendo: O campo de um homem rico produzira com abundância;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25477', '42', '12', '17', 'e ele arrazoava consigo, dizendo: Que farei? Pois não tenho onde recolher os meus frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25478', '42', '12', '18', 'Disse então: Farei isto: derribarei os meus celeiros e edificarei outros maiores, e ali recolherei todos os meus cereais e os meus bens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25479', '42', '12', '19', 'e direi à minha alma: Alma, tens em depósito muitos bens para muitos anos; descansa, come, bebe, regala-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25480', '42', '12', '20', 'Mas Deus lhe disse: Insensato, esta noite te pedirão a tua alma; e o que tens preparado, para quem será?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25481', '42', '12', '21', 'Assim é aquele que para si ajunta tesouros, e não é rico para com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25482', '42', '12', '22', 'E disse aos seus discípulos: Por isso vos digo: Não estejais ansiosos quanto à vossa vida, pelo que haveis de comer, nem quanto ao corpo, pelo que haveis de vestir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25483', '42', '12', '23', 'Pois a vida é mais do que o alimento, e o corpo mais do que o vestuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25484', '42', '12', '24', 'Considerai os corvos, que não semeiam nem ceifam; não têm despensa nem celeiro; contudo, Deus os alimenta. Quanto mais não valeis vós do que as aves!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25485', '42', '12', '25', 'Ora, qual de vós, por mais ansioso que esteja, pode acrescentar um côvado à sua estatura?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25486', '42', '12', '26', 'Porquanto, se não podeis fazer nem as coisas mínimas, por que estais ansiosos pelas outras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25487', '42', '12', '27', 'Considerai os lírios, como crescem; não trabalham, nem fiam; contudo vos digo que nem mesmo Salomão, em toda a sua glória, se vestiu como um deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25488', '42', '12', '28', 'Se, pois, Deus assim veste a erva que hoje está no campo e amanhã é lançada no forno, quanto mais vós, homens de pouca fé?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25489', '42', '12', '29', 'Não procureis, pois, o que haveis de comer, ou o que haveis de beber, e não andeis preocupados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25490', '42', '12', '30', 'Porque a todas estas coisas os povos do mundo procuram; mas vosso Pai sabe que precisais delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25491', '42', '12', '31', 'Buscai antes o seu reino, e estas coisas vos serão acrescentadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25492', '42', '12', '32', 'Não temas, ó pequeno rebanho! porque a vosso Pai agradou dar-vos o reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25493', '42', '12', '33', 'Vendei o que possuís, e dai esmolas. Fazei para vós bolsas que não envelheçam; tesouro nos céus que jamais acabe, aonde não chega ladrão e a traça não rói.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25494', '42', '12', '34', 'Porque, onde estiver o vosso tesouro, aí estará também o vosso coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25495', '42', '12', '35', 'Estejam cingidos os vossos lombos e acesas as vossas candeias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25496', '42', '12', '36', 'e sede semelhantes a homens que esperam o seu senhor, quando houver de voltar das bodas, para que, quando vier e bater, logo possam abrir-lhe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25497', '42', '12', '37', 'Bem-aventurados aqueles servos, aos quais o senhor, quando vier, achar vigiando! Em verdade vos digo que se cingirá, e os fará reclinar-se à mesa e, chegando-se, os servirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25498', '42', '12', '38', 'Quer venha na segunda vigília, quer na terceira, bem-aventurados serão eles, se assim os achar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25499', '42', '12', '39', 'Sabei, porém, isto: se o dono da casa soubesse a que hora havia de vir o ladrão, vigiaria e não deixaria minar a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25500', '42', '12', '40', 'Estai vós também apercebidos; porque, numa hora em que não penseis, virá o Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25501', '42', '12', '41', 'Então Pedro perguntou: Senhor, dizes essa parábola a nós, ou também a todos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25502', '42', '12', '42', 'Respondeu o Senhor: Qual é, pois, o mordomo fiel e prudente, que o Senhor porá sobre os seus servos, para lhes dar a tempo a ração?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25503', '42', '12', '43', 'Bem-aventurado aquele servo a quem o seu senhor, quando vier, achar fazendo assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25504', '42', '12', '44', 'Em verdade vos digo que o porá sobre todos os seus bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25505', '42', '12', '45', 'Mas, se aquele servo disser em teu coração: O meu senhor tarda em vir; e começar a espancar os criados e as criadas, e a comer, a beber e a embriagar-se,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25506', '42', '12', '46', 'virá o senhor desse servo num dia em que não o espera, e numa hora de que não sabe, e cortá-lo-á pelo meio, e lhe dará a sua parte com os infiéis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25507', '42', '12', '47', 'O servo que soube a vontade do seu senhor, e não se aprontou, nem fez conforme a sua vontade, será castigado com muitos açoites;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25508', '42', '12', '48', 'mas o que não a soube, e fez coisas que mereciam castigo, com poucos açoites será castigado. Daquele a quem muito é dado, muito se lhe requererá; e a quem muito é confiado, mais ainda se lhe pedirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25509', '42', '12', '49', 'Vim lançar fogo à terra; e que mais quero, se já está aceso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25510', '42', '12', '50', 'Há um baptismo em que hei de ser baptizado; e como me angustio até que venha a cumprir-se!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25511', '42', '12', '51', 'Cuidais vós que vim trazer paz à terra? Não, eu vos digo, mas antes dissensão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25512', '42', '12', '52', 'pois daqui em diante estarão cinco pessoas numa casa divididas, três contra duas, e duas contra três;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25513', '42', '12', '53', 'estarão divididos: pai contra filho, e filho contra pai; mãe contra filha, e filha contra mãe; sogra contra nora, e nora contra sogra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25514', '42', '12', '54', 'Dizia também às multidões: Quando vedes subir uma nuvem do ocidente, logo dizeis: Lá vem chuva; e assim sucede;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25515', '42', '12', '55', 'e quando vedes soprar o vento sul dizeis; Haverá calor; e assim sucede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25516', '42', '12', '56', 'Hipócritas, sabeis discernir a face da terra e do céu; como não sabeis então discernir este tempo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25517', '42', '12', '57', 'E por que não julgais também por vós mesmos o que é justo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25518', '42', '12', '58', 'Quando, pois, vais com o teu adversário ao magistrado, procura fazer as pazes com ele no caminho; para que não suceda que ele te arraste ao juiz, e o juiz te entregue ao meirinho, e o meirinho te lance na prisão');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25519', '42', '12', '59', 'Digo-te que não sairás dali enquanto não pagares o derradeiro lepto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25520', '42', '13', '1', 'Ora, naquele mesmo tempo estavam presentes alguns que lhe falavam dos galileus cujo sangue Pilatos misturara com os sacrifícios deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25521', '42', '13', '2', 'Respondeu-lhes Jesus: Pensais vós que esses foram maiores pecadores do que todos os galileus, por terem padecido tais coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25522', '42', '13', '3', 'Não, eu vos digo; antes, se não vos arrependerdes, todos de igual modo perecereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25523', '42', '13', '4', 'Ou pensais que aqueles dezoito, sobre os quais caiu a torre de Siloé e os matou, foram mais culpados do que todos os outros habitantes de Jerusalém?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25524', '42', '13', '5', 'Não, eu vos digo; antes, se não vos arrependerdes, todos de igual modo perecereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25525', '42', '13', '6', 'E passou a narrar esta parábola: Certo homem tinha uma figueira plantada na sua vinha; e indo procurar fruto nela, e não o achou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25526', '42', '13', '7', 'Disse então ao viticultor: Eis que há três anos venho procurar fruto nesta figueira, e não o acho; corta-a; para que ocupa ela ainda a terra inutilmente?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25527', '42', '13', '8', 'Respondeu-lhe ele: Senhor, deixa-a este ano ainda, até que eu cave em derredor, e lhe deite estrume;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25528', '42', '13', '9', 'e se no futuro der fruto, bem; mas, se não, cortá-la-ás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25529', '42', '13', '10', 'Jesus estava ensinando numa das sinagogas no sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25530', '42', '13', '11', 'E estava ali uma mulher que tinha um espírito de enfermidade havia já dezoito anos; e andava encurvada, e não podia de modo algum endireitar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25531', '42', '13', '12', 'Vendo-a Jesus, chamou-a, e disse-lhe: Mulher, estás livre da tua enfermidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25532', '42', '13', '13', 'e impôs-lhe as mãos e imediatamente ela se endireitou, e glorificava a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25533', '42', '13', '14', 'Então o chefe da sinagoga, indignado porque Jesus curara no sábado, tomando a palavra disse à multidão: Seis dias há em que se deve trabalhar; vinde, pois, neles para serdes curados, e não no dia de sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25534', '42', '13', '15', 'Respondeu-lhe, porém, o Senhor: Hipócritas, no sábado não desprende da manjedoura cada um de vós o seu boi, ou jumento, para o levar a beber?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25535', '42', '13', '16', 'E não devia ser solta desta prisão, no dia de sábado, esta que é filha de Abraão, a qual há dezoito anos Satanás tinha presa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25536', '42', '13', '17', 'E dizendo ele essas coisas, todos os seus adversário ficavam envergonhados; e todo o povo se alegrava por todas as coisas gloriosas que eram feitas por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25537', '42', '13', '18', 'Ele, pois, dizia: A que é semelhante o reino de Deus, e a que o compararei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25538', '42', '13', '19', 'É semelhante a um grão de mostarda que um homem tomou e lançou na sua horta; cresceu, e fez-se árvore, e em seus ramos se aninharam as aves do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25539', '42', '13', '20', 'E disse outra vez: A que compararei o reino de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25540', '42', '13', '21', 'É semelhante ao fermento que uma mulher tomou e misturou com três medidas de farinha, até ficar toda ela levedada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25541', '42', '13', '22', 'Assim percorria Jesus as cidades e as aldeias, ensinando, e caminhando para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25542', '42', '13', '23', 'E alguém lhe perguntou: Senhor, são poucos os que se salvam? Ao que ele lhes respondeu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25543', '42', '13', '24', 'Porfiai por entrar pela porta estreita; porque eu vos digo que muitos procurarão entrar, e não poderão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25544', '42', '13', '25', 'Quando o dono da casa se tiver levantado e cerrado a porta, e vós começardes, de fora, a bater à porta, dizendo: Senhor, abre-nos; e ele vos responder: Não sei donde vós sois;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25545', '42', '13', '26', 'então começareis a dizer: Comemos e bebemos na tua presença, e tu ensinaste nas nossas ruas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25546', '42', '13', '27', 'e ele vos responderá: Não sei donde sois; apartai-vos de mim, vós todos os que praticais a iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25547', '42', '13', '28', 'Ali haverá choro e ranger de dentes quando virdes Abraão, Isaque, Jacob e todos os profetas no reino de Deus, e vós lançados fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25548', '42', '13', '29', 'Muitos virão do oriente e do ocidente, do norte e do sul, e reclinar-se-ão à mesa no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25549', '42', '13', '30', 'Pois há últimos que serão primeiros, e primeiros que serão últimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25550', '42', '13', '31', 'Naquela mesma hora chegaram alguns fariseus que lhe disseram: Sai, e retira-te daqui, porque Herodes quer matar-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25551', '42', '13', '32', 'Respondeu-lhes Jesus: Ide e dizei a essa raposa: Eis que vou expulsando demónios e fazendo curas, hoje e amanhã, e no terceiro dia serei consumado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25552', '42', '13', '33', 'Importa, contudo, caminhar hoje, amanhã, e no dia seguinte; porque não convém que morra um profeta fora de Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25553', '42', '13', '34', 'Jerusalém, Jerusalém, que matas os profetas, e apedrejas os que a ti são enviados! Quantas vezes quis eu ajuntar os teus filhos, como a galinha ajunta a sua ninhada debaixo das asas, e não quiseste!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25554', '42', '13', '35', 'Eis aí, abandonada vos é a vossa casa. E eu vos digo que não me vereis até que venha o tempo em que digais: Bendito aquele que vem em nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25555', '42', '14', '1', 'Tendo Jesus entrado, num sábado, em casa de um dos chefes dos fariseus para comer pão, eles o estavam observando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25556', '42', '14', '2', 'Achava-se ali diante dele certo homem hidrópico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25557', '42', '14', '3', 'E Jesus, tomando a palavra, falou aos doutores da lei e aos fariseus, e perguntou: É lícito curar no sábado, ou não?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25558', '42', '14', '4', 'Eles, porém, ficaram calados. E Jesus, pegando no homem, o curou, e o despediu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25559', '42', '14', '5', 'Então lhes perguntou: Qual de vós, se lhe cair num poço um filho, ou um boi, não o tirará logo, mesmo em dia de sábado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25560', '42', '14', '6', 'A isto nada puderam responder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25561', '42', '14', '7', 'Ao notar como os convidados escolhiam os primeiros lugares, propôs-lhes esta parábola:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25562', '42', '14', '8', 'Quando por alguém fores convidado às bodas, não te reclines no primeiro lugar; não aconteça que esteja convidado outro mais digno do que tu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25563', '42', '14', '9', 'e vindo o que te convidou a ti e a ele, te diga: Dá o lugar a este; e então, com vergonha, tenhas de tomar o último lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25564', '42', '14', '10', 'Mas, quando fores convidado, vai e reclina-te no último lugar, para que, quando vier o que te convidou, te diga: Amigo, sobe mais para cima. Então terás honra diante de todos os que estiverem contigo à mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25565', '42', '14', '11', 'Porque todo o que a si mesmo se exaltar será humilhado, e aquele que a si mesmo se humilhar será exaltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25566', '42', '14', '12', 'Disse também ao que o havia convidado: Quando deres um jantar, ou uma ceia, não convides teus amigos, nem teus irmãos, nem teus parentes, nem os vizinhos ricos, para que não suceda que também eles te tornem a convidar, e te seja isso retribuído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25567', '42', '14', '13', 'Mas quando deres um banquete, convida os pobres, os aleijados, os mancos e os cegos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25568', '42', '14', '14', 'e serás bem-aventurado; porque eles não têm com que te retribuir; pois retribuído te será na ressurreição dos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25569', '42', '14', '15', 'Ao ouvir isso um dos que estavam com ele à mesa, disse-lhe: Bem-aventurado aquele que comer pão no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25570', '42', '14', '16', 'Jesus, porém, lhe disse: Certo homem dava uma grande ceia, e convidou a muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25571', '42', '14', '17', 'E à hora da ceia mandou o seu servo dizer aos convidados: vinde, porque tudo já está preparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25572', '42', '14', '18', 'Mas todos à uma começaram a escusar-se. Disse-lhe o primeiro: Comprei um campo, e preciso ir vê-lo; rogo-te que me dês por escusado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25573', '42', '14', '19', 'Outro disse: Comprei cinco juntas de bois, e vou experimentá-los; rogo-te que me dês por escusado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25574', '42', '14', '20', 'Ainda outro disse: Casei-me e portanto não posso ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25575', '42', '14', '21', 'Voltou o servo e contou tudo isto a seu senhor: Então o dono da casa, indignado, disse a seu servo: Sai depressa para as ruas e becos da cidade e traz aqui os pobres, os aleijados, os cegos e os coxos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25576', '42', '14', '22', 'Depois disse o servo: Senhor, feito está como o ordenaste, e ainda há lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25577', '42', '14', '23', 'Respondeu o senhor ao servo: Sai pelos caminhos e valados, e obriga-os a entrar, para que a minha casa se encha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25578', '42', '14', '24', 'Pois eu vos digo que nenhum daqueles homens que foram convidados provará a minha ceia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25579', '42', '14', '25', 'Ora, iam com ele grandes multidões; e, voltando-se, disse-lhes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25580', '42', '14', '26', 'Se alguém vier a mim, e não aborrecer a pai e mãe, a mulher e filhos, a irmãos e irmãs, e ainda também à própria vida, não pode ser meu discípulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25581', '42', '14', '27', 'Quem não leva a sua cruz e não me segue, não pode ser meu discípulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25582', '42', '14', '28', 'Pois qual de vós, querendo edificar uma torre, não se senta primeiro a calcular as despesas, para ver se tem com que a acabar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25583', '42', '14', '29', 'Para não acontecer que, depois de haver posto os alicerces, e não a podendo acabar, todos os que a virem comecem a zombar dele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25584', '42', '14', '30', 'dizendo: Este homem começou a edificar e não pode acabar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25585', '42', '14', '31', 'Ou qual é o rei que, indo entrar em guerra contra outro rei, não se senta primeiro a consultar se com dez mil pode sair ao encontro do que vem contra ele com vinte mil?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25586', '42', '14', '32', 'No caso contrário, enquanto o outro ainda está longe, manda embaixadores, e pede condições de paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25587', '42', '14', '33', 'Assim, pois, todo aquele dentre vós que não renuncia a tudo quanto possui, não pode ser meu discípulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25588', '42', '14', '34', 'Bom é o sal; mas se o sal se tornar insípido, com que se há de restaurar-lhe o sabor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25589', '42', '14', '35', 'Não presta nem para terra, nem para adubo; lançam-no fora. Quem tem ouvidos para ouvir, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25590', '42', '15', '1', 'Ora, chegavam-se a ele todos os publicanos e pecadores para o ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25591', '42', '15', '2', 'E os fariseus e os escribas murmuravam, dizendo: Este recebe pecadores, e come com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25592', '42', '15', '3', 'Então ele lhes propôs esta parábola:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25593', '42', '15', '4', 'Qual de vós é o homem que, possuindo cem ovelhas, e perdendo uma delas, não deixa as noventa e nove no deserto, e não vai após a perdida até que a encontre?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25594', '42', '15', '5', 'E achando-a, põe-na sobre os ombros, cheio de júbilo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25595', '42', '15', '6', 'e chegando a casa, reúne os amigos e vizinhos e lhes diz: Alegrai-vos comigo, porque achei a minha ovelha que se havia perdido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25596', '42', '15', '7', 'Digo-vos que assim haverá maior alegria no céu por um pecador que se arrepende, do que por noventa e nove justos que não necessitam de arrependimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25597', '42', '15', '8', 'Ou qual é a mulher que, tendo dez dracmas e perdendo uma dracma, não acende a candeia, e não varre a casa, buscando com diligência até encontrá-la?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25598', '42', '15', '9', 'E achando-a, reúne as amigas e vizinhas, dizendo: Alegrai-vos comigo, porque achei a dracma que eu havia perdido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25599', '42', '15', '10', 'Assim, digo-vos, há alegria na presença dos anjos de Deus por um só pecador que se arrepende.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25600', '42', '15', '11', 'Disse-lhe mais: Certo homem tinha dois filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25601', '42', '15', '12', 'O mais moço deles disse ao pai: Pai, dá-me a parte dos bens que me toca. Repartiu-lhes, pois, os seus haveres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25602', '42', '15', '13', 'Poucos dias depois, o filho mais moço ajuntando tudo, partiu para um país distante, e ali desperdiçou os seus bens, vivendo dissolutamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25603', '42', '15', '14', 'E, havendo ele dissipado tudo, houve naquela terra uma grande fome, e começou a passar necessidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25604', '42', '15', '15', 'Então foi encontrar-se a um dos cidadãos daquele país, o qual o mandou para os seus campos a apascentar porcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25605', '42', '15', '16', 'E desejava encher o estômago com as alfarrobas que os porcos comiam; e ninguém lhe dava nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25606', '42', '15', '17', 'Caindo, porém, em si, disse: Quantos empregados de meu pai têm abundância de pão, e eu aqui pereço de fome!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25607', '42', '15', '18', 'Levantar-me-ei, irei ter com meu pai e dir-lhe-ei: Pai, pequei contra o céu e diante de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25608', '42', '15', '19', 'já não sou digno de ser chamado teu filho; trata-me como um dos teus empregados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25609', '42', '15', '20', 'Levantou-se, pois, e foi para seu pai. Estando ele ainda longe, seu pai o viu, encheu-se de compaixão e, correndo, lançou-se-lhe ao pescoço e o beijou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25610', '42', '15', '21', 'Disse-lhe o filho: Pai, pequei conta o céu e diante de ti; já não sou digno de ser chamado teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25611', '42', '15', '22', 'Mas o pai disse aos seus servos: Trazei depressa a melhor roupa, e vesti-lha, e ponde-lhe um anel no dedo e alparcas nos pés;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25612', '42', '15', '23', 'trazei também o bezerro, cevado e matai-o; comamos, e regozijemo-nos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25613', '42', '15', '24', 'porque este meu filho estava morto, e reviveu; tinha-se perdido, e foi achado. E começaram a regozijar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25614', '42', '15', '25', 'Ora, o seu filho mais velho estava no campo; e quando voltava, ao aproximar-se de casa, ouviu a música e as danças;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25615', '42', '15', '26', 'e chegando um dos servos, perguntou-lhe que era aquilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25616', '42', '15', '27', 'Respondeu-lhe este: Chegou teu irmão; e teu pai matou o bezerro cevado, porque o recebeu são e salvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25617', '42', '15', '28', 'Mas ele se indignou e não queria entrar. Saiu então o pai e instava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25618', '42', '15', '29', 'Ele, porém, respondeu ao pai: Eis que há tantos anos te sirvo, e nunca transgredi um mandamento teu; contudo nunca me deste um cabrito para eu me regozijar com meus amigos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25619', '42', '15', '30', 'vindo, porém, este teu filho, que desperdiçou os teus bens com as meretrizes, mataste-lhe o bezerro cevado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25620', '42', '15', '31', 'Replicou-lhe o pai: Filho, tu sempre estás comigo, e tudo o que é meu é teu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25621', '42', '15', '32', 'era justo, porém, regozijarmo-nos e alegramo-nos, porque este teu irmão estava morto, e reviveu; tinha-se perdido, e foi achado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25622', '42', '16', '1', 'Dizia Jesus também aos seus discípulos: Havia certo homem rico, que tinha um mordomo; e este foi acusado perante ele de estar dissipando os seus bens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25623', '42', '16', '2', 'Chamou-o, então, e lhe disse: Que é isso que ouço dizer de ti? Presta contas da tua mordomia; porque já não podes mais ser meu mordomo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25624', '42', '16', '3', 'Disse, pois, o mordomo consigo: Que hei de fazer, já que o meu senhor me tira a mordomia? Para cavar, não tenho forças; de mendigar, tenho vergonha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25625', '42', '16', '4', 'Agora sei o que vou fazer, para que, quando for desapossado da mordomia, me recebam em suas casas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25626', '42', '16', '5', 'E chamando a si cada um dos devedores do seu senhor, perguntou ao primeiro: Quanto deves ao meu senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25627', '42', '16', '6', 'Respondeu ele: Cem medidas de azeite. Disse-lhe então: Toma a tua conta, senta-te depressa e escreve cinquenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25628', '42', '16', '7', 'Perguntou depois a outro: E tu, quanto deves? Respondeu ele: Cem coros de trigo. E disse-lhe: Toma a tua conta e escreve oitenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25629', '42', '16', '8', 'E louvou aquele senhor ao injusto mordomo por haver procedido com sagacidade; porque os filhos deste mundo são mais sagazes para com a sua geração do que os filhos da luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25630', '42', '16', '9', 'Eu vos digo ainda: Granjeai amigos por meio das riquezas da injustiça; para que, quando estas vos faltarem, vos recebam eles nos tabernáculos eternos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25631', '42', '16', '10', 'Quem é fiel no pouco, também é fiel no muito; quem é injusto no pouco, também é injusto no muito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25632', '42', '16', '11', 'Se, pois, nas riquezas injustas não fostes fiéis, quem vos confiará as verdadeiras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25633', '42', '16', '12', 'E se no alheio não fostes fiéis, quem vos dará o que é vosso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25634', '42', '16', '13', 'Nenhum servo pode servir dois senhores; porque ou há de odiar a um e amar ao outro, o há de odiar a um e amar ao outro, o há de dedicar-se a um e desprezar o outro. Não podeis servir a Deus e às riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25635', '42', '16', '14', 'Os fariseus, que eram gananciosos, ouviam todas essas coisas e zombavam dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25636', '42', '16', '15', 'E ele lhes disse: Vós sois os que vos justificais a vós mesmos diante dos homens, mas Deus conhece os vossos corações; porque o que entre os homens é elevado, perante Deus é abominação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25637', '42', '16', '16', 'A lei e os profetas vigoraram até João; desde então é anunciado o evangelho do reino de Deus, e todo homem esforça-se por entrar nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25638', '42', '16', '17', 'É, porém, mais fácil passar o céu e a terra do que cair um til da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25639', '42', '16', '18', 'Todo aquele que repudia sua mulher e casa com outra, comete adultério; e quem casa com a que foi repudiada pelo marido, também comete adultério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25640', '42', '16', '19', 'Ora, havia um homem rico que se vestia de púrpura e de linho finíssimo, e todos os dias se regalava esplendidamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25641', '42', '16', '20', 'Ao seu portão fora deitado um mendigo, chamado Lázaro, todo coberto de úlceras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25642', '42', '16', '21', 'o qual desejava alimentar-se com as migalhas que caíam da mesa do rico; e os próprios cães vinham lamber-lhe as úlceras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25643', '42', '16', '22', 'Veio a morrer o mendigo, e foi levado pelos anjos para o seio de Abraão; morreu também o rico, e foi sepultado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25644', '42', '16', '23', 'No inferno, ergueu os olhos, estando em tormentos, e viu ao longe a Abraão, e a Lázaro no seu seio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25645', '42', '16', '24', 'E, clamando, disse: Pai Abraão, tem misericórdia de mim, e envia-me Lázaro, para que molhe na água a ponta do dedo e me refresque a língua, porque estou atormentado nesta chama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25646', '42', '16', '25', 'Disse, porém, Abraão: Filho, lembra-te de que em tua vida recebeste os teus bens, e Lázaro de igual modo os males; agora, porém, ele aqui é consolado, e tu atormentado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25647', '42', '16', '26', 'E além disso, entre nós e vós está posto um grande abismo, de sorte que os que quisessem passar daqui para vós não poderiam, nem os de lá passar para nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25648', '42', '16', '27', 'Disse ele então: Rogo-te, pois, ó pai, que o mandes à casa de meu pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25649', '42', '16', '28', 'porque tenho cinco irmãos; para que lhes dê testemunho, a fim de que não venham eles também para este lugar de tormento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25650', '42', '16', '29', 'Disse-lhe Abraão: Têm Moisés e os profetas; ouçam-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25651', '42', '16', '30', 'Respondeu ele: Não! pai Abraão; mas, se alguém dentre os mortos for ter com eles, hão de se arrepender.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25652', '42', '16', '31', 'Abraão, porém, lhe disse: Se não ouvem a Moisés e aos profetas, tampouco acreditarão, ainda que ressuscite alguém dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25653', '42', '17', '1', 'Disse Jesus a seus discípulos: É impossível que não venham tropeços, mas ai daquele por quem vierem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25654', '42', '17', '2', 'Melhor lhe fora que se lhe pendurasse ao pescoço uma pedra de moinho e fosse lançado ao mar, do que fazer tropeçar um destes pequeninos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25655', '42', '17', '3', 'Tende cuidado de vós mesmos; se teu irmão pecar, repreende-o; e se ele se arrepender, perdoa-lhe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25656', '42', '17', '4', 'Mesmo se pecar contra ti sete vezes no dia, e sete vezes vier ter contigo, dizendo: Arrependo-me; tu lhe perdoarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25657', '42', '17', '5', 'Disseram então os apóstolos ao Senhor: Aumenta-nos a fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25658', '42', '17', '6', 'Respondeu o Senhor: Se tivésseis fé como um grão de mostarda, diríeis a esta amoreira: Desarraiga-te, e planta-te no mar; e ela vos obedeceria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25659', '42', '17', '7', 'Qual de vós, tendo um servo a lavrar ou a apascentar gado, lhe dirá, ao voltar ele do campo: chega-te já, e reclina-te à mesa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25660', '42', '17', '8', 'Não lhe dirá antes: Prepara-me a ceia, e cinge-te, e serve-me, até que eu tenha comido e bebido, e depois comerás tu e beberás?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25661', '42', '17', '9', 'Porventura agradecerá ao servo, porque este fez o que lhe foi mandado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25662', '42', '17', '10', 'Assim também vós, quando fizerdes tudo o que vos for mandado, dizei: Somos servos inúteis; fizemos somente o que devíamos fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25663', '42', '17', '11', 'E aconteceu que, indo ele a Jerusalém, passava pela divisa entre a Samaria e a Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25664', '42', '17', '12', 'Ao entrar em certa aldeia, saíram-lhe ao encontro dez leprosos, os quais pararam de longe,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25665', '42', '17', '13', 'e levantaram a voz, dizendo: Jesus, Mestre, tem compaixão de nós!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25666', '42', '17', '14', 'Ele, logo que os viu, disse-lhes: Ide, e mostrai-vos aos sacerdotes. E aconteceu que, enquanto iam, ficaram limpos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25667', '42', '17', '15', 'Um deles, vendo que fora curado, voltou glorificando a Deus em alta voz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25668', '42', '17', '16', 'e prostrou-se com o rosto em terra aos pés de Jesus, dando-lhe graças; e este era samaritano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25669', '42', '17', '17', 'Perguntou, pois, Jesus: Não foram limpos os dez? E os nove, onde estão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25670', '42', '17', '18', 'Não se achou quem voltasse para dar glória a Deus, senão este estrangeiro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25671', '42', '17', '19', 'E disse-lhe: Levanta-te, e vai; a tua fé te salvou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25672', '42', '17', '20', 'Sendo Jesus interrogado pelos fariseus sobre quando viria o reino de Deus, respondeu-lhes: O reino de Deus não vem com aparência exterior;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25673', '42', '17', '21', 'nem dirão: Ei-lo aqui! ou: Ei-lo ali! pois o reino de Deus está dentro de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25674', '42', '17', '22', 'Então disse aos discípulos: Dias virão em que desejareis ver um dos dias do Filho do homem, e não o vereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25675', '42', '17', '23', 'Dir-vos-ão: Ei-lo ali! ou: Ei-lo aqui! não vades, nem os sigais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25676', '42', '17', '24', 'pois, assim como o relâmpago, fuzilando em uma extremidade do céu, ilumina até a outra extremidade, assim será também o Filho do homem no seu dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25677', '42', '17', '25', 'Mas primeiro é necessário que ele padeça muitas coisas, e que seja rejeitado por esta geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25678', '42', '17', '26', 'Como aconteceu nos dias de Noé, assim também será nos dias do Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25679', '42', '17', '27', 'Comiam, bebiam, casavam e davam-se em casamento, até o dia em que Noé entrou na arca, e veio o dilúvio e os destruiu a todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25680', '42', '17', '28', 'Como também da mesma forma aconteceu nos dias de Lot: comiam, bebiam, compravam, vendiam, plantavam e edificavam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25681', '42', '17', '29', 'mas no dia em que Lot saiu de Sodoma choveu do céu fogo e enxofre, e os destruiu a todos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25682', '42', '17', '30', 'assim será no dia em que o Filho do homem se há de manifestar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25683', '42', '17', '31', 'Naquele dia, quem estiver no eirado, tendo os seus bens em casa, não desça para tirá-los; e, da mesma sorte, o que estiver no campo, não volte para trás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25684', '42', '17', '32', 'Lembrai-vos da mulher de Lot.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25685', '42', '17', '33', 'Qualquer que procurar preservar a sua vida, perdê-la-á, e qualquer que a perder, conservá-la-á.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25686', '42', '17', '34', 'Digo-vos: Naquela noite estarão dois numa cama; um será tomado, e o outro será deixado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25687', '42', '17', '35', 'Duas mulheres estarão juntas moendo; uma será tomada, e a outra será deixada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25688', '42', '17', '36', 'Dois homens estarão no campo; um será tomado, e o outro será deixado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25689', '42', '17', '37', 'Perguntaram-lhe: Onde, Senhor? E respondeu-lhes: Onde estiver o corpo, aí se ajuntarão também os abutres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25690', '42', '18', '1', 'Contou-lhes também uma parábola sobre o dever de orar sempre, e nunca desfalecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25691', '42', '18', '2', 'dizendo: Havia em certa cidade um juiz que não temia a Deus, nem respeitava os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25692', '42', '18', '3', 'Havia também naquela mesma cidade uma viúva que ia ter com ele, dizendo: Faz-me justiça contra o meu adversário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25693', '42', '18', '4', 'E por algum tempo não quis atendê-la; mas depois disse consigo: Ainda que não temo a Deus, nem respeito os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25694', '42', '18', '5', 'todavia, como esta viúva me incomoda, hei de fazer-lhe justiça, para que ela não continue a vir molestar-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25695', '42', '18', '6', 'Prosseguiu o Senhor: Ouvi o que diz esse juiz injusto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25696', '42', '18', '7', 'E não fará Deus justiça aos seus escolhidos, que dia e noite clamam a ele, já que é longânimo para com eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25697', '42', '18', '8', 'Digo-vos que depressa lhes fará justiça. Contudo quando vier o Filho do homem, porventura achará fé na terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25698', '42', '18', '9', 'Propôs também esta parábola a uns que confiavam em si mesmos, crendo que eram justos, e desprezavam os outros:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25699', '42', '18', '10', 'Dois homens subiram ao templo para orar; um fariseu, e o outro publicano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25700', '42', '18', '11', 'O fariseu, de pé, assim orava consigo mesmo: ó Deus, graças te dou que não sou como os demais homens, roubadores, injustos, adúlteros, nem ainda com este publicano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25701', '42', '18', '12', 'Jejuo duas vezes na semana, e dou o dízimo de tudo quanto ganho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25702', '42', '18', '13', 'Mas o publicano, estando em pé de longe, nem ainda queria levantar os olhos ao céu, mas batia no peito, dizendo: ó Deus, sê propício a mim, o pecador!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25703', '42', '18', '14', 'Digo-vos que este desceu justificado para sua casa, e não aquele; porque todo o que a si mesmo se exaltar será humilhado; mas o que a si mesmo se humilhar será exaltado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25704', '42', '18', '15', 'Traziam-lhe também as crianças, para que as tocasse; mas os discípulos, vendo isso, os repreendiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25705', '42', '18', '16', 'Jesus, porém, chamando-as para si, disse: Deixai vir a mim as crianças, e não as impeçais, porque de tais é o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25706', '42', '18', '17', 'Em verdade vos digo que, qualquer que não receber o reino de Deus como criança, de modo algum entrará nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25707', '42', '18', '18', 'E perguntou-lhe um dos principais: Bom Mestre, que hei de fazer para herdar a vida eterna?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25708', '42', '18', '19', 'Respondeu-lhe Jesus: Por que me chamas bom? Ninguém é bom, senão um, que é Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25709', '42', '18', '20', 'Sabes os mandamentos: Não adulterarás; não matarás; não furtarás; não dirás falso testemunho; honra a teu pai e a tua mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25710', '42', '18', '21', 'Replicou o homem: Tudo isso tenho guardado desde a minha juventude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25711', '42', '18', '22', 'Quando Jesus ouviu isso, disse-lhe: Ainda te falta uma coisa; vende tudo quanto tens e reparte-o pelos pobres, e terás um tesouro no céu; e vem, segue-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25712', '42', '18', '23', 'Mas, ouvindo ele isso, encheu-se de tristeza; porque era muito rico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25713', '42', '18', '24', 'E Jesus, vendo-o assim, disse: Quão dificilmente entrarão no reino de Deus os que têm riquezas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25714', '42', '18', '25', 'Pois é mais fácil um camelo passar pelo fundo duma agulha, do que entrar um rico no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25715', '42', '18', '26', 'Então os que ouviram isso disseram: Quem pode, então, ser salvo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25716', '42', '18', '27', 'Respondeu-lhes: As coisas que são impossíveis aos homens são possíveis a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25717', '42', '18', '28', 'Disse-lhe Pedro: Eis que nós deixamos tudo, e te seguimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25718', '42', '18', '29', 'Respondeu-lhes Jesus: Em verdade vos digo que ninguém há que tenha deixado casa, ou mulher, ou irmãos, ou pais, ou filhos, por amor do reino de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25719', '42', '18', '30', 'que não haja de receber no presente muito mais, e no mundo vindouro a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25720', '42', '18', '31', 'Tomando Jesus consigo os doze, disse-lhes: Eis que subimos a Jerusalém e se cumprirá no filho do homem tudo o que pelos profetas foi escrito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25721', '42', '18', '32', 'pois será entregue aos gentios, e escarnecido, injuriado e cuspido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25722', '42', '18', '33', 'e depois de o açoitarem, o matarão; e ao terceiro dia ressurgirá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25723', '42', '18', '34', 'Mas eles não entenderam nada disso; essas palavras lhes eram obscuras, e não percebiam o que lhes dizia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25724', '42', '18', '35', 'Ora, quando ele ia chegando a Jericó, estava um cego sentado junto do caminho, mendigando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25725', '42', '18', '36', 'Este, pois, ouvindo passar a multidão, perguntou que era aquilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25726', '42', '18', '37', 'Disseram-lhe que Jesus, o nazareno, ia passando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25727', '42', '18', '38', 'Então ele se pôs a clamar, dizendo: Jesus, Filho de David, tem compaixão de mim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25728', '42', '18', '39', 'E os que iam à frente repreendiam-no, para que se calasse; ele, porém, clamava ainda mais: Filho de David, tem compaixão de mim!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25729', '42', '18', '40', 'Parou, pois, Jesus, e mandou que lho trouxessem. Tendo ele chegado, perguntou-lhe:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25730', '42', '18', '41', 'Que queres que te faça? Respondeu ele: Senhor, que eu veja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25731', '42', '18', '42', 'Disse-lhe Jesus: Vê; a tua fé te salvou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25732', '42', '18', '43', 'Imediatamente recuperou a vista, e o foi seguindo, glorificando a Deus. E todo o povo, vendo isso, dava louvores a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25733', '42', '19', '1', 'Tendo Jesus entrado em Jericó, ia atravessando a cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25734', '42', '19', '2', 'Havia ali um homem chamado Zaqueu, o qual era chefe de publicanos e era rico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25735', '42', '19', '3', 'Este procurava ver quem era Jesus, e não podia, por causa da multidão, porque era de pequena estatura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25736', '42', '19', '4', 'E correndo adiante, subiu a um sicómoro a fim de vê-lo, porque havia de passar por ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25737', '42', '19', '5', 'Quando Jesus chegou àquele lugar, olhou para cima e disse-lhe: Zaqueu, desce depressa; porque importa que eu fique hoje em tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25738', '42', '19', '6', 'Desceu, pois, a toda a pressa, e o recebeu com alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25739', '42', '19', '7', 'Ao verem isso, todos murmuravam, dizendo: Entrou para ser hóspede de um homem pecador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25740', '42', '19', '8', 'Zaqueu, porém, levantando-se, disse ao Senhor: Eis aqui, Senhor, dou aos pobres metade dos meus bens; e se em alguma coisa tenho defraudado alguém, eu lho restituo quadruplicado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25741', '42', '19', '9', 'Disse-lhe Jesus: Hoje veio a salvação a esta casa, porquanto também este é filho de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25742', '42', '19', '10', 'Porque o Filho do homem veio buscar e salvar o que se havia perdido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25743', '42', '19', '11', 'Ouvindo eles isso, prosseguiu Jesus, e contou uma parábola, visto estar ele perto de Jerusalém, e pensarem eles que o reino de Deus se havia de manifestar imediatamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25744', '42', '19', '12', 'Disse pois: Certo homem nobre partiu para uma terra longínqua, a fim de tomar posse de um reino e depois voltar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25745', '42', '19', '13', 'E chamando dez servos seus, deu-lhes dez minas, e disse-lhes: Negociai até que eu venha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25746', '42', '19', '14', 'Mas os seus concidadãos odiavam-no, e enviaram após ele uma embaixada, dizendo: Não queremos que este homem reine sobre nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25747', '42', '19', '15', 'E sucedeu que, ao voltar ele, depois de ter tomado posse do reino, mandou chamar aqueles servos a quem entregara o dinheiro, a fim de saber como cada um havia negociado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25748', '42', '19', '16', 'Apresentou-se, pois, o primeiro, e disse: Senhor, a tua mina rendeu dez minas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25749', '42', '19', '17', 'Respondeu-lhe o senhor: Bem está, servo bom! porque no mínimo foste fiel, sobre dez cidades terás autoridade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25750', '42', '19', '18', 'Veio o segundo, dizendo: Senhor, a tua mina rendeu cinco minas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25751', '42', '19', '19', 'A este também respondeu: Sê tu também sobre cinco cidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25752', '42', '19', '20', 'E veio outro, dizendo: Senhor, eis aqui a tua mina, que guardei num lenço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25753', '42', '19', '21', 'pois tinha medo de ti, porque és homem severo; tomas o que não puseste, e ceifas o que não semeaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25754', '42', '19', '22', 'Disse-lhe o Senhor: Servo mau! pela tua boca te julgarei; sabias que eu sou homem severo, que tomo o que não pus, e ceifo o que não semeei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25755', '42', '19', '23', 'por que, pois, não puseste o meu dinheiro no barco? então vindo eu, o teria retirado com os juros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25756', '42', '19', '24', 'E disse aos que estavam ali: Tirai-lhe a mina, e dai-a ao que tem as dez minas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25757', '42', '19', '25', 'Responderam-lhe eles: Senhor, ele tem dez minas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25758', '42', '19', '26', 'Pois eu vos digo que a todo o que tem, dar-se-lhe-á; mas ao que não tem, até aquilo que tem ser-lhe-á tirado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25759', '42', '19', '27', 'Quanto, porém, àqueles meus inimigos que não quiseram que eu reinasse sobre eles, trazei-os aqui, e matai-os diante de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25760', '42', '19', '28', 'Tendo Jesus assim falado, ia caminhando adiante deles, subindo para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25761', '42', '19', '29', 'Ao aproximar-se de Betfagé e de Betânia, junto do monte que se chama das Oliveiras, enviou dois dos discípulos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25762', '42', '19', '30', 'dizendo-lhes: Ide à aldeia que está defronte, e aí, ao entrar, achareis preso um jumentinho em que ninguém jamais montou; desprendei-o e trazei-o.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25763', '42', '19', '31', 'Se alguém vos perguntar: Por que o desprendeis? respondereis assim: O Senhor precisa dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25764', '42', '19', '32', 'Partiram, pois, os que tinham sido enviados, e acharam conforme lhes dissera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25765', '42', '19', '33', 'Enquanto desprendiam o jumentinho, os seus donos lhes perguntaram: Por que desprendeis o jumentinho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25766', '42', '19', '34', 'Responderam eles: O Senhor precisa dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25767', '42', '19', '35', 'Trouxeram-no, pois, a Jesus e, lançando os seus mantos sobre o jumentinho, fizeram que Jesus montasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25768', '42', '19', '36', 'E, enquanto ele ia passando, outros estendiam no caminho os seus mantos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25769', '42', '19', '37', 'Quando já ia chegando à descida do Monte das Oliveiras, toda a multidão dos discípulos, regozijando-se, começou a louvar a Deus em alta voz, por todos os milagres que tinha visto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25770', '42', '19', '38', 'dizendo: Bendito o Rei que vem em nome do Senhor; paz no céu, e glória nas alturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25771', '42', '19', '39', 'Nisso, disseram-lhe alguns dos fariseus dentre a multidão: Mestre, repreende os teus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25772', '42', '19', '40', 'Ao que ele respondeu: Digo-vos que, se estes se calarem, as pedras clamarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25773', '42', '19', '41', 'E quando chegou perto e viu a cidade, chorou sobre ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25774', '42', '19', '42', 'dizendo: Ah! se tu conhecesses, ao menos neste dia, o que te poderia trazer a paz! mas agora isso está encoberto aos teus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25775', '42', '19', '43', 'Porque dias virão sobre ti em que os teus inimigos te cercarão de trincheiras, e te sitiarão, e te apertarão de todos os lados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25776', '42', '19', '44', 'e te derribarão, a ti e aos teus filhos que dentro de ti estiverem; e não deixarão em ti pedra sobre pedra, porque não conheceste o tempo da tua visitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25777', '42', '19', '45', 'Então, entrando ele no templo, começou a expulsar os que ali vendiam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25778', '42', '19', '46', 'dizendo-lhes: Está escrito: A minha casa será casa de oração; vós, porém, a fizestes covil de salteadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25779', '42', '19', '47', 'E todos os dias ensinava no templo; mas os principais sacerdotes, os escribas, e os principais do povo procuravam matá-lo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25780', '42', '19', '48', 'mas não achavam meio de o fazer; porque todo o povo ficava enlevado ao ouvi-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25781', '42', '20', '1', 'Num desses dias, quando Jesus ensinava o povo no templo, e anunciava o evangelho, sobrevieram os principais sacerdotes e os escribas, com os anciãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25782', '42', '20', '2', 'e falaram-lhe deste modo: Diz-nos, com que autoridade fazes tu estas coisas? Ou, quem é o que te deu esta autoridade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25783', '42', '20', '3', 'Respondeu-lhes ele: Eu também vos farei uma pergunta; dizei-me, pois:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25784', '42', '20', '4', 'O baptismo de João era do céu ou dos homens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25785', '42', '20', '5', 'Ao que eles arrazoavam entre si: Se dissermos: do céu, ele dirá: Por que não crestes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25786', '42', '20', '6', 'Mas, se dissermos: Dos homens, todo o povo nos apedrejará; pois está convencido de que João era profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25787', '42', '20', '7', 'Responderam, pois, que não sabiam donde era.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25788', '42', '20', '8', 'Replicou-lhes Jesus: Nem eu vos digo com que autoridade faço estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25789', '42', '20', '9', 'Começou então a dizer ao povo esta parábola: Um homem plantou uma vinha, arrendou-a a uns lavradores, e ausentou-se do país por muito tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25790', '42', '20', '10', 'No tempo próprio mandou um servo aos lavradores, para que lhe dessem dos frutos da vinha; mas os lavradores, espancando-o, mandaram-no embora de mãos vazias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25791', '42', '20', '11', 'Tornou a mandar outro servo; mas eles espancaram também a este e, afrontando-o, mandaram-no embora de mãos vazias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25792', '42', '20', '12', 'E mandou ainda um terceiro; mas feriram também a este e lançaram-no fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25793', '42', '20', '13', 'Disse então o senhor da vinha: Que farei? Mandarei o meu filho amado; a ele talvez respeitarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25794', '42', '20', '14', 'Mas quando os lavradores o viram, arrazoaram entre si, dizendo: Este é o herdeiro; matemo-lo, para que a herança seja nossa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25795', '42', '20', '15', 'E lançando-o fora da vinha, o mataram. Que lhes fará, pois, o senhor da vinha?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25796', '42', '20', '16', 'Virá e destruirá esses lavradores, e dará a vinha a outros. Ouvindo eles isso, disseram: Tal não aconteça!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25797', '42', '20', '17', 'Mas Jesus, olhando para eles, disse: Pois, que quer dizer isto que está escrito: A pedra que os edificadores rejeitaram, essa foi posta como pedra angular?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25798', '42', '20', '18', 'Todo o que cair sobre esta pedra será despedaçado; mas aquele sobre quem ela cair será reduzido a pó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25799', '42', '20', '19', 'Ainda na mesma hora os escribas e os principais sacerdotes, percebendo que contra eles proferira essa parábola, procuraram deitar-lhe as mãos, mas temeram o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25800', '42', '20', '20', 'E, aguardando oportunidade, mandaram espias, os quais se fingiam justos, para o apanharem em alguma palavra, e o entregarem à jurisdição e à autoridade do governador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25801', '42', '20', '21', 'Estes, pois, o interrogaram, dizendo: Mestre, sabemos que falas e ensinas rectamente, e que não consideras a aparência da pessoa, mas ensinas segundo a verdade o caminho de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25802', '42', '20', '22', 'é-nos lícito dar tributo a César, ou não?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25803', '42', '20', '23', 'Mas Jesus, percebendo a astúcia deles, disse-lhes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25804', '42', '20', '24', 'Mostrai-me um denário. De quem é a imagem e a inscrição que ele tem? Responderam: De César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25805', '42', '20', '25', 'Disse-lhes então: Dai, pois, a César o que é de César, e a Deus o que é de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25806', '42', '20', '26', 'E não puderam apanhá-lo em palavra alguma diante do povo; e admirados da sua resposta, calaram-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25807', '42', '20', '27', 'Chegaram então alguns dos saduceus, que dizem não haver ressurreição, e perguntaram-lhe:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25808', '42', '20', '28', 'Mestre, Moisés nos deixou escrito que se morrer alguém, tendo mulher mas não tendo filhos, o irmão dele case com a viúva, e suscite descendência ao irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25809', '42', '20', '29', 'Havia, pois, sete irmãos. O primeiro casou-se e morreu sem filhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25810', '42', '20', '30', 'então o segundo, e depois o terceiro, casaram com a viúva;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25811', '42', '20', '31', 'e assim todos os sete, e morreram, sem deixar filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25812', '42', '20', '32', 'Depois morreu também a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25813', '42', '20', '33', 'Portanto, na ressurreição, de qual deles será ela esposa, pois os sete por esposa a tiveram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25814', '42', '20', '34', 'Respondeu-lhes Jesus: Os filhos deste mundo casaram-se e dão-se em casamento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25815', '42', '20', '35', 'mas os que são julgados dignos de alcançar o mundo vindouro, e a ressurreição dentre os mortos, nem se casam nem se dão em casamento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25816', '42', '20', '36', 'porque já não podem mais morrer; pois são iguais aos anjos, e são filhos de Deus, sendo filhos da ressurreição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25817', '42', '20', '37', 'Mas que os mortos hão de ressurgir, o próprio Moisés o mostrou, na passagem a respeito da sarça, quando chama ao Senhor; Deus de Abraão, e Deus de Isaque, e Deus de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25818', '42', '20', '38', 'Ora, ele não é Deus de mortos, mas de vivos; porque para ele todos vivem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25819', '42', '20', '39', 'Responderam alguns dos escribas: Mestre, disseste bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25820', '42', '20', '40', 'Não ousavam, pois, perguntar-lhe mais coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25821', '42', '20', '41', 'Jesus, porém, lhes perguntou: Como dizem que o Cristo é filho de David?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25822', '42', '20', '42', 'Pois o próprio David diz no livro dos Salmos: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25823', '42', '20', '43', 'até que eu ponha os teus inimigos por escabelo dos teus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25824', '42', '20', '44', 'Logo David lhe chama Senhor como, pois, é ele seu filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25825', '42', '20', '45', 'Enquanto todo o povo o ouvia, disse Jesus aos seus discípulos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25826', '42', '20', '46', 'Guardai-vos dos escribas, que querem andar com vestes compridas, e gostam das saudações nas praças, dos primeiros assentos nas sinagogas, e dos primeiros lugares nos banquetes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25827', '42', '20', '47', 'que devoram as casas das viúvas, fazendo, por pretexto, longas orações; estes hão de receber maior condenação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25828', '42', '21', '1', 'Jesus, levantando os olhos, viu os ricos deitarem as suas ofertas no cofre;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25829', '42', '21', '2', 'viu também uma pobre viúva lançar ali dois leptos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25830', '42', '21', '3', 'e disse: Em verdade vos digo que esta pobre viúva deu mais do que todos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25831', '42', '21', '4', 'porque todos aqueles deram daquilo que lhes sobrava; mas esta, da sua pobreza, deu tudo o que tinha para o seu sustento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25832', '42', '21', '5', 'E falando-lhe alguns a respeito do templo, como estava ornado de formosas pedras e dádivas, disse ele:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25833', '42', '21', '6', 'Quanto a isto que vedes, dias virão em que não se deixará aqui pedra sobre pedra, que não seja derribada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25834', '42', '21', '7', 'Perguntaram-lhe então: Mestre, quando, pois, sucederão estas coisas? E que sinal haverá, quando elas estiverem para se cumprir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25835', '42', '21', '8', 'Respondeu então ele: Acautelai-vos; não sejais enganados; porque virão muitos em meu nome, dizendo: Sou eu; e: O tempo é chegado; não vades após eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25836', '42', '21', '9', 'Quando ouvirdes de guerras e tumultos, não vos assusteis; pois é necessário que primeiro aconteçam essas coisas; mas o fim não será logo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25837', '42', '21', '10', 'Então lhes disse: Levantar-se-á nação contra nação, e reino contra reino;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25838', '42', '21', '11', 'e haverá em vários lugares grandes terremotos, e pestes e fomes; haverá também coisas espantosas, e grandes sinais do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25839', '42', '21', '12', 'Mas antes de todas essas coisas vos hão de prender e perseguir, entregando-vos às sinagogas e aos cárceres, e conduzindo-vos à presença de reis e governadores, por causa do meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25840', '42', '21', '13', 'Isso vos acontecerá para que deis testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25841', '42', '21', '14', 'Proponde, pois, em vossos corações não premeditar como haveis de fazer a vossa defesa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25842', '42', '21', '15', 'porque eu vos darei boca e sabedoria, a que nenhum dos vossos adversário poderá resistir nem contradizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25843', '42', '21', '16', 'E até pelos pais, e irmãos, e parentes, e amigos sereis entregues; e matarão alguns de vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25844', '42', '21', '17', 'e sereis odiados de todos por causa do meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25845', '42', '21', '18', 'Mas não se perderá um único cabelo da vossa cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25846', '42', '21', '19', 'Pela vossa perseverança ganhareis as vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25847', '42', '21', '20', 'Mas, quando virdes Jerusalém cercada de exércitos, sabei então que é chegada a sua desolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25848', '42', '21', '21', 'Então, os que estiverem na Judeia fujam para os montes; os que estiverem dentro da cidade, saiam; e os que estiverem nos campos não entrem nela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25849', '42', '21', '22', 'Porque dias de vingança são estes, para que se cumpram todas as coisas que estão escritas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25850', '42', '21', '23', 'Ai das que estiverem grávidas, e das que amamentarem naqueles dias! porque haverá grande angústia sobre a terra, e ira contra este povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25851', '42', '21', '24', 'E cairão ao fio da espada, e para todas as nações serão levados cativos; e Jerusalém será pisada pelos gentios, até que os tempos destes se completem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25852', '42', '21', '25', 'E haverá sinais no sol, na lua e nas estrelas; e sobre a terra haverá angústia das nações em perplexidade pelo bramido do mar e das ondas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25853', '42', '21', '26', 'os homens desfalecerão de terror, e pela expectação das coisas que sobrevirão ao mundo; porquanto os poderes do céu serão abalados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25854', '42', '21', '27', 'Então verão vir o Filho do homem em uma nuvem, com poder e grande glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25855', '42', '21', '28', 'Ora, quando essas coisas começarem a acontecer, exultai e levantai as vossas cabeças, porque a vossa redenção se aproxima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25856', '42', '21', '29', 'Propôs-lhes então uma parábola: Olhai para a figueira, e para todas as árvores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25857', '42', '21', '30', 'quando começam a brotar, sabeis por vós mesmos, ao vê-las, que já está próximo o verão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25858', '42', '21', '31', 'Assim também vós, quando virdes acontecerem estas coisas, sabei que o reino de Deus está próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25859', '42', '21', '32', 'Em verdade vos digo que não passará esta geração até que tudo isso se cumpra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25860', '42', '21', '33', 'Passará o céu e a terra, mas as minhas palavras jamais passarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25861', '42', '21', '34', 'Olhai por vós mesmos; não aconteça que os vossos corações se carreguem de glutonaria, de embriaguez, e dos cuidados da vida, e aquele dia vos sobrevenha de improviso como um laço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25862', '42', '21', '35', 'Porque há de vir sobre todos os que habitam na face da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25863', '42', '21', '36', 'Vigiai, pois, em todo o tempo, orando, para que possais escapar de todas estas coisas que hão de acontecer, e estar em pé na presença do Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25864', '42', '21', '37', 'Ora, de dia ensinava no templo, e à noite, saindo, pousava no monte chamado das Oliveiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25865', '42', '21', '38', 'E todo o povo ia ter com ele no templo, de manhã cedo, para o ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25866', '42', '22', '1', 'Aproximava-se a festa dos pães ázimos, que se chama a páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25867', '42', '22', '2', 'E os principais sacerdotes e os escribas andavam procurando um modo de o matar; pois temiam o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25868', '42', '22', '3', 'Entrou então Satanás em Judas, que tinha por sobrenome Iscariotes, que era um dos doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25869', '42', '22', '4', 'e foi ele tratar com os principais sacerdotes e com os capitães de como lho entregaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25870', '42', '22', '5', 'Eles se alegraram com isso, e convieram em lhe dar dinheiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25871', '42', '22', '6', 'E ele concordou, e buscava ocasião para lho entregar sem alvoroço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25872', '42', '22', '7', 'Ora, chegou o dia dos pães ázimos, em que se devia imolar a páscoa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25873', '42', '22', '8', 'e Jesus enviou a Pedro e a João, dizendo: Ide, preparai-nos a páscoa, para que a comamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25874', '42', '22', '9', 'Perguntaram-lhe eles: Onde queres que a preparemos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25875', '42', '22', '10', 'Respondeu-lhes: Quando entrardes na cidade, sair-vos-á ao encontro um homem, levando um cântaro de água; segui-o até a casa em que ele entrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25876', '42', '22', '11', 'E direis ao dono da casa: O Mestre manda perguntar-te: Onde está o aposento em que hei de comer a páscoa com os meus discípulos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25877', '42', '22', '12', 'Então ele vos mostrará um grande cenáculo mobilado; aí fazei os preparativos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25878', '42', '22', '13', 'Foram, pois, e acharam tudo como lhes dissera e prepararam a páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25879', '42', '22', '14', 'E, chegada a hora, pôs-se Jesus à mesa, e com ele os apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25880', '42', '22', '15', 'E disse-lhes: Tenho desejado ardentemente comer convosco esta páscoa, antes da minha paixão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25881', '42', '22', '16', 'pois vos digo que não a comerei mais até que ela se cumpra no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25882', '42', '22', '17', 'Então havendo recebido um cálice, e tendo dado graças, disse: Tomai-o, e reparti-o entre vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25883', '42', '22', '18', 'porque vos digo que desde agora não mais beberei do fruto da videira, até que venha o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25884', '42', '22', '19', 'E tomando pão, e havendo dado graças, partiu-o e deu-lho, dizendo: Isto é o meu corpo, que é dado por vós; fazei isto em memória de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25885', '42', '22', '20', 'Semelhantemente, depois da ceia, tomou o cálice, dizendo: Este cálice é o novo pacto em meu sangue, que é derramado por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25886', '42', '22', '21', 'Mas eis que a mão do que me trai está comigo à mesa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25887', '42', '22', '22', 'Porque, na verdade, o Filho do homem vai segundo o que está determinado; mas ai daquele homem por quem é traído!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25888', '42', '22', '23', 'Então eles começaram a perguntar entre si qual deles o que ia fazer isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25889', '42', '22', '24', 'Levantou-se também entre eles contenda, sobre qual deles parecia ser o maior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25890', '42', '22', '25', 'Ao que Jesus lhes disse: Os reis dos gentios dominam sobre eles, e os que sobre eles exercem autoridade são chamados benfeitores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25891', '42', '22', '26', 'Mas vós não sereis assim; antes o maior entre vós seja como o mais novo; e quem governa como quem serve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25892', '42', '22', '27', 'Pois qual é maior, quem está à mesa, ou quem serve? porventura não é quem está à mesa? Eu, porém, estou entre vós como quem serve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25893', '42', '22', '28', 'Mas vós sois os que tendes permanecido comigo nas minhas provações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25894', '42', '22', '29', 'e assim como meu Pai me conferiu domínio, eu vo-lo confiro a vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25895', '42', '22', '30', 'para que comais e bebais à minha mesa no meu reino, e vos senteis sobre tronos, julgando as doze tribos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25896', '42', '22', '31', 'Simão, Simão, eis que Satanás vos pediu para vos cirandar como trigo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25897', '42', '22', '32', 'mas eu roguei por ti, para que a tua fé não desfaleça; e tu, quando te converteres, fortalece teus irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25898', '42', '22', '33', 'Respondeu-lhe Pedro: Senhor, estou pronto a ir contigo tanto para a prisão como para a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25899', '42', '22', '34', 'Tornou-lhe Jesus: Digo-te, Pedro, que não cantará hoje o galo antes que três vezes tenhas negado que me conheces.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25900', '42', '22', '35', 'E perguntou-lhes: Quando vos mandei sem bolsa, alforje, ou alparcas, faltou-vos porventura alguma coisa? Eles responderam: Nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25901', '42', '22', '36', 'Disse-lhes pois: Mas agora, quem tiver bolsa, tome-a, como também o alforje; e quem não tiver espada, venda o seu manto e compre-a.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25902', '42', '22', '37', 'Porquanto vos digo que importa que se cumpra em mim isto que está escrito: E com os malfeitores foi contado. Pois o que me diz respeito tem seu cumprimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25903', '42', '22', '38', 'Disseram eles: Senhor, eis aqui duas espadas. Respondeu-lhes: Basta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25904', '42', '22', '39', 'Então saiu e, segundo o seu costume, foi para o Monte das Oliveiras; e os discípulos o seguiam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25905', '42', '22', '40', 'Quando chegou àquele lugar, disse-lhes: Orai, para que não entreis em tentação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25906', '42', '22', '41', 'E apartou-se deles cerca de um tiro de pedra; e pondo-se de joelhos, orava,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25907', '42', '22', '42', 'dizendo: Pai, se queres afasta de mim este cálice; todavia não se faça a minha vontade, mas a tua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25908', '42', '22', '43', 'Então lhe apareceu um anjo do céu, que o confortava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25909', '42', '22', '44', 'E, posto em agonia, orava mais intensamente; e o seu suor tornou-se como grandes gotas de sangue, que caíam sobre o chão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25910', '42', '22', '45', 'Depois, levantando-se da oração, veio para os seus discípulos, e achou-os dormindo de tristeza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25911', '42', '22', '46', 'e disse-lhes: Por que estais dormindo? Lenvantai-vos, e orai, para que não entreis em tentação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25912', '42', '22', '47', 'E estando ele ainda a falar, eis que surgiu uma multidão; e aquele que se chamava Judas, um dos doze, ia adiante dela, e chegou-se a Jesus para o beijar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25913', '42', '22', '48', 'Jesus, porém, lhe disse: Judas, com um beijo trais o Filho do homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25914', '42', '22', '49', 'Quando os que estavam com ele viram o que ia suceder, disseram: Senhor, feri-los-emos a espada?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25915', '42', '22', '50', 'Então um deles feriu o servo do sumo sacerdote, e cortou-lhe a orelha direita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25916', '42', '22', '51', 'Mas Jesus disse: Deixei-os; basta. E tocando-lhe a orelha, o curou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25917', '42', '22', '52', 'Então disse Jesus aos principais sacerdotes, oficiais do templo e anciãos, que tinham ido contra ele: Saístes, como a um salteador, com espadas e varapaus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25918', '42', '22', '53', 'Todos os dias estava eu convosco no templo, e não estendestes as mãos contra mim; mas esta é a vossa hora e o poder das trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25919', '42', '22', '54', 'Então, prendendo-o, o levaram e o introduziram na casa do sumo sacerdote; e Pedro seguia-o de longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25920', '42', '22', '55', 'E tendo eles acendido fogo no meio do pátio e havendo-se sentado à roda, sentou-se Pedro entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25921', '42', '22', '56', 'Uma criada, vendo-o sentado ao lume, fixou os olhos nele e disse: Esse também estava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25922', '42', '22', '57', 'Mas Pedro o negou, dizendo: Mulher, não o conheço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25923', '42', '22', '58', 'Daí a pouco, outro o viu, e disse: Tu também és um deles. Mas Pedro disse: Homem, não sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25924', '42', '22', '59', 'E, tendo passado quase uma hora, outro afirmava, dizendo: Certamente este também estava com ele, pois é galileu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25925', '42', '22', '60', 'Mas Pedro respondeu: Homem, não sei o que dizes. E imediatamente estando ele ainda a falar, cantou o galo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25926', '42', '22', '61', 'Virando-se o Senhor, olhou para Pedro; e Pedro lembrou-se da palavra do Senhor, como lhe havia dito: Hoje, antes que o galo cante, três vezes me negarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25927', '42', '22', '62', 'E, havendo saído, chorou amargamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25928', '42', '22', '63', 'Os homens que detinham Jesus zombavam dele, e feriam-no;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25929', '42', '22', '64', 'e, vendando-lhe os olhos, perguntavam, dizendo: Profetiza, quem foi que te bateu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25930', '42', '22', '65', 'E, blasfemando, diziam muitas outras coisas contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25931', '42', '22', '66', 'Logo que amanheceu reuniu-se a assembleia dos anciãos do povo, tanto os principais sacerdotes como os escribas, e o conduziam ao sinédrio deles, onde lhe disseram:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25932', '42', '22', '67', 'Se tu és o Cristo, di-no-lo. Replicou-lhes ele: Se eu vo-lo disser, não o crereis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25933', '42', '22', '68', 'e se eu vos interrogar, de modo algum me respondereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25934', '42', '22', '69', 'Mas desde agora estará assentado o Filho do homem à mão direita do poder de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25935', '42', '22', '70', 'Ao que perguntaram todos: Logo, tu és o Filho de Deus? Respondeu-lhes: Vós dizeis que eu sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25936', '42', '22', '71', 'Então disseram: Por que ainda temos necessidade de testemunho? pois nós mesmos o ouvimos da sua própria boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25937', '42', '23', '1', 'E levantando-se toda a multidão deles, conduziram Jesus a Pilatos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25938', '42', '23', '2', 'E começaram a acusá-lo, dizendo: Achamos este homem pervertendo a nossa nação, proibindo dar o tributo a César, e dizendo ser ele mesmo Cristo, rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25939', '42', '23', '3', 'Pilatos, pois, perguntou-lhe: És tu o rei dos judeus? Respondeu-lhe Jesus: É como dizes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25940', '42', '23', '4', 'Então disse Pilatos aos principais sacerdotes, e às multidões: Não acho culpa alguma neste homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25941', '42', '23', '5', 'Eles, porém, insistiam ainda mais, dizendo: Alvoroça o povo ensinando por toda a Judeia, começando desde a Galileia até aqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25942', '42', '23', '6', 'Então Pilatos, ouvindo isso, perguntou se o homem era galileu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25943', '42', '23', '7', 'e, quando soube que era da jurisdição de Herodes, remeteu-o a Herodes, que também naqueles dias estava em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25944', '42', '23', '8', 'Ora, quando Herodes viu a Jesus, alegrou-se muito; pois de longo tempo desejava vê-lo, por ter ouvido falar a seu respeito; e esperava ver algum sinal feito por ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25945', '42', '23', '9', 'e fazia-lhe muitas perguntas; mas ele nada lhe respondeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25946', '42', '23', '10', 'Estavam ali os principais sacerdotes, e os escribas, acusando-o com grande veemência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25947', '42', '23', '11', 'Herodes, porém, com os seus soldados, desprezou-o e, escarnecendo dele, vestiu-o com uma roupa resplandecente e tornou a enviá-lo a Pilatos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25948', '42', '23', '12', 'Nesse mesmo dia Pilatos e Herodes tornaram-se amigos; pois antes andavam em inimizade um com o outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25949', '42', '23', '13', 'Então Pilatos convocou os principais sacerdotes, as autoridades e o povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25950', '42', '23', '14', 'e disse-lhes: Apresentastes-me este homem como pervertedor do povo; e eis que, interrogando-o diante de vós, não achei nele nenhuma culpa, das de que o acusais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25951', '42', '23', '15', 'nem tampouco Herodes, pois no-lo tornou a enviar; e eis que não tem feito ele coisa alguma digna de morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25952', '42', '23', '16', 'Castigá-lo-ei, pois, e o soltarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25953', '42', '23', '17', 'E era-lhe necessário soltar-lhes um pela festa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25954', '42', '23', '18', 'Mas todos clamaram à uma, dizendo: Fora com este, e solta-nos Barrabás!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25955', '42', '23', '19', 'Ora, Barrabás fora lançado na prisão por causa de uma sedição feita na cidade, e de um homicídio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25956', '42', '23', '20', 'Mais uma vez, pois, falou-lhes Pilatos, querendo soltar a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25957', '42', '23', '21', 'Eles, porém, bradavam, dizendo: Crucifica-o! crucifica-o!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25958', '42', '23', '22', 'Falou-lhes, então, pela terceira vez: Pois, que mal fez ele? Não achei nele nenhuma culpa digna de morte. Castigá-lo-ei, pois, e o soltarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25959', '42', '23', '23', 'Mas eles instavam com grandes brados, pedindo que fosse crucificado. E prevaleceram os seus clamores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25960', '42', '23', '24', 'Então Pilatos resolveu atender-lhes o pedido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25961', '42', '23', '25', 'e soltou-lhes o que fora lançado na prisão por causa de sedição e de homicídio, que era o que eles pediam; mas entregou Jesus à vontade deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25962', '42', '23', '26', 'Quando o levaram dali tomaram um certo Simão, cireneu, que vinha do campo, e puseram-lhe a cruz às costas, para que a levasse após Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25963', '42', '23', '27', 'Seguia-o grande multidão de povo e de mulheres, as quais o pranteavam e lamentavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25964', '42', '23', '28', 'Jesus, porém, voltando-se para elas, disse: Filhas de Jerusalém, não choreis por mim; chorai antes por vós mesmas, e por vossos filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25965', '42', '23', '29', 'Porque dias hão de vir em que se dirá: Bem-aventuradas as estéreis, e os ventres que não geraram, e os peitos que não amamentaram!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25966', '42', '23', '30', 'Então começarão a dizer aos montes: Caí sobre nós; e aos outeiros: Cobri-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25967', '42', '23', '31', 'Porque, se isto se faz no lenho verde, que se fará no seco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25968', '42', '23', '32', 'E levavam também com ele outros dois, que eram malfeitores, para serem mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25969', '42', '23', '33', 'Quando chegaram ao lugar chamado Caveira, ali o crucificaram, a ele e também aos malfeitores, um à direita e outro à esquerda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25970', '42', '23', '34', 'Jesus, porém, dizia: Pai, perdoa-lhes; porque não sabem o que fazem. Então repartiram as vestes dele, deitando sortes sobre elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25971', '42', '23', '35', 'E o povo estava ali a olhar. E as próprias autoridades zombavam dele, dizendo: Aos outros salvou; salve-se a si mesmo, se é o Cristo, o escolhido de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25972', '42', '23', '36', 'Os soldados também o escarneciam, chegando-se a ele, oferecendo-lhe vinagre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25973', '42', '23', '37', 'e dizendo: Se tu és o rei dos judeus, salva-te a ti mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25974', '42', '23', '38', 'Por cima dele estava esta inscrição em letras gregas, romanas e hebraicas: ESTE É O REI DOS JUDEUS.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25975', '42', '23', '39', 'Então um dos malfeitores que estavam pendurados, blasfemava dele, dizendo: Não és tu o Cristo? salva-te a ti mesmo e a nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25976', '42', '23', '40', 'Respondendo, porém, o outro, repreendia-o, dizendo: Nem ao menos temes a Deus, estando na mesma condenação?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25977', '42', '23', '41', 'E nós, na verdade, com justiça; porque recebemos o que os nossos feitos merecem; mas este nenhum mal fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25978', '42', '23', '42', 'Então disse: Jesus, lembra-te de mim, quando entrares no teu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25979', '42', '23', '43', 'Respondeu-lhe Jesus: Em verdade te digo que hoje estarás comigo no paraíso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25980', '42', '23', '44', 'Era já quase a hora sexta, e houve trevas em toda a terra até a hora nona, pois o sol se escurecera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25981', '42', '23', '45', 'e rasgou-se ao meio o véu do santuário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25982', '42', '23', '46', 'Jesus, clamando com grande voz, disse: Pai, nas tuas mãos entrego o meu espírito. E, havendo dito isso, expirou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25983', '42', '23', '47', 'Quando o centurião viu o que acontecera, deu glória a Deus, dizendo: Na verdade, este homem era justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25984', '42', '23', '48', 'E todas as multidões que presenciaram este espectáculo, vendo o que havia acontecido, voltaram batendo no peito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25985', '42', '23', '49', 'Entretanto, todos os conhecidos de Jesus, e as mulheres que o haviam seguido desde a Galileia, estavam de longe vendo estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25986', '42', '23', '50', 'Então um homem chamado José, natural de Arimateia, cidade dos judeus, membro do sinédrio, homem bom e justo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25987', '42', '23', '51', 'o qual não tinha consentido no conselho e nos actos dos outros, e que esperava o reino de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25988', '42', '23', '52', 'chegando a Pilatos, pediu-lhe o corpo de Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25989', '42', '23', '53', 'e tirando-o da cruz, envolveu-o num pano de linho, e pô-lo num sepulcro escavado em rocha, onde ninguém ainda havia sido posto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25990', '42', '23', '54', 'Era o dia da preparação, e ia começar o sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25991', '42', '23', '55', 'E as mulheres que tinham vindo com ele da Galileia, seguindo a José, viram o sepulcro, e como o corpo foi ali depositado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25992', '42', '23', '56', 'Então voltaram e prepararam especiarias e unguentos. E no sábado repousaram, conforme o mandamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25993', '42', '24', '1', 'Mas já no primeiro dia da semana, bem de madrugada, foram elas ao sepulcro, levando as especiarias que tinham preparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25994', '42', '24', '2', 'E acharam a pedra revolvida do sepulcro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25995', '42', '24', '3', 'Entrando, porém, não acharam o corpo do Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25996', '42', '24', '4', 'E, estando elas perplexas a esse respeito, eis que lhes apareceram dois varões em vestes resplandecentes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25997', '42', '24', '5', 'e ficando elas atemorizadas e abaixando o rosto para o chão, eles lhes disseram: Por que buscais entre os mortos aquele que vive?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25998', '42', '24', '6', 'Ele não está aqui, mas ressurgiu. Lembrai-vos de como vos falou, estando ainda na Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('25999', '42', '24', '7', 'dizendo: Importa que o Filho do homem seja entregue nas mãos de homens pecadores, e seja crucificado, e ao terceiro dia ressurja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26000', '42', '24', '8', 'Lembraram-se, então, das suas palavras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26001', '42', '24', '9', 'e, voltando do sepulcro, anunciaram todas estas coisas aos onze e a todos os demais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26002', '42', '24', '10', 'E eram Maria Madalena, e Joana, e Maria, mãe de Tiago; também as outras que estavam com elas relataram estas coisas aos apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26003', '42', '24', '11', 'E pareceram-lhes como um delírio as palavras das mulheres e não lhes deram crédito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26004', '42', '24', '12', 'Mas Pedro, levantando-se, correu ao sepulcro; e, abaixando-se, viu somente os panos de linho; e retirou-se, admirando consigo o que havia acontecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26005', '42', '24', '13', 'Nesse mesmo dia, iam dois deles para uma aldeia chamada Emaús, que distava de Jerusalém sessenta estádios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26006', '42', '24', '14', 'e iam comentando entre si tudo aquilo que havia sucedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26007', '42', '24', '15', 'Enquanto assim comentavam e discutiam, o próprio Jesus se aproximou, e ia com eles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26008', '42', '24', '16', 'mas os olhos deles estavam como que fechados, de sorte que não o reconheceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26009', '42', '24', '17', 'Então ele lhes perguntou: Que palavras são essas que, caminhando, trocais entre vós? Eles então pararam tristes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26010', '42', '24', '18', 'E um deles, chamado Cléofas, respondeu-lhe: És tu o único peregrino em Jerusalém que não soube das coisas que nela têm sucedido nestes dias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26011', '42', '24', '19', 'Ao que ele lhes perguntou: Quais? Disseram-lhe: As que dizem respeito a Jesus, o nazareno, que foi profeta, poderoso em obras e palavras diante de Deus e de todo o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26012', '42', '24', '20', 'e como os principais sacerdotes e as nossas autoridades e entregaram para ser condenado à morte, e o crucificaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26013', '42', '24', '21', 'Ora, nós esperávamos que fosse ele quem havia de remir Israel; e, além de tudo isso, é já hoje o terceiro dia desde que essas coisas aconteceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26014', '42', '24', '22', 'Verdade é, também, que algumas mulheres do nosso meio nos encheram de espanto; pois foram de madrugada ao sepulcro');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26015', '42', '24', '23', 'e, não achando o corpo dele voltaram, declarando que tinham tido uma visão de anjos que diziam estar ele vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26016', '42', '24', '24', 'Além disso, alguns dos que estavam connosco foram ao sepulcro, e acharam ser assim como as mulheres haviam dito; a ele, porém, não o viram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26017', '42', '24', '25', 'Então ele lhes disse: ó néscios, e tardos de coração para crerdes tudo o que os profetas disseram!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26018', '42', '24', '26', 'Porventura não importa que o Cristo padecesse essas coisas e entrasse na sua glória?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26019', '42', '24', '27', 'E, começando por Moisés, e por todos os profetas, explicou-lhes o que dele se achava em todas as Escrituras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26020', '42', '24', '28', 'Quando se aproximaram da aldeia para onde iam, ele fez como quem ia para mais longe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26021', '42', '24', '29', 'Eles, porém, o constrangeram, dizendo: Fica connosco; porque é tarde, e já declinou o dia. E entrou para ficar com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26022', '42', '24', '30', 'Estando com eles à mesa, tomou o pão e o abençoou; e, partindo-o, lho dava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26023', '42', '24', '31', 'Abriram-se-lhes então os olhos, e o reconheceram; nisto ele desapareceu de diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26024', '42', '24', '32', 'E disseram um para o outro: Porventura não se nos abrasava o coração, quando pelo caminho nos falava, e quando nos abria as Escrituras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26025', '42', '24', '33', 'E na mesma hora levantaram-se e voltaram para Jerusalém, e encontraram reunidos os onze e os que estavam com eles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26026', '42', '24', '34', 'os quais diziam: Realmente o Senhor ressurgiu, e apareceu a Simão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26027', '42', '24', '35', 'Então os dois contaram o que acontecera no caminho, e como se lhes fizera conhecer no partir do pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26028', '42', '24', '36', 'Enquanto ainda falavam nisso, o próprio Jesus se apresentou no meio deles, e disse-lhes: Paz seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26029', '42', '24', '37', 'Mas eles, espantados e atemorizados, pensavam que viam algum espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26030', '42', '24', '38', 'Ele, porém, lhes disse: Por que estais perturbados? e por que surgem dúvidas em vossos corações?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26031', '42', '24', '39', 'Olhai as minhas mãos e os meus pés, que sou eu mesmo; apalpai-me e vede; porque um espírito não tem carne nem ossos, como percebeis que eu tenho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26032', '42', '24', '40', 'E, dizendo isso, mostrou-lhes as mãos e os pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26033', '42', '24', '41', 'Não acreditando eles ainda por causa da alegria, e estando admirados, perguntou-lhes Jesus: Tendes aqui alguma coisa que comer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26034', '42', '24', '42', 'Então lhe deram um pedaço de peixe assado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26035', '42', '24', '43', 'o qual ele tomou e comeu diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26036', '42', '24', '44', 'Depois lhe disse: São estas as palavras que vos falei, estando ainda convosco, que importava que se cumprisse tudo o que de mim estava escrito na Lei de Moisés, nos Profetas e nos Salmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26037', '42', '24', '45', 'Então lhes abriu o entendimento para compreenderem as Escrituras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26038', '42', '24', '46', 'e disse-lhes: Assim está escrito que o Cristo padecesse, e ao terceiro dia ressurgisse dentre os mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26039', '42', '24', '47', 'e que em seu nome se pregasse o arrependimento para remissão dos pecados, a todas as nações, começando por Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26040', '42', '24', '48', 'Vós sois testemunhas destas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26041', '42', '24', '49', 'E eis que sobre vós envio a promessa de meu Pai; ficai porém, na cidade, até que do alto sejais revestidos de poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26042', '42', '24', '50', 'Então os levou fora, até Betânia; e levantando as mãos, os abençoou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26043', '42', '24', '51', 'E aconteceu que, enquanto os abençoava, apartou-se deles; e foi elevado ao céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26044', '42', '24', '52', 'E, depois de o adorarem, voltaram com grande júbilo para Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26045', '42', '24', '53', 'e estavam continuamente no templo, bendizendo a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26046', '43', '1', '1', '¶ No princípio era o Verbo, e o Verbo estava com Deus, e o Verbo era Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26047', '43', '1', '2', 'Ele estava no princípio com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26048', '43', '1', '3', 'Todas as coisas foram feitas por intermédio dele, e sem ele nada do que foi feito se fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26049', '43', '1', '4', 'Nele estava a vida, e a vida era a luz dos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26050', '43', '1', '5', 'a luz resplandece nas trevas, e as trevas não prevaleceram contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26051', '43', '1', '6', 'Houve um homem enviado de Deus, cujo nome era João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26052', '43', '1', '7', 'Este veio como testemunha, a fim de dar testemunho da luz, para que todos cressem por meio dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26053', '43', '1', '8', 'Ele não era a luz, mas veio para dar testemunho da luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26054', '43', '1', '9', 'Pois a verdadeira luz, que alumia a todo homem, estava chegando ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26055', '43', '1', '10', 'Estava ele no mundo, e o mundo foi feito por intermédio dele, e o mundo não o conheceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26056', '43', '1', '11', 'Veio para o que era seu, e os seus não o receberam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26057', '43', '1', '12', 'Mas, a todos quantos o receberam, aos que crêem no seu nome, deu-lhes o poder de se tornarem filhos de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26058', '43', '1', '13', 'os quais não nasceram do sangue, nem da vontade da carne, nem da vontade do varão, mas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26059', '43', '1', '14', 'E o Verbo se fez carne, e habitou entre nós, cheio de graça e de verdade; e vimos a sua glória, como a glória do unigénito do Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26060', '43', '1', '15', 'João deu testemunho dele, e clamou, dizendo: Este é aquele de quem eu disse: O que vem depois de mim, passou adiante de mim; porque antes de mim ele já existia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26061', '43', '1', '16', 'Pois todos nós recebemos da sua plenitude, e graça sobre graça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26062', '43', '1', '17', 'Porque a lei foi dada por meio de Moisés; a graça e a verdade vieram por Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26063', '43', '1', '18', 'Ninguém jamais viu a Deus. O Deus unigénito, que está no seio do Pai, esse o deu a conhecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26064', '43', '1', '19', 'E este foi o testemunho de João, quando os judeus lhe enviaram de Jerusalém sacerdotes e levitas para que lhe perguntassem: Quem és tu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26065', '43', '1', '20', 'Ele, pois, confessou e não negou; sim, confessou: Eu não sou o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26066', '43', '1', '21', 'Ao que lhe perguntaram: Pois que? És tu Elias? Respondeu ele: Não sou. És tu o profeta? E respondeu: Não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26067', '43', '1', '22', 'Disseram-lhe, pois: Quem és? para podermos dar resposta aos que nos enviaram; que dizes de ti mesmo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26068', '43', '1', '23', 'Respondeu ele: Eu sou a voz do que clama no deserto: Endireitai o caminho do Senhor, como disse o profeta Isaías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26069', '43', '1', '24', 'E os que tinham sido enviados eram dos fariseus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26070', '43', '1', '25', 'Então lhe perguntaram: Por que baptizas, pois, se tu não és o Cristo, nem Elias, nem o profeta?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26071', '43', '1', '26', 'Respondeu-lhes João: Eu baptizo em água; no meio de vós está um a quem vós não conheceis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26072', '43', '1', '27', 'aquele que vem depois de mim, de quem eu não sou digno de desatar a correia da alparca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26073', '43', '1', '28', 'Estas coisas aconteceram em Betânia, além do Jordão, onde João estava baptizando-os.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26074', '43', '1', '29', 'No dia seguinte João viu a Jesus, que vinha para ele, e disse: Eis o Cordeiro de Deus, que tira o pecado do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26075', '43', '1', '30', 'este é aquele de quem eu disse: Depois de mim vem um varão que passou adiante de mim, porque antes de mim ele já existia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26076', '43', '1', '31', 'Eu não o conhecia; mas, para que ele fosse manifestado a Israel, é que vim baptizando-os em água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26077', '43', '1', '32', 'E João deu testemunho, dizendo: Vi o Espírito descer do céu como pomba, e repousar sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26078', '43', '1', '33', 'Eu não o conhecia; mas o que me enviou a baptizar em água, esse me disse: Aquele sobre quem vires descer o Espírito, e sobre ele permanecer, esse é o que baptiza no Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26079', '43', '1', '34', 'Eu mesmo vi e já vos dei testemunho de que este é o Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26080', '43', '1', '35', 'No dia seguinte João estava outra vez ali, com dois dos seus discípulos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26081', '43', '1', '36', 'e, olhando para Jesus, que passava, disse: Eis o Cordeiro de Deus!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26082', '43', '1', '37', 'Aqueles dois discípulos ouviram-no dizer isto, e seguiram a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26083', '43', '1', '38', 'Voltando-se Jesus e vendo que o seguiam, perguntou-lhes: Que buscais? Disseram-lhe eles: rabi (que, traduzido, quer dizer Mestre), onde pousas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26084', '43', '1', '39', 'Respondeu-lhes: Vinde, e vereis. Foram, pois, e viram onde pousava; e passaram o dia com ele; era cerca da hora décima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26085', '43', '1', '40', 'André, irmão de Simão Pedro, era um dos dois que ouviram João falar, e que seguiram a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26086', '43', '1', '41', 'Ele achou primeiro a seu irmão Simão, e disse-lhe: Havemos achado o Messias (que, traduzido, quer dizer Cristo).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26087', '43', '1', '42', 'E o levou a Jesus. Jesus, fixando nele o olhar, disse: Tu és Simão, filho de João, tu serás chamado Cefas (que quer dizer Pedro).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26088', '43', '1', '43', 'No dia seguinte Jesus resolveu partir para a Galileia, e achando a Felipe disse-lhe: Segue-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26089', '43', '1', '44', 'Ora, Felipe era de Betsaida, cidade de André e de Pedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26090', '43', '1', '45', 'Felipe achou a Natanael, e disse-lhe: Acabamos de achar aquele de quem escreveram Moisés na lei, e os profetas: Jesus de Nazaré, filho de José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26091', '43', '1', '46', 'Perguntou-lhe Natanael: Pode haver coisa bem vinda de Nazaré? Disse-lhe Felipe: Vem e vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26092', '43', '1', '47', 'Jesus, vendo Natanael aproximar-se dele, disse a seu respeito: Eis um verdadeiro israelita, em quem não há dolo!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26093', '43', '1', '48', 'Perguntou-lhe Natanael: Donde me conheces? Respondeu-lhe Jesus: Antes que Felipe te chamasse, eu te vi, quando estavas debaixo da figueira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26094', '43', '1', '49', 'Respondeu-lhe Natanael: Rabi, tu és o Filho de Deus, tu és rei de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26095', '43', '1', '50', 'Ao que lhe disse Jesus: Porque te disse: Vi-te debaixo da figueira, crês? coisas maiores do que estas verás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26096', '43', '1', '51', 'E acrescentou: Em verdade, em verdade vos digo que vereis o céu aberto, e os anjos de Deus subindo e descendo sobre o Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26097', '43', '2', '1', 'Três dias depois, houve um casamento em Caná da Galileia, e estava ali a mãe de Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26098', '43', '2', '2', 'e foi também convidado Jesus com seus discípulos para o casamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26099', '43', '2', '3', 'E, tendo acabado o vinho, a mãe de Jesus lhe disse: Eles não têm vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26100', '43', '2', '4', 'Respondeu-lhes Jesus: Mulher, que tenho eu contigo? Ainda não é chegada a minha hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26101', '43', '2', '5', 'Disse então sua mãe aos serventes: Fazei tudo quanto ele vos disser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26102', '43', '2', '6', 'Ora, estavam ali postas seis talhas de pedra, para as purificações dos judeus, e em cada uma cabiam duas ou três medidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26103', '43', '2', '7', 'Ordenou-lhe Jesus: Enchei de água essas talhas. E encheram-nas até em cima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26104', '43', '2', '8', 'Então lhes disse: Tirai agora, e levai ao mestre-sala. E eles o fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26105', '43', '2', '9', 'Quando o mestre-sala provou a água tornada em vinho, não sabendo donde era, se bem que o sabiam os serventes que tinham tirado a água, chamou o mestre-sala ao noivo');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26106', '43', '2', '10', 'e lhe disse: Todo homem põe primeiro o vinho bom e, quando já têm bebido bem, então o inferior; mas tu guardaste até agora o bom vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26107', '43', '2', '11', 'Assim deu Jesus início aos seus sinais em Caná da Galileia, e manifestou a sua glória; e os seus discípulos creram nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26108', '43', '2', '12', 'Depois disso desceu a Cafarnaúm, ele, sua mãe, seus irmãos, e seus discípulos; e ficaram ali não muitos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26109', '43', '2', '13', 'Estando próxima a páscoa dos judeus, Jesus subiu a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26110', '43', '2', '14', 'E achou no templo os que vendiam bois, ovelhas e pombas, e também os cambistas ali sentados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26111', '43', '2', '15', 'e tendo feito um azorrague de cordas, lançou todos fora do templo, bem como as ovelhas e os bois; e espalhou o dinheiro dos cambistas, e virou-lhes as mesas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26112', '43', '2', '16', 'e disse aos que vendiam as pombas: Tirai daqui estas coisas; não façais da casa de meu Pai casa de negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26113', '43', '2', '17', 'Lembraram-se então os seus discípulos de que está escrito: O zelo da tua casa me devorará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26114', '43', '2', '18', 'Protestaram, pois, os judeus, perguntando-lhe: Que sinal de autoridade nos mostras, uma vez que fazes isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26115', '43', '2', '19', 'Respondeu-lhes Jesus: Derribai este santuário, e em três dias o levantarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26116', '43', '2', '20', 'Disseram, pois, os judeus: Em quarenta e seis anos foi edificado este santuário, e tu o levantarás em três dias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26117', '43', '2', '21', 'Mas ele falava do santuário do seu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26118', '43', '2', '22', 'Quando, pois ressurgiu dentre os mortos, seus discípulos se lembraram de que dissera isto, e creram na Escritura, e na palavra que Jesus havia dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26119', '43', '2', '23', 'Ora, estando ele em Jerusalém pela festa da páscoa, muitos, vendo os sinais que fazia, creram no seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26120', '43', '2', '24', 'Mas o próprio Jesus não confiava a eles, porque os conhecia a todos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26121', '43', '2', '25', 'e não necessitava de que alguém lhe desse testemunho do homem, pois bem sabia o que havia no homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26122', '43', '3', '1', 'Ora, havia entre os fariseus um homem chamado Nicodemos, um dos principais dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26123', '43', '3', '2', 'Este foi ter com Jesus, de noite, e disse-lhe: Rabi, sabemos que és Mestre, vindo de Deus; pois ninguém pode fazer estes sinais que tu fazes, se Deus não estiver com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26124', '43', '3', '3', 'Respondeu-lhe Jesus: Em verdade, em verdade te digo que se alguém não nascer de novo, não pode ver o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26125', '43', '3', '4', 'Perguntou-lhe Nicodemos: Como pode um homem nascer, sendo velho? porventura pode tornar a entrar no ventre de sua mãe, e nascer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26126', '43', '3', '5', 'Jesus respondeu: Em verdade, em verdade te digo que se alguém não nascer da água e do Espírito, não pode entrar no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26127', '43', '3', '6', 'O que é nascido da carne é carne, e o que é nascido do Espírito é espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26128', '43', '3', '7', 'Não te admires de eu te haver dito: Necessário vos é nascer de novo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26129', '43', '3', '8', 'O vento sopra onde quer, e ouves a sua voz; mas não sabes donde vem, nem para onde vai; assim é todo aquele que é nascido do Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26130', '43', '3', '9', 'Perguntou-lhe Nicodemos: Como pode ser isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26131', '43', '3', '10', 'Respondeu-lhe Jesus: Tu és mestre em Israel, e não entendes estas coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26132', '43', '3', '11', 'Em verdade, em verdade te digo que nós dizemos o que sabemos e testemunhamos o que temos visto; e não aceitais o nosso testemunho!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26133', '43', '3', '12', 'Se vos falei de coisas terrestres, e não credes, como crereis, se vos falar das celestiais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26134', '43', '3', '13', 'Ora, ninguém subiu ao céu, senão o que desceu do céu, o Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26135', '43', '3', '14', 'E como Moisés levantou a serpente no deserto, assim importa que o Filho do homem seja levantado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26136', '43', '3', '15', 'para que todo aquele que nele crê tenha a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26137', '43', '3', '16', 'Porque Deus amou o mundo de tal maneira que deu o seu Filho unigénito, para que todo aquele que nele crê não pereça, mas tenha a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26138', '43', '3', '17', 'Porque Deus enviou o seu Filho ao mundo, não para que julgasse o mundo, mas para que o mundo fosse salvo por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26139', '43', '3', '18', 'Quem crê nele não é julgado; mas quem não crê, já está julgado; porquanto não crê no nome do unigénito Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26140', '43', '3', '19', 'E o julgamento é este: A luz veio ao mundo, e os homens amaram antes as trevas que a luz, porque as suas obras eram más.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26141', '43', '3', '20', 'Porque todo aquele que faz o mal aborrece a luz, e não vem para a luz, para que as suas obras não sejam reprovadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26142', '43', '3', '21', 'Mas quem pratica a verdade vem para a luz, a fim de que seja manifesto que as suas obras são feitas em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26143', '43', '3', '22', 'Depois disto foi Jesus com seus discípulos para a terra da Judeia, onde se demorou com eles e baptizava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26144', '43', '3', '23', 'Ora, João também estava baptizando-os em Enon, perto de Salim, porque havia ali muitas águas; e o povo ia e se baptizava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26145', '43', '3', '24', 'Pois João ainda não fora lançado no cárcere.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26146', '43', '3', '25', 'Surgiu então uma contenda entre os discípulos de João e um judeu acerca da purificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26147', '43', '3', '26', 'E foram ter com João e disseram-lhe: Rabi, aquele que estava contigo além do Jordão, do qual tens dado testemunho, eis que está baptizando-os, e todos vão ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26148', '43', '3', '27', 'Respondeu João: O homem não pode receber coisa alguma, se não lhe for dada do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26149', '43', '3', '28', 'Vós mesmos me sois testemunhas de que eu disse: Não sou o Cristo, mas sou enviado adiante dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26150', '43', '3', '29', 'Aquele que tem a noiva é o noivo; mas o amigo do noivo, que está presente e o ouve, regozija-se muito com a voz do noivo. Assim, pois, este meu gozo está completo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26151', '43', '3', '30', 'É necessário que ele cresça e que eu diminua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26152', '43', '3', '31', 'Aquele que vem de cima é sobre todos; aquele que vem da terra é da terra, e fala da terra. Aquele que vem do céu é sobre todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26153', '43', '3', '32', 'Aquilo que ele tem visto e ouvido, isso testifica; e ninguém aceita o seu testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26154', '43', '3', '33', 'Mas o que aceitar o seu testemunho, esse confirma que Deus é verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26155', '43', '3', '34', 'Pois aquele que Deus enviou fala as palavras de Deus; porque Deus não dá o Espírito por medida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26156', '43', '3', '35', 'O Pai ama ao Filho, e todas as coisas entregou nas suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26157', '43', '3', '36', 'Quem crê no Filho tem a vida eterna; o que, porém, desobedece ao Filho não verá a vida, mas sobre ele permanece a ira de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26158', '43', '4', '1', 'Quando, pois, o Senhor soube que os fariseus tinham ouvido dizer que ele, Jesus, fazia e baptizava mais discípulos do que João');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26159', '43', '4', '2', '(ainda que Jesus mesmo não baptizava, mas os seus discípulos)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26160', '43', '4', '3', 'deixou a Judeia, e foi outra vez para a Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26161', '43', '4', '4', 'E era-lhe necessário passar por Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26162', '43', '4', '5', 'Chegou, pois, a uma cidade de Samaria, chamada Sicar, junto da herdade que Jacob dera a seu filho José;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26163', '43', '4', '6', 'achava-se ali o poço de Jacob. Jesus, pois, cansado da viagem, sentou-se assim junto do poço; era cerca da hora sexta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26164', '43', '4', '7', 'Veio uma mulher de Samaria tirar água. Disse-lhe Jesus: Dá-me de beber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26165', '43', '4', '8', 'Pois seus discípulos tinham ido à cidade comprar comida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26166', '43', '4', '9', 'Disse-lhe então a mulher samaritana: Como, sendo tu judeu, me pedes de beber a mim, que sou mulher samaritana? (Porque os judeus não se comunicavam com os samaritanos.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26167', '43', '4', '10', 'Respondeu-lhe Jesus: Se tivesses conhecido o dom de Deus e quem é o que te diz: Dá-me de beber, tu lhe terias pedido e ele te haveria dado água viva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26168', '43', '4', '11', 'Disse-lhe a mulher: Senhor, tu não tens com que tirá-la, e o poço é fundo; donde, pois, tens essa água viva?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26169', '43', '4', '12', 'És tu, porventura, maior do que o nosso pai Jacob, que nos deu o poço, do qual também ele mesmo bebeu, e os filhos, e o seu gado?.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26170', '43', '4', '13', 'Replicou-lhe Jesus: Todo o que beber desta água tornará a ter sede;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26171', '43', '4', '14', 'mas aquele que beber da água que eu lhe der nunca terá sede; pelo contrário, a água que eu lhe der se fará nele uma fonte de água que jorre para a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26172', '43', '4', '15', 'Disse-lhe a mulher: Senhor, dá-me dessa água, para que não mais tenha sede, nem venha aqui tirá-la.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26173', '43', '4', '16', 'Disse-lhe Jesus: Vai, chama o teu marido e vem cá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26174', '43', '4', '17', 'Respondeu a mulher: Não tenho marido. Disse-lhe Jesus: Disseste bem: Não tenho marido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26175', '43', '4', '18', 'porque cinco maridos tiveste, e o que agora tens não é teu marido; isso disseste com verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26176', '43', '4', '19', 'Disse-lhe a mulher: Senhor, vejo que és profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26177', '43', '4', '20', 'Nossos pais adoraram neste monte, e vós dizeis que em Jerusalém é o lugar onde se deve adorar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26178', '43', '4', '21', 'Disse-lhe Jesus: Mulher, crê-me, a hora vem, em que nem neste monte, nem em Jerusalém adorareis o Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26179', '43', '4', '22', 'Vós adorais o que não conheceis; nós adoramos o que conhecemos; porque a salvação vem dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26180', '43', '4', '23', 'Mas a hora vem, e agora é, em que os verdadeiros adoradores adorarão o Pai em espírito e em verdade; porque o Pai procura a tais que assim o adorem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26181', '43', '4', '24', 'Deus é Espírito, e é necessário que os que o adoram o adorem em espírito e em verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26182', '43', '4', '25', 'Replicou-lhe a mulher: Eu sei que vem o Messias (que se chama o Cristo); quando ele vier há de nos anunciar todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26183', '43', '4', '26', 'Disse-lhe Jesus: Eu o sou, eu que falo contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26184', '43', '4', '27', 'E nisto vieram os seus discípulos, e se admiravam de que estivesse falando com uma mulher; todavia nenhum lhe perguntou: Que é que procuras? ou: Por que falas com ela?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26185', '43', '4', '28', 'Deixou, pois, a mulher o seu cântaro, foi à cidade e disse àqueles homens:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26186', '43', '4', '29', 'Vinde, vede um homem que me disse tudo quanto eu tenho feito; será este, porventura, o Cristo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26187', '43', '4', '30', 'Saíram, pois, da cidade e vinham ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26188', '43', '4', '31', 'Entrementes os seus discípulos lhe rogavam, dizendo: Rabi, come.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26189', '43', '4', '32', 'Ele, porém, respondeu: Uma comida tenho para comer que vós não conheceis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26190', '43', '4', '33', 'Então os discípulos diziam uns aos outros: Acaso alguém lhe trouxe de comer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26191', '43', '4', '34', 'Disse-lhes Jesus: A minha comida é fazer a vontade daquele que me enviou, e completar a sua obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26192', '43', '4', '35', 'Não dizeis vós: Ainda há quatro meses até que venha a ceifa? Ora, eu vos digo: levantai os vossos olhos, e vede os campos, que já estão brancos para a ceifa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26193', '43', '4', '36', 'Quem ceifa já está recebendo recompensa e ajuntando fruto para a vida eterna; para que o que semeia e o que ceifa juntamente se regozijem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26194', '43', '4', '37', 'Porque nisto é verdadeiro o ditado: Um é o que semeia, e outro o que ceifa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26195', '43', '4', '38', 'Eu vos enviei a ceifar onde não trabalhaste; outros trabalharam, e vós entrastes no seu trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26196', '43', '4', '39', 'E muitos samaritanos daquela cidade creram nele, por causa da palavra da mulher, que testificava: Ele me disse tudo quanto tenho feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26197', '43', '4', '40', 'Indo, pois, ter com ele os samaritanos, rogaram-lhe que ficasse com eles; e ficou ali dois dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26198', '43', '4', '41', 'E muitos mais creram por causa da palavra dele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26199', '43', '4', '42', 'e diziam à mulher: Já não é pela tua palavra que nós cremos; pois agora nós mesmos temos ouvido e sabemos que este é verdadeiramente o Salvador do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26200', '43', '4', '43', 'Passados os dois dias partiu dali para a Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26201', '43', '4', '44', 'Porque Jesus mesmo testificou que um profeta não recebe honra na sua própria pátria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26202', '43', '4', '45', 'Assim, pois, que chegou à Galileia, os galileus o receberam, porque tinham visto todas as coisas que fizera em Jerusalém na ocasião da festa; pois também eles tinham ido à festa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26203', '43', '4', '46', 'Foi, então, outra vez a Caná da Galileia, onde da água fizera vinho. Ora, havia um oficial do rei, cujo filho estava enfermo em Cafarnaúm.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26204', '43', '4', '47', 'Quando ele soube que Jesus tinha vindo da Judeia para a Galileia, foi ter com ele, e lhe rogou que descesse e lhe curasse o filho; pois estava à morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26205', '43', '4', '48', 'Então Jesus lhe disse: Se não virdes sinais e prodígios, de modo algum crereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26206', '43', '4', '49', 'Rogou-lhe o oficial: Senhor, desce antes que meu filho morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26207', '43', '4', '50', 'Respondeu-lhe Jesus: Vai, o teu filho vive. E o homem creu na palavra que Jesus lhe dissera, e partiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26208', '43', '4', '51', 'Quando ele já ia descendo, saíram-lhe ao encontro os seus servos, e lhe disseram que seu filho vivia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26209', '43', '4', '52', 'Perguntou-lhes, pois, a que hora começara a melhorar; ao que lhe disseram: Ontem à hora sétima a febre o deixou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26210', '43', '4', '53', 'Reconheceu, pois, o pai ser aquela hora a mesma em que Jesus lhe dissera: O teu filho vive; e creu ele e toda a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26211', '43', '4', '54', 'Foi esta a segunda vez que Jesus, ao voltar da Judeia para a Galileia, ali operou sinal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26212', '43', '5', '1', 'Depois disso havia uma festa dos judeus; e Jesus subiu a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26213', '43', '5', '2', 'Ora, em Jerusalém, próximo à porta das ovelhas, há um tanque, chamado em hebraico Betzatá, o qual tem cinco alpendres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26214', '43', '5', '3', 'Nestes jazia grande multidão de enfermos, cegos, mancos e ressequidos esperando o movimento da água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26215', '43', '5', '4', 'Porquanto um anjo descia em certo tempo ao tanque, e agitava a água; então o primeiro que ali descia, depois do movimento da água, sarava de qualquer enfermidade que tivesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26216', '43', '5', '5', 'Achava-se ali um homem que, havia trinta e oito anos, estava enfermo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26217', '43', '5', '6', 'Jesus, vendo-o deitado e sabendo que estava assim havia muito tempo, perguntou-lhe: Queres ficar são?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26218', '43', '5', '7', 'Respondeu-lhe o enfermo: Senhor, não tenho ninguém que, ao ser agitada a água, me ponha no tanque; assim, enquanto eu vou, desce outro antes de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26219', '43', '5', '8', 'Disse-lhe Jesus: Levanta-te, toma o teu leito e anda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26220', '43', '5', '9', 'Imediatamente o homem ficou são; e, tomando o seu leito, começou a andar. Ora, aquele dia era sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26221', '43', '5', '10', 'Pelo que disseram os judeus ao que fora curado: Hoje é sábado, e não te é lícito carregar o leito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26222', '43', '5', '11', 'Ele, porém, lhes respondeu: Aquele que me curou, esse mesmo me disse: Toma o teu leito e anda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26223', '43', '5', '12', 'Perguntaram-lhe, pois: Quem é o homem que te disse: Toma o teu leito e anda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26224', '43', '5', '13', 'Mas o que fora curado não sabia quem era; porque Jesus se retirara, por haver muita gente naquele lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26225', '43', '5', '14', 'Depois Jesus o encontrou no templo, e disse-lhe: Olha, já estás curado; não peques mais, para que não te suceda coisa pior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26226', '43', '5', '15', 'Retirou-se, então, o homem, e contou aos judeus que era Jesus quem o curara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26227', '43', '5', '16', 'Por isso os judeus perseguiram a Jesus, porque fazia estas coisas no sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26228', '43', '5', '17', 'Mas Jesus lhes respondeu: Meu Pai trabalha até agora, e eu trabalho também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26229', '43', '5', '18', 'Por isso, pois, os judeus ainda mais procuravam matá-lo, porque não só violava o sábado, mas também dizia que Deus era seu próprio Pai, fazendo-se igual a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26230', '43', '5', '19', 'Disse-lhes, pois, Jesus: Em verdade, em verdade vos digo que o Filho de si mesmo nada pode fazer, senão o que vir o Pai fazer; porque tudo quanto ele faz, o Filho o faz igualmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26231', '43', '5', '20', 'Porque o Pai ama ao Filho, e mostra-lhe tudo o que ele mesmo faz; e maiores obras do que estas lhe mostrará, para que vos maravilheis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26232', '43', '5', '21', 'Pois, assim como o Pai levanta os mortos e lhes dá vida, assim também o Filho dá vida a quem ele quer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26233', '43', '5', '22', 'Porque o Pai a ninguém julga, mas deu ao Filho todo o julgamento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26234', '43', '5', '23', 'para que todos honrem o Filho, assim como honram o Pai. Quem não honra o Filho, não honra o Pai que o enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26235', '43', '5', '24', 'Em verdade, em verdade vos digo que quem ouve a minha palavra, e crê naquele que me enviou, tem a vida eterna e não entra em juízo, mas já passou da morte para a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26236', '43', '5', '25', 'Em verdade, em verdade vos digo que vem a hora, e agora é, em que os mortos ouvirão a voz do Filho de Deus, e os que a ouvirem viverão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26237', '43', '5', '26', 'Pois assim como o Pai tem vida em si mesmo, assim também deu ao Filho ter vida em si mesmos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26238', '43', '5', '27', 'e deu-lhe autoridade para julgar, porque é o Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26239', '43', '5', '28', 'Não vos admireis disso, porque vem a hora em que todos os que estão nos sepulcros ouvirão a sua voz e sairão:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26240', '43', '5', '29', 'os que tiverem feito o bem, para a ressurreição da vida, e os que tiverem praticado o mal, para a ressurreição do juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26241', '43', '5', '30', 'Eu não posso de mim mesmo fazer coisa alguma; como ouço, assim julgo; e o meu juízo é justo, porque não procuro a minha vontade, mas a vontade daquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26242', '43', '5', '31', 'Se eu der testemunho de mim mesmo, o meu testemunho não é verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26243', '43', '5', '32', 'Outro é quem dá testemunho de mim; e sei que o testemunho que ele dá de mim é verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26244', '43', '5', '33', 'Vós mandastes mensageiros a João, e ele deu testemunho da verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26245', '43', '5', '34', 'eu, porém, não recebo testemunho de homem; mas digo isto para que sejais salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26246', '43', '5', '35', 'Ele era a lâmpada que ardia e alumiava; e vós quisestes alegrar-vos por um pouco de tempo com a sua luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26247', '43', '5', '36', 'Mas o testemunho que eu tenho é maior do que o de João; porque as obras que o Pai me deu para realizar, as mesmas obras que faço dão testemunho de mim que o Pai me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26248', '43', '5', '37', 'E o Pai que me enviou, ele mesmo tem dado testemunho de mim. Vós nunca ouvistes a sua voz, nem vistes a sua forma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26249', '43', '5', '38', 'e a sua palavra não permanece em vós; porque não credes naquele que ele enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26250', '43', '5', '39', 'Examinais as Escrituras, porque julgais ter nelas a vida eterna; e são elas que dão testemunho de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26251', '43', '5', '40', 'mas não quereis vir a mim para terdes vida!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26252', '43', '5', '41', 'Eu não recebo glória da parte dos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26253', '43', '5', '42', 'mas bem vos conheço, que não tendes em vós o amor de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26254', '43', '5', '43', 'Eu vim em nome de meu Pai, e não me recebeis; se outro vier em seu próprio nome, a esse recebereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26255', '43', '5', '44', 'Como podeis crer, vós que recebeis glória uns dos outros e não buscais a glória que vem do único Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26256', '43', '5', '45', 'Não penseis que eu vos hei de acusar perante o Pai. Há um que vos acusa, Moisés, em quem vós esperais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26257', '43', '5', '46', 'Pois se crêsseis em Moisés, creríeis em mim; porque de mim ele escreveu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26258', '43', '5', '47', 'Mas, se não credes nos escritos, como crereis nas minhas palavras?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26259', '43', '6', '1', 'Depois disto partiu Jesus para o outro lado do mar da Galileia, também chamado de Tiberíades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26260', '43', '6', '2', 'E seguia-o uma grande multidão, porque via os sinais que operava sobre os enfermos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26261', '43', '6', '3', 'Subiu, pois, Jesus ao monte e sentou-se ali com seus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26262', '43', '6', '4', 'Ora, a páscoa, a festa dos judeus, estava próxima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26263', '43', '6', '5', 'Então Jesus, levantando os olhos, e vendo que uma grande multidão vinha ter com ele, disse a Felipe: Onde compraremos pão, para estes comerem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26264', '43', '6', '6', 'Mas dizia isto para o experimentar; pois ele bem sabia o que ia fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26265', '43', '6', '7', 'Respondeu-lhe Felipe: Duzentos denários de pão não lhes bastam, para que cada um receba um pouco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26266', '43', '6', '8', 'Ao que lhe disse um dos seus discípulos, André, irmão de Simão Pedro:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26267', '43', '6', '9', 'Está aqui um rapaz que tem cinco pães de cevada e dois peixinhos; mas que é isto para tantos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26268', '43', '6', '10', 'Disse Jesus: Fazei reclinar-se o povo. Ora, naquele lugar havia muita relva. Reclinaram-se aí, pois, os homens em número de quase cinco mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26269', '43', '6', '11', 'Jesus, então, tomou os pães e, havendo dado graças, repartiu-os pelos que estavam reclinados; e de igual modo os peixes, quanto eles queriam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26270', '43', '6', '12', 'E quando estavam saciados, disse aos seus discípulos: Recolhei os pedaços que sobejaram, para que nada se perca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26271', '43', '6', '13', 'Recolheram-nos, pois e encheram doze cestos de pedaços dos cinco pães de cevada, que sobejaram aos que haviam comido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26272', '43', '6', '14', 'Vendo, pois, aqueles homens o sinal que Jesus operara, diziam: este é verdadeiramente o profeta que havia de vir ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26273', '43', '6', '15', 'Percebendo, pois, Jesus que estavam prestes a vir e levá-lo à força para o fazerem rei, tornou a retirar-se para o monte, ele sozinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26274', '43', '6', '16', 'Ao cair da tarde, desceram os seus discípulos ao mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26275', '43', '6', '17', 'e, entrando num barco, atravessavam o mar em direcção a Cafarnaúm; enquanto isso, escurecera e Jesus ainda não tinha vindo ter com eles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26276', '43', '6', '18', 'ademais, o mar se empolava, porque soprava forte vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26277', '43', '6', '19', 'Tendo, pois, remado uns vinte e cinco ou trinta estádios, viram a Jesus andando sobre o mar e aproximando-se do barco; e ficaram atemorizados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26278', '43', '6', '20', 'Mas ele lhes disse: Sou eu; não temais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26279', '43', '6', '21', 'Então eles de boa mente o receberam no barco; e logo o barco chegou à terra para onde iam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26280', '43', '6', '22', 'No dia seguinte, a multidão que ficara no outro lado do mar, sabendo que não houvera ali senão um barquinho, e que Jesus não embarcara nele com seus discípulos, mas que estes tinham ido sós');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26281', '43', '6', '23', '(contudo, outros barquinhos haviam chegado a Tiberíades para perto do lugar onde comeram o pão, havendo o Senhor dado graças);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26282', '43', '6', '24', 'quando, pois, viram que Jesus não estava ali nem os seus discípulos, entraram eles também nos barcos, e foram a Cafarnaúm, em busca de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26283', '43', '6', '25', 'E, achando-o no outro lado do mar, perguntaram-lhe: Rabi, quando chegaste aqui?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26284', '43', '6', '26', 'Respondeu-lhes Jesus: Em verdade, em verdade vos digo que me buscais, não porque vistes sinais, mas porque comestes do pão e vos saciastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26285', '43', '6', '27', 'Trabalhai, não pela comida que perece, mas pela comida que permanece para a vida eterna, a qual o Filho do homem vos dará; pois neste, Deus, o Pai, imprimiu o seu selo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26286', '43', '6', '28', 'Perguntaram-lhe, pois: Que havemos de fazer para praticarmos as obras de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26287', '43', '6', '29', 'Jesus lhes respondeu: A obra de Deus é esta: Que creiais naquele que ele enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26288', '43', '6', '30', 'Perguntaram-lhe, então: Que sinal, pois, fazes tu, para que o vejamos e te creiamos? Que operas tu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26289', '43', '6', '31', 'Nossos pais comeram o maná no deserto, como está escrito: Do céu deu-lhes pão a comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26290', '43', '6', '32', 'Respondeu-lhes Jesus: Em verdade, em verdade vos digo: Não foi Moisés que vos deu o pão do céu; mas meu Pai vos dá o verdadeiro pão do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26291', '43', '6', '33', 'Porque o pão de Deus é aquele que desce do céu e dá vida ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26292', '43', '6', '34', 'Disseram-lhe, pois: Senhor, dá-nos sempre desse pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26293', '43', '6', '35', 'Declarou-lhes Jesus. Eu sou o pão da vida; aquele que vem a mim, de modo algum terá fome, e quem crê em mim jamais terá sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26294', '43', '6', '36', 'Mas como já vos disse, vós me tendes visto, e contudo não credes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26295', '43', '6', '37', 'Todo o que o Pai me dá virá a mim; e o que vem a mim de maneira nenhuma o lançarei fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26296', '43', '6', '38', 'Porque eu desci do céu, não para fazer a minha vontade, mas a vontade daquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26297', '43', '6', '39', 'E a vontade do que me enviou é esta: Que eu não perca nenhum de todos aqueles que me deu, mas que eu o ressuscite no último dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26298', '43', '6', '40', 'Porquanto esta é a vontade de meu Pai: Que todo aquele que vê o Filho e crê nele, tenha a vida eterna; e eu o ressuscitarei no último dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26299', '43', '6', '41', 'Murmuravam, pois, dele os judeus, porque dissera: Eu sou o pão que desceu do céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26300', '43', '6', '42', 'e perguntavam: Não é Jesus, o filho de José, cujo pai e mãe nós conhecemos? Como, pois, diz agora: Desci do céu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26301', '43', '6', '43', 'Respondeu-lhes Jesus: Não murmureis entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26302', '43', '6', '44', 'Ninguém pode vir a mim, se o Pai que me enviou não o trouxer; e eu o ressuscitarei no último dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26303', '43', '6', '45', 'Está escrito nos profetas: E serão todos ensinados por Deus. Portanto todo aquele que do Pai ouviu e aprendeu vem a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26304', '43', '6', '46', 'Não que alguém tenha visto o Pai, senão aquele que é vindo de Deus; só ele tem visto o Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26305', '43', '6', '47', 'Em verdade, em verdade vos digo: Aquele que crê tem a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26306', '43', '6', '48', 'Eu sou o pão da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26307', '43', '6', '49', 'Vossos pais comeram o maná no deserto e morreram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26308', '43', '6', '50', 'Este é o pão que desce do céu, para que o que dele comer não morra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26309', '43', '6', '51', 'Eu sou o pão vivo que desceu do céu; se alguém comer deste pão, viverá para sempre; e o pão que eu darei pela vida do mundo é a minha carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26310', '43', '6', '52', 'Disputavam, pois, os judeus entre si, dizendo: Como pode este dar-nos a sua carne a comer?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26311', '43', '6', '53', 'Disse-lhes Jesus: Em verdade, em verdade vos digo: Se não comerdes a carne do Filho do homem, e não beberdes o seu sangue, não tereis vida em vós mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26312', '43', '6', '54', 'Quem come a minha carne e bebe o meu sangue tem a vida eterna; e eu o ressuscitarei no último dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26313', '43', '6', '55', 'Porque a minha carne verdadeiramente é comida, e o meu sangue verdadeiramente é bebida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26314', '43', '6', '56', 'Quem come a minha carne e bebe o meu sangue permanece em mim e eu nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26315', '43', '6', '57', 'Assim como o Pai, que vive, me enviou, e eu vivo pelo Pai, assim, quem de mim se alimenta, também viverá por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26316', '43', '6', '58', 'Este é o pão que desceu do céu; não é como o caso de vossos pais, que comeram o maná e morreram; quem comer este pão viverá para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26317', '43', '6', '59', 'Estas coisas falou Jesus quando ensinava na sinagoga em Cafarnaúm.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26318', '43', '6', '60', 'Muitos, pois, dos seus discípulos, ouvindo isto, disseram: Duro é este discurso; quem o pode ouvir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26319', '43', '6', '61', 'Mas, sabendo Jesus em si mesmo que murmuravam disto os seus discípulos, disse-lhes: Isto vos escandaliza?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26320', '43', '6', '62', 'Que seria, pois, se vísseis subir o Filho do homem para onde primeiro estava?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26321', '43', '6', '63', 'O espírito é o que vivifica, a carne para nada aproveita; as palavras que eu vos tenho dito são espírito e são vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26322', '43', '6', '64', 'Mas há alguns de vós que não crêem. Pois Jesus sabia, desde o princípio, quem eram os que não criam, e quem era o que o havia de entregar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26323', '43', '6', '65', 'E continuou: Por isso vos disse que ninguém pode vir a mim, se pelo Pai lhe não for concedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26324', '43', '6', '66', 'Por causa disso muitos dos seus discípulos voltaram para trás e não andaram mais com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26325', '43', '6', '67', 'Perguntou então Jesus aos doze: Quereis vós também retirar-vos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26326', '43', '6', '68', 'Respondeu-lhe Simão Pedro: Senhor, para quem iremos nós? Tu tens as palavras da vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26327', '43', '6', '69', 'E nós já temos crido e bem sabemos que tu és o Santo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26328', '43', '6', '70', 'Respondeu-lhes Jesus: Não vos escolhi a vós os doze? Contudo um de vós é o diabo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26329', '43', '6', '71', 'Referia-se a Judas, filho de Simão Iscariotes; porque era ele o que o havia de entregar, sendo um dos doze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26330', '43', '7', '1', 'Depois disto andava Jesus pela Galileia; pois não queria andar pela Judeia, porque os judeus procuravam matá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26331', '43', '7', '2', 'Ora, estava próxima a festa dos judeus, a dos tabernáculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26332', '43', '7', '3', 'Disseram-lhe, então, seus irmãos: Retira-te daqui e vai para a Judeia, para que também os teus discípulos vejam as obras que fazes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26333', '43', '7', '4', 'Porque ninguém faz coisa alguma em oculto, quando procura ser conhecido. Já que fazes estas coisas, manifesta-te ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26334', '43', '7', '5', 'Pois nem seus irmãos criam nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26335', '43', '7', '6', 'Disse-lhes, então, Jesus: Ainda não é chegado o meu tempo; mas o vosso tempo sempre está presente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26336', '43', '7', '7', 'O mundo não vos pode odiar; mas ele me odeia a mim, porquanto dele testifico que as suas obras são más.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26337', '43', '7', '8', 'Subi vós à festa; eu não subo ainda a esta festa, porque ainda não é chegado o meu tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26338', '43', '7', '9', 'E, havendo-lhes dito isto, ficou na Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26339', '43', '7', '10', 'Mas quando seus irmãos já tinham subido à festa, então subiu ele também, não publicamente, mas como em secreto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26340', '43', '7', '11', 'Ora, os judeus o procuravam na festa, e perguntavam: Onde está ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26341', '43', '7', '12', 'E era grande a murmuração a respeito dele entre as multidões. Diziam alguns: Ele é bom. Mas outros diziam: não, antes engana o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26342', '43', '7', '13', 'Todavia ninguém falava dele abertamente, por medo dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26343', '43', '7', '14', 'Estando, pois, a festa já em meio, subiu Jesus ao templo e começou a ensinar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26344', '43', '7', '15', 'Então os judeus se admiravam, dizendo: Como sabe este letras, sem ter estudado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26345', '43', '7', '16', 'Respondeu-lhes Jesus: A minha doutrina não é minha, mas daquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26346', '43', '7', '17', 'Se alguém quiser fazer a vontade de Deus, há de saber se a doutrina é dele, ou se eu falo por mim mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26347', '43', '7', '18', 'Quem fala por si mesmo busca a sua própria glória; mas o que busca a glória daquele que o enviou, esse é verdadeiro, e não há nele injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26348', '43', '7', '19', 'Não vos deu Moisés a lei? no entanto nenhum de vós cumpre a lei. Por que procurais matar-me?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26349', '43', '7', '20', 'Respondeu a multidão: Tens demónio; quem procura matar-te?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26350', '43', '7', '21', 'Replicou-lhes Jesus: Uma só obra fiz, e todos vós admirais por causa disto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26351', '43', '7', '22', 'Moisés vos ordenou a circuncisão (não que fosse de Moisés, mas dos pais), e no sábado circuncidais um homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26352', '43', '7', '23', 'Ora, se um homem recebe a circuncisão no sábado, para que a lei de Moisés não seja violada, como vos indignais contra mim, porque no sábado tornei um homem inteiramente são?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26353', '43', '7', '24', 'Não julgueis pela aparência mas julgai segundo o recto juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26354', '43', '7', '25', 'Diziam então alguns dos de Jerusalém: Não é este o que procuram matar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26355', '43', '7', '26', 'E eis que ele está falando abertamente, e nada lhe dizem. Será que as autoridades realmente o reconhecem como o Cristo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26356', '43', '7', '27', 'Entretanto sabemos donde este é; mas, quando vier o Cristo, ninguém saberá donde ele é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26357', '43', '7', '28', 'Jesus, pois, levantou a voz no templo e ensinava, dizendo: Sim, vós me conheceis, e sabeis donde sou; contudo eu não vim de mim mesmo, mas aquele que me enviou é verdadeiro, o qual vós não conheceis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26358', '43', '7', '29', 'Mas eu o conheço, porque dele venho, e ele me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26359', '43', '7', '30', 'Procuravam, pois, prendê-lo; mas ninguém lhe deitou as mãos, porque ainda não era chegada a sua hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26360', '43', '7', '31', 'Contudo muitos da multidão creram nele, e diziam: Será que o Cristo, quando vier, fará mais sinais do que este tem feito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26361', '43', '7', '32', 'Os fariseus ouviram a multidão murmurar estas coisas a respeito dele; e os principais sacerdotes e os fariseus mandaram guardas para o prenderem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26362', '43', '7', '33', 'Disse, pois, Jesus: Ainda um pouco de tempo estou convosco, e depois vou para aquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26363', '43', '7', '34', 'Vós me buscareis, e não me achareis; e onde eu estou, vós não podeis vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26364', '43', '7', '35', 'Disseram, pois, os judeus uns aos outros: Para onde irá ele, que não o acharemos? Irá, porventura, à Dispersão entre os gregos, e ensinará os gregos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26365', '43', '7', '36', 'Que palavra é esta que disse: Buscar-me-eis, e não me achareis; e, Onde eu estou, vós não podeis vir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26366', '43', '7', '37', 'Ora, no seu último dia, o grande dia da festa, Jesus pôs-se em pé e clamou, dizendo: Se alguém tem sede, venha a mim e beba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26367', '43', '7', '38', 'Quem crê em mim, como diz a Escritura, do seu interior correrão rios de água viva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26368', '43', '7', '39', 'Ora, isto ele disse a respeito do Espírito que haviam de receber os que nele cressem; pois o Espírito ainda não fora dado, porque Jesus ainda não tinha sido glorificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26369', '43', '7', '40', 'Então alguns dentre o povo, ouvindo essas palavras, diziam: Verdadeiramente este é o profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26370', '43', '7', '41', 'Outros diziam: Este é o Cristo; mas outros replicavam: Vem, pois, o Cristo da Galileia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26371', '43', '7', '42', 'Não diz a Escritura que o Cristo vem da descendência de David, e de Belém, a aldeia donde era David?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26372', '43', '7', '43', 'Assim houve uma dissensão entre o povo por causa dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26373', '43', '7', '44', 'Alguns deles queriam prendê-lo; mas ninguém lhe pôs as mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26374', '43', '7', '45', 'Os guardas, pois, foram ter com os principais dos sacerdotes e fariseus, e estes lhes perguntaram: Por que não o trouxestes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26375', '43', '7', '46', 'Responderam os guardas: Nunca homem algum falou assim como este homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26376', '43', '7', '47', 'Replicaram-lhes, pois, os fariseus: Também vós fostes enganados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26377', '43', '7', '48', 'Creu nele porventura alguma das autoridades, ou alguém dentre os fariseus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26378', '43', '7', '49', 'Mas esta multidão, que não sabe a lei, é maldita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26379', '43', '7', '50', 'Nicodemos, um deles, que antes fora ter com Jesus, perguntou-lhes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26380', '43', '7', '51', 'A nossa lei, porventura, julga um homem sem primeiro ouvi-lo e ter conhecimento do que ele faz?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26381', '43', '7', '52', 'Responderam-lhe eles: És tu também da Galileia? Examina e vê que da Galileia não surge profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26382', '43', '7', '53', 'E cada um foi para sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26383', '43', '8', '1', 'Mas Jesus foi para o Monte das Oliveiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26384', '43', '8', '2', 'Pela manhã cedo voltou ao templo, e todo o povo vinha ter com ele; e Jesus, sentando-se o ensinava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26385', '43', '8', '3', 'Então os escribas e fariseus trouxeram-lhe uma mulher apanhada em adultério; e pondo-a no meio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26386', '43', '8', '4', 'disseram-lhe: Mestre, esta mulher foi apanhada em flagrante adultério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26387', '43', '8', '5', 'Ora, Moisés nos ordena na lei que as tais sejam apedrejadas. Tu, pois, que dizes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26388', '43', '8', '6', 'Isto diziam eles, tentando-o, para terem de que o acusar. Jesus, porém, inclinando-se, começou a escrever no chão com o dedo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26389', '43', '8', '7', 'Mas, como insistissem em perguntar-lhe, ergueu-se e disse-lhes: Aquele dentre vós que está sem pecado seja o primeiro que lhe atire uma pedra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26390', '43', '8', '8', 'E, tornando a inclinar-se, escrevia na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26391', '43', '8', '9', 'Quando ouviram isto foram saindo um a um, a começar pelos mais velhos, até os últimos; ficou só Jesus, e a mulher ali em pé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26392', '43', '8', '10', 'Então, erguendo-se Jesus e não vendo a ninguém senão a mulher, perguntou-lhe: Mulher, onde estão aqueles teus acusadores? Ninguém te condenou?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26393', '43', '8', '11', 'Respondeu ela: Ninguém, Senhor. E disse-lhe Jesus: Nem eu te condeno; vai-te, e não peques mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26394', '43', '8', '12', 'Então Jesus tornou a falar-lhes, dizendo: Eu sou a luz do mundo; quem me segue de modo algum andará em trevas, mas terá a luz da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26395', '43', '8', '13', 'Disseram-lhe, pois, os fariseus: Tu dás testemunho de ti mesmo; o teu testemunho não é verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26396', '43', '8', '14', 'Respondeu-lhes Jesus: Ainda que eu dou testemunho de mim mesmo, o meu testemunho é verdadeiro; porque sei donde vim, e para onde vou; mas vós não sabeis donde venho, nem para onde vou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26397', '43', '8', '15', 'Vós julgais segundo a carne; eu a ninguém julgo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26398', '43', '8', '16', 'E, mesmo que eu julgue, o meu juízo é verdadeiro; porque não sou eu só, mas eu e o Pai que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26399', '43', '8', '17', 'Ora, na vossa lei está escrito que o testemunho de dois homens é verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26400', '43', '8', '18', 'Sou eu que dou testemunho de mim mesmo, e o Pai que me enviou, também dá testemunho de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26401', '43', '8', '19', 'Perguntavam-lhe, pois: Onde está teu pai? Jesus respondeu: Não me conheceis a mim, nem a meu Pai; se vós me conhecêsseis a mim, também conheceríeis a meu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26402', '43', '8', '20', 'Essas palavras proferiu Jesus no lugar do tesouro, quando ensinava no templo; e ninguém o prendeu, porque ainda não era chegada a sua hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26403', '43', '8', '21', 'Disse-lhes, pois, Jesus outra vez: Eu me retiro; buscar-me-eis, e morrereis no vosso pecado. Para onde eu vou, vós não podeis ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26404', '43', '8', '22', 'Então diziam os judeus: Será que ele vai suicidar-se, pois diz: Para onde eu vou, vós não podeis ir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26405', '43', '8', '23', 'Disse-lhes ele: Vós sois de baixo, eu sou de cima; vós sois deste mundo, eu não sou deste mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26406', '43', '8', '24', 'Por isso vos disse que morrereis em vossos pecados; porque, se não crerdes que eu sou, morrereis em vossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26407', '43', '8', '25', 'Perguntavam-lhe então: Quem és tu? Respondeu-lhes Jesus: Exactamente o que venho dizendo que sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26408', '43', '8', '26', 'Muitas coisas tenho que dizer e julgar acerca de vós; mas aquele que me enviou é verdadeiro; e o que dele ouvi, isso falo ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26409', '43', '8', '27', 'Eles não perceberam que lhes falava do Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26410', '43', '8', '28', 'Prosseguiu, pois, Jesus: Quando tiverdes levantado o Filho do homem, então conhecereis que eu sou, e que nada faço de mim mesmo; mas como o Pai me ensinou, assim falo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26411', '43', '8', '29', 'E aquele que me enviou está comigo; não me tem deixado só; porque faço sempre o que é do seu agrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26412', '43', '8', '30', 'Falando ele estas coisas, muitos creram nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26413', '43', '8', '31', 'Dizia, pois, Jesus aos judeus que nele creram: Se vós permanecerdes na minha palavra, verdadeiramente sois meus discípulos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26414', '43', '8', '32', 'e conhecereis a verdade, e a verdade vos libertará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26415', '43', '8', '33', 'Responderam-lhe: Somos descendentes de Abraão, e nunca fomos escravos de ninguém; como dizes tu: Sereis livres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26416', '43', '8', '34', 'Replicou-lhes Jesus: Em verdade, em verdade vos digo que todo aquele que comete pecado é escravo do pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26417', '43', '8', '35', 'Ora, o escravo não fica para sempre na casa; o filho fica para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26418', '43', '8', '36', 'Se, pois, o Filho vos libertar, verdadeiramente sereis livres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26419', '43', '8', '37', 'Bem sei que sois descendência de Abraão; contudo, procurais matar-me, porque a minha palavra não encontra lugar em vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26420', '43', '8', '38', 'Eu falo do que vi junto de meu Pai; e vós fazeis o que também ouvistes de vosso pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26421', '43', '8', '39', 'Responderam-lhe: Nosso pai é Abraão. Disse-lhes Jesus: Se sois filhos de Abraão, fazei as obras de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26422', '43', '8', '40', 'Mas agora procurais matar-me, a mim que vos falei a verdade que de Deus ouvi; isso Abraão não fez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26423', '43', '8', '41', 'Vós fazeis as obras de vosso pai. Replicaram-lhe eles: Nós não somos nascidos de prostituição; temos um Pai, que é Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26424', '43', '8', '42', 'Respondeu-lhes Jesus: Se Deus fosse o vosso Pai, vós me amaríeis, porque eu saí e vim de Deus; pois não vim de mim mesmo, mas ele me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26425', '43', '8', '43', 'Por que não compreendeis a minha linguagem? é porque não podeis ouvir a minha palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26426', '43', '8', '44', 'Vós tendes por pai o Diabo, e quereis satisfazer os desejos de vosso pai; ele é homicida desde o princípio, e nunca se firmou na verdade, porque nele não há verdade; quando ele profere mentira, fala do que lhe é próprio; porque é mentiroso, e pai da mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26427', '43', '8', '45', 'Mas porque eu digo a verdade, não me credes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26428', '43', '8', '46', 'Quem dentre vós me convence de pecado? Se digo a verdade, por que não me credes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26429', '43', '8', '47', 'Quem é de Deus ouve as palavras de Deus; por isso vós não as ouvis, porque não sois de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26430', '43', '8', '48', 'Responderam-lhe os judeus: Não dizemos com razão que és samaritano, e que tens demónio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26431', '43', '8', '49', 'Jesus respondeu: Eu não tenho demónio; antes honro a meu Pai, e vós me desonrais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26432', '43', '8', '50', 'Eu não busco a minha glória; há quem a busque, e julgue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26433', '43', '8', '51', 'Em verdade, em verdade vos digo que, se alguém guardar a minha palavra, nunca verá a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26434', '43', '8', '52', 'Disseram-lhe os judeus: Agora sabemos que tens demónios. Abraão morreu, e também os profetas; e tu dizes: Se alguém guardar a minha palavra, nunca provará a morte!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26435', '43', '8', '53', 'Porventura és tu maior do que nosso pai Abraão, que morreu? Também os profetas morreram; quem pretendes tu ser?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26436', '43', '8', '54', 'Respondeu Jesus: Se eu me glorificar a mim mesmo, a minha glória não é nada; quem me glorifica é meu Pai, do qual vós dizeis que é o vosso Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26437', '43', '8', '55', 'e vós não o conheceis; mas eu o conheço; e se disser que não o conheço, serei mentiroso como vós; mas eu o conheço, e guardo a sua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26438', '43', '8', '56', 'Abraão, vosso pai, exultou por ver o meu dia; viu-o, e alegrou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26439', '43', '8', '57', 'Disseram-lhe, pois, os judeus: Ainda não tens cinquenta anos, e viste Abraão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26440', '43', '8', '58', 'Respondeu-lhes Jesus: Em verdade, em verdade vos digo que antes que Abraão existisse, eu sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26441', '43', '8', '59', 'Então pegaram em pedras para lhe atirarem; mas Jesus ocultou-se, e saiu do templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26442', '43', '9', '1', 'E passando Jesus, viu um homem cego de nascença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26443', '43', '9', '2', 'Perguntaram-lhe os seus discípulos: Rabi, quem pecou, este ou seus pais, para que nascesse cego?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26444', '43', '9', '3', 'Respondeu Jesus: Nem ele pecou nem seus pais; mas foi para que nele se manifestem as obras de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26445', '43', '9', '4', 'Importa que façamos as obras daquele que me enviou, enquanto é dia; vem a noite, quando ninguém pode trabalhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26446', '43', '9', '5', 'Enquanto estou no mundo, sou a luz do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26447', '43', '9', '6', 'Dito isto, cuspiu no chão e com a saliva fez lodo, e untou com lodo os olhos do cego,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26448', '43', '9', '7', 'e disse-lhe: Vai, lava-te no tanque de Siloé (que significa Enviado). E ele foi, lavou-se, e voltou vendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26449', '43', '9', '8', 'Então os vizinhos e aqueles que antes o tinham visto, quando mendigo, perguntavam: Não é este o mesmo que se sentava a mendigar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26450', '43', '9', '9', 'Uns diziam: É ele. E outros: Não é, mas se parece com ele. Ele dizia: Sou eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26451', '43', '9', '10', 'Perguntaram-lhe, pois: Como se te abriram os olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26452', '43', '9', '11', 'Respondeu ele: O homem que se chama Jesus fez lodo, untou-me os olhos, e disse-me: Vai a Siloé e lava-te. Fui, pois, lavei-me, e fiquei vendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26453', '43', '9', '12', 'E perguntaram-lhe: Onde está ele? Respondeu: Não sei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26454', '43', '9', '13', 'Levaram aos fariseus o que fora cego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26455', '43', '9', '14', 'Ora, era sábado o dia em que Jesus fez o lodo e lhe abriu os olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26456', '43', '9', '15', 'Então os fariseus também se puseram a perguntar-lhe como recebera a vista. Respondeu-lhes ele: Pôs-me lodo sobre os olhos, lavei-me e vejo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26457', '43', '9', '16', 'Por isso alguns dos fariseus diziam: Este homem não é de Deus; pois não guarda o sábado. Diziam outros: Como pode um homem pecador fazer tais sinais? E havia dissensão entre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26458', '43', '9', '17', 'Tornaram, pois, a perguntar ao cego: Que dizes tu a respeito dele, visto que te abriu os olhos? E ele respondeu: É profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26459', '43', '9', '18', 'Os judeus, porém, não acreditaram que ele tivesse sido cego e recebido a vista, enquanto não chamaram os pais do que fora curado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26460', '43', '9', '19', 'e lhes perguntaram: É este o vosso filho, que dizeis ter nascido cego? Como, pois, vê agora?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26461', '43', '9', '20', 'Responderam seus pais: Sabemos que este é o nosso filho, e que nasceu cego;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26462', '43', '9', '21', 'mas como agora vê, não sabemos; ou quem lhe abriu os olhos, nós não sabemos; perguntai a ele mesmo; tem idade; ele falará por si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26463', '43', '9', '22', 'Isso disseram seus pais, porque temiam os judeus, porquanto já tinham estes combinado que se alguém confessasse ser Jesus o Cristo, fosse expulso da sinagoga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26464', '43', '9', '23', 'Por isso é que seus pais disseram: Tem idade, perguntai-lho a ele mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26465', '43', '9', '24', 'Então chamaram pela segunda vez o homem que fora cego, e lhe disseram: Dá glória a Deus; nós sabemos que esse homem é pecador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26466', '43', '9', '25', 'Respondeu ele: Se é pecador, não sei; uma coisa sei: eu era cego, e agora vejo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26467', '43', '9', '26', 'Perguntaram-lhe pois: Que foi que te fez? Como te abriu os olhos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26468', '43', '9', '27', 'Respondeu-lhes: Já vo-lo disse, e não atendestes; para que o quereis tornar a ouvir? Acaso também vós quereis tornar-vos discípulos dele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26469', '43', '9', '28', 'Então o injuriaram, e disseram: Discípulo dele és tu; nós porém, somos discípulos de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26470', '43', '9', '29', 'Sabemos que Deus falou a Moisés; mas quanto a este, não sabemos donde é.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26471', '43', '9', '30', 'Respondeu-lhes o homem: Nisto, pois, está a maravilha: não sabeis donde ele é, e entretanto ele me abriu os olhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26472', '43', '9', '31', 'sabemos que Deus não ouve a pecadores; mas, se alguém for temente a Deus, e fizer a sua vontade, a esse ele ouve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26473', '43', '9', '32', 'Desde o princípio do mundo nunca se ouviu que alguém abrisse os olhos a um cego de nascença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26474', '43', '9', '33', 'Se este não fosse de Deus, nada poderia fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26475', '43', '9', '34', 'Replicaram-lhe eles: Tu nasceste todo em pecados, e vens nos ensinar a nós? E expulsaram-no.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26476', '43', '9', '35', 'Soube Jesus que o haviam expulsado; e achando-o perguntou-lhe: Crês tu no Filho do homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26477', '43', '9', '36', 'Respondeu ele: Quem é, senhor, para que nele creia?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26478', '43', '9', '37', 'Disse-lhe Jesus: Já o viste, e é ele quem fala contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26479', '43', '9', '38', 'Disse o homem: Creio, Senhor! E o adorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26480', '43', '9', '39', 'Prosseguiu então Jesus: Eu vim a este mundo para juízo, a fim de que os que não vêem vejam, e os que vêem se tornem cegos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26481', '43', '9', '40', 'Alguns fariseus que ali estavam com ele, ouvindo isso, perguntaram-lhe: Porventura somos nós também cegos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26482', '43', '9', '41', 'Respondeu-lhes Jesus: Se fosseis cegos, não teríeis pecado; mas como agora dizeis: Nós vemos, permanece o vosso pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26483', '43', '10', '1', 'Em verdade, em verdade vos digo: quem não entra pela porta no aprisco das ovelhas, mas sobe por outra parte, esse é ladrão e salteador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26484', '43', '10', '2', 'Mas o que entra pela porta é o pastor das ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26485', '43', '10', '3', 'A este o porteiro abre; e as ovelhas ouvem a sua voz; e ele chama pelo nome as suas ovelhas, e as conduz para fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26486', '43', '10', '4', 'Depois de conduzir para fora todas as que lhe pertencem, vai adiante delas, e as ovelhas o seguem, porque conhecem a sua voz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26487', '43', '10', '5', 'mas de modo algum seguirão o estranho, antes fugirão dele, porque não conhecem a voz dos estranhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26488', '43', '10', '6', 'Jesus propôs-lhes esta parábola, mas eles não entenderam o que era que lhes dizia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26489', '43', '10', '7', 'Tornou, pois, Jesus a dizer-lhes: Em verdade, em verdade vos digo: eu sou a porta das ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26490', '43', '10', '8', 'Todos quantos vieram antes de mim são ladrões e salteadores; mas as ovelhas não os ouviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26491', '43', '10', '9', 'Eu sou a porta; se alguém entrar a casa; o filho fica entrará e sairá, e achará pastagens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26492', '43', '10', '10', 'O ladrão não vem senão para roubar, matar e destruir; eu vim para que tenham vida e a tenham em abundância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26493', '43', '10', '11', 'Eu sou o bom pastor; o bom pastor dá a sua vida pelas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26494', '43', '10', '12', 'Mas o que é mercenário, e não pastor, de quem não são as ovelhas, vendo vir o lobo, deixa as ovelhas e foge; e o lobo as arrebata e dispersa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26495', '43', '10', '13', 'Ora, o mercenário foge porque é mercenário, e não se importa com as ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26496', '43', '10', '14', 'Eu sou o bom pastor; conheço as minhas ovelhas, e elas me conhecem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26497', '43', '10', '15', 'assim como o Pai me conhece e eu conheço o Pai; e dou a minha vida pelas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26498', '43', '10', '16', 'Tenho ainda outras ovelhas que não são deste aprisco; a essas também me importa conduzir, e elas ouvirão a minha voz; e haverá um rebanho e um pastor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26499', '43', '10', '17', 'Por isto o Pai me ama, porque dou a minha vida para a retomar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26500', '43', '10', '18', 'Ninguém ma tira de mim, mas eu de mim mesmo a dou; tenho autoridade para a dar, e tenho autoridade para retomá-la. Este mandamento recebi de meu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26501', '43', '10', '19', 'Por causa dessas palavras, houve outra dissensão entre os judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26502', '43', '10', '20', 'E muitos deles diziam: Tem demónio, e perdeu o juízo; por que o escutais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26503', '43', '10', '21', 'Diziam outros: Essas palavras não são de quem está endemoninhado; pode porventura um demónio abrir os olhos aos cegos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26504', '43', '10', '22', 'Celebrava-se então em Jerusalém a festa da dedicação. E era inverno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26505', '43', '10', '23', 'Andava Jesus passeando no templo, no pórtico de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26506', '43', '10', '24', 'Rodearam-no, pois, os judeus e lhe perguntavam: Até quando nos deixarás perplexos? Se tu és o Cristo, di-no-lo abertamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26507', '43', '10', '25', 'Respondeu-lhes Jesus: Já vo-lo disse, e não credes. As obras que eu faço em nome de meu Pai, essas dão testemunho de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26508', '43', '10', '26', 'Mas vós não credes, porque não sois das minhas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26509', '43', '10', '27', 'As minhas ovelhas ouvem a minha voz, e eu as conheço, e elas me seguem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26510', '43', '10', '28', 'eu lhes dou a vida eterna, e jamais perecerão; e ninguém as arrebatará da minha mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26511', '43', '10', '29', 'Meu Pai, que mas deu, é maior do que todos; e ninguém pode arrebatá-las da mão de meu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26512', '43', '10', '30', 'Eu e o Pai somos um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26513', '43', '10', '31', 'Os judeus pegaram então outra vez em pedras para o apedrejar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26514', '43', '10', '32', 'Disse-lhes Jesus: Muitas obras boas da parte de meu Pai vos tenho mostrado; por qual destas obras ides apedrejar-me?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26515', '43', '10', '33', 'Responderam-lhe os judeus: Não é por nenhuma obra boa que vamos apedrejar-te, mas por blasfémia; e porque, sendo tu homem, te fazes Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26516', '43', '10', '34', 'Tornou-lhes Jesus: Não está escrito na vossa lei: Eu disse: Vós sois deuses?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26517', '43', '10', '35', 'Se a lei chamou deuses àqueles a quem a palavra de Deus foi dirigida (e a Escritura não pode ser anulada),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26518', '43', '10', '36', 'àquele a quem o Pai santificou, e enviou ao mundo, dizeis vós: Blasfemas; porque eu disse: Sou Filho de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26519', '43', '10', '37', 'Se não faço as obras de meu Pai, não me acrediteis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26520', '43', '10', '38', 'Mas se as faço, embora não me creiais a mim, crede nas obras; para que entendais e saibais que o Pai está em mim e eu no Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26521', '43', '10', '39', 'Outra vez, pois, procuravam prendê-lo; mas ele lhes escapou das mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26522', '43', '10', '40', 'E retirou-se de novo para além do Jordão, para o lugar onde João baptizava no princípio; e ali ficou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26523', '43', '10', '41', 'Muitos foram ter com ele, e diziam: João, na verdade, não fez sinal algum, mas tudo quanto disse deste homem era verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26524', '43', '10', '42', 'E muitos ali creram nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26525', '43', '11', '1', 'Ora, estava enfermo um homem chamado Lázaro, de Betânia, aldeia de Maria e de sua irmã Marta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26526', '43', '11', '2', 'E Maria, cujo irmão Lázaro se achava enfermo, era a mesma que ungiu o Senhor com bálsamo, e lhe enxugou os pés com os seus cabelos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26527', '43', '11', '3', 'Mandaram, pois, as irmãs dizer a Jesus: Senhor, eis que está enfermo aquele que tu amas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26528', '43', '11', '4', 'Jesus, porém, ao ouvir isto, disse: Esta enfermidade não é para a morte, mas para glória de Deus, para que o Filho de Deus seja glorificado por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26529', '43', '11', '5', 'Ora, Jesus amava a Marta, e a sua irmã, e a Lázaro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26530', '43', '11', '6', 'Quando, pois, ouviu que estava enfermo, ficou ainda dois dias no lugar onde se achava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26531', '43', '11', '7', 'Depois disto, disse a seus discípulos: Vamos outra vez para Judeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26532', '43', '11', '8', 'Disseram-lhe eles: Rabi, ainda agora os judeus procuravam apedrejar-te, e voltas para lá?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26533', '43', '11', '9', 'Respondeu Jesus: Não são doze as horas do dia? Se alguém andar de dia, não tropeça, porque vê a luz deste mundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26534', '43', '11', '10', 'mas se andar de noite, tropeça, porque nele não há luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26535', '43', '11', '11', 'E, tendo assim falado, acrescentou: Lázaro, o nosso amigo, dorme, mas vou despertá-lo do sono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26536', '43', '11', '12', 'Disseram-lhe, pois, os discípulos: Senhor, se dorme, ficará bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26537', '43', '11', '13', 'Mas Jesus falara da sua morte; eles, porém, entenderam que falava do repouso do sono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26538', '43', '11', '14', 'Então Jesus lhes disse claramente: Lázaro morreu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26539', '43', '11', '15', 'e, por vossa causa, folgo de que eu lá não estivesse, para que creiais; mas vamos ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26540', '43', '11', '16', 'Disse, pois, Tomé, chamado Dídimo, aos seus condiscípulos: Vamos nós também, para morrermos com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26541', '43', '11', '17', 'Chegando pois Jesus, encontrou-o já com quatro dias de sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26542', '43', '11', '18', 'Ora, Betânia distava de Jerusalém cerca de quinze estádios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26543', '43', '11', '19', 'E muitos dos judeus tinham vindo visitar Marta e Maria, para as consolar acerca de seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26544', '43', '11', '20', 'Marta, pois, ao saber que Jesus chegava, saiu-lhe ao encontro; Maria, porém, ficou sentada em casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26545', '43', '11', '21', 'Disse, pois, Marta a Jesus: Senhor, se meu irmão não teria morrido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26546', '43', '11', '22', 'E mesmo agora sei que tudo quanto pedires a Deus, Deus to concederá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26547', '43', '11', '23', 'Respondeu-lhe Jesus: Teu irmão há de ressurgir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26548', '43', '11', '24', 'Disse-lhe Marta: Sei que ele há de ressurgir na ressurreição, no último dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26549', '43', '11', '25', 'Declarou-lhe Jesus: Eu sou a ressurreição e a vida; quem crê em mim, ainda que morra, viverá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26550', '43', '11', '26', 'e todo aquele que vive, e crê em mim, jamais morrerá. Crês isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26551', '43', '11', '27', 'Respondeu-lhe Marta: Sim, Senhor, eu creio que tu és o Cristo, o Filho de Deus, que havia de vir ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26552', '43', '11', '28', 'Dito isto, retirou-se e foi chamar em segredo a Maria, sua irmã, e lhe disse: O Mestre está aí, e te chama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26553', '43', '11', '29', 'Ela, ouvindo isto, levantou-se depressa, e foi ter com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26554', '43', '11', '30', 'Pois Jesus ainda não havia entrado na aldeia, mas estava no lugar onde Marta o encontrara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26555', '43', '11', '31', 'Então os judeus que estavam com Maria em casa e a consolavam, vendo-a levantar-se apressadamente e sair, seguiram-na, pensando que ia ao sepulcro para chorar ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26556', '43', '11', '32', 'Tendo, pois, Maria chegado ao lugar onde Jesus estava, e vendo-a, lançou-se-lhe aos pés e disse: Senhor, se tu estiveras aqui, meu irmão não teria morrido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26557', '43', '11', '33', 'Jesus, pois, quando a viu chorar, e chorarem também os judeus que com ela vinham, comoveu-se em espírito, e perturbou-se,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26558', '43', '11', '34', 'e perguntou: Onde o puseste? Responderam-lhe: Senhor, vem e vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26559', '43', '11', '35', 'Jesus chorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26560', '43', '11', '36', 'Disseram então os judeus: Vede como o amava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26561', '43', '11', '37', 'Mas alguns deles disseram: Não podia ele, que abriu os olhos ao cego, fazer também que este não morreste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26562', '43', '11', '38', 'Jesus, pois, comovendo-se outra vez, profundamente, foi ao sepulcro; era uma gruta, e tinha uma pedra posta sobre ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26563', '43', '11', '39', 'Disse Jesus: Tirai a pedra. Marta, irmã do defunto, disse-lhe: Senhor, já cheira mal, porque está morto há quase quatro dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26564', '43', '11', '40', 'Respondeu-lhe Jesus: Não te disse que, se creres, verás a glória de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26565', '43', '11', '41', 'Tiraram então a pedra. E Jesus, levantando os olhos ao céu, disse: Pai, graças te dou, porque me ouviste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26566', '43', '11', '42', 'Eu sabia que sempre me ouves; mas por causa da multidão que está em redor é que assim falei, para que eles creiam que tu me enviaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26567', '43', '11', '43', 'E, tendo dito isso, clamou em alta voz: Lázaro, vem para fora!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26568', '43', '11', '44', 'Saiu o que estivera morto, ligados os pés e as mãos com faixas, e o seu rosto envolto num lenço. Disse-lhes Jesus: Desligai-o e deixai-o ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26569', '43', '11', '45', 'Muitos, pois, dentre os judeus que tinham vindo visitar Maria, e que tinham visto o que Jesus fizera, creram nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26570', '43', '11', '46', 'Mas alguns deles foram ter com os fariseus e disseram-lhes o que Jesus tinha feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26571', '43', '11', '47', 'Então os principais sacerdotes e os fariseus reuniram o sinédrio e diziam: Que faremos? porquanto este homem vem operando muitos sinais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26572', '43', '11', '48', 'Se o deixarmos assim, todos crerão nele, e virão os romanos, e nos tirarão tanto o nosso lugar como a nossa nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26573', '43', '11', '49', 'Um deles, porém, chamado Caifás, que era sumo sacerdote naquele ano, disse-lhes: Vós nada sabeis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26574', '43', '11', '50', 'nem considerais que vos convém que morra um só homem pelo povo, e que não pereça a nação toda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26575', '43', '11', '51', 'Ora, isso não disse ele por si mesmo; mas, sendo o sumo sacerdote naquele ano, profetizou que Jesus havia de morrer pela nação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26576', '43', '11', '52', 'e não somente pela nação, mas também para congregar num só corpo os filhos de Deus que estão dispersos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26577', '43', '11', '53', 'Desde aquele dia, pois, tomavam conselho para o matarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26578', '43', '11', '54', 'De sorte que Jesus já não andava manifestamente entre os judeus, mas retirou-se dali para a região vizinha ao deserto, a uma cidade chamada Efraim; e ali demorou com os seus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26579', '43', '11', '55', 'Ora, estava próxima a páscoa dos judeus, e dessa região subiram muitos a Jerusalém, antes da páscoa, para se purificarem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26580', '43', '11', '56', 'Buscavam, pois, a Jesus e diziam uns aos outros, estando no templo: Que vos parece? Não virá ele à festa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26581', '43', '11', '57', 'Ora, os principais sacerdotes e os fariseus tinham dado ordem que, se alguém soubesse onde ele estava, o denunciasse, para que o prendessem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26582', '43', '12', '1', 'Veio, pois, Jesus seis dias antes da páscoa, a Betânia, onde estava Lázaro, a quem ele ressuscitara dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26583', '43', '12', '2', 'Deram-lhe ali uma ceia; Marta servia, e Lázaro era um dos que estavam à mesa com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26584', '43', '12', '3', 'Então Maria, tomando uma libra de bálsamo de nardo puro, de grande preço, ungiu os pés de Jesus, e os enxugou com os seus cabelos; e encheu-se a casa do cheiro do bálsamo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26585', '43', '12', '4', 'Mas Judas Iscariotes, um dos seus discípulos, aquele que o havia de trair disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26586', '43', '12', '5', 'Por que não se vendeu este bálsamo por trezentos denários e não se deu aos pobres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26587', '43', '12', '6', 'Ora, ele disse isto, não porque tivesse cuidado dos pobres, mas porque era ladrão e, tendo a bolsa, subtraía o que nela se lançava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26588', '43', '12', '7', 'Respondeu, pois Jesus: Deixa-a; para o dia da minha preparação para a sepultura o guardou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26589', '43', '12', '8', 'porque os pobres sempre os tendes convosco; mas a mim nem sempre me tendes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26590', '43', '12', '9', 'E grande número dos judeus chegou a saber que ele estava ali: e afluíram, não só por causa de Jesus mas também para verem a Lázaro, a quem ele ressuscitara dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26591', '43', '12', '10', 'Mas os principais sacerdotes deliberaram matar também a Lázaro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26592', '43', '12', '11', 'porque muitos, por causa dele, deixavam os judeus e criam em Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26593', '43', '12', '12', 'No dia seguinte, as grandes multidões que tinham vindo à festa, ouvindo dizer que Jesus vinha a Jerusalém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26594', '43', '12', '13', 'tomaram ramos de palmeiras, e saíram-lhe ao encontro, e clamavam: Hossana! Bendito o que vem em nome do Senhor! Bendito o rei de Israel!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26595', '43', '12', '14', 'E achou Jesus um jumentinho e montou nele, conforme está escrito:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26596', '43', '12', '15', 'Não temas, ó filha de Sião; eis que vem teu Rei, montado sobre o filho de uma jumenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26597', '43', '12', '16', 'Os seus discípulos, porém, a princípio não entenderam isto; mas quando Jesus foi glorificado, então eles se lembraram de que estas coisas estavam escritas a respeito dele, e de que assim lhe fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26598', '43', '12', '17', 'Dava-lhe, pois, testemunho a multidão que estava com ele quando chamara a Lázaro da sepultura e o ressuscitara dentre os mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26599', '43', '12', '18', 'e foi por isso que a multidão lhe saiu ao encontro, por ter ouvido que ele fizera este sinal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26600', '43', '12', '19', 'De sorte que os fariseus disseram entre si: Vedes que nada aproveitais? eis que o mundo inteiro vai após ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26601', '43', '12', '20', 'Ora, entre os que tinham subido a adorar na festa havia alguns gregos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26602', '43', '12', '21', 'Estes, pois, dirigiram-se a Felipe, que era de Betsaida da Galileia, e rogaram-lhe, dizendo: Senhor, queríamos ver a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26603', '43', '12', '22', 'Felipe foi dizê-lo a André, e então André e Felipe foram dizê-lo a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26604', '43', '12', '23', 'Respondeu-lhes Jesus: É chegada a hora de ser glorificado o Filho do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26605', '43', '12', '24', 'Em verdade, em verdade vos digo: Se o grão de trigo caindo na terra não morrer, fica ele só; mas se morrer, dá muito fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26606', '43', '12', '25', 'Quem ama a sua vida, perdê-la-á; e quem neste mundo odeia a sua vida, guardá-la-á para a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26607', '43', '12', '26', 'Se alguém me quiser servir, siga-me; e onde eu estiver, ali estará também o meu servo; se alguém me servir, o Pai o honrará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26608', '43', '12', '27', 'Agora a minha alma está perturbada; e que direi eu? Pai, salva-me desta hora? Mas para isto vim a esta hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26609', '43', '12', '28', 'Pai, glorifica o teu nome. Veio, então, do céu esta voz: Já o tenho glorificado, e outra vez o glorificarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26610', '43', '12', '29', 'A multidão, pois, que ali estava, e que a ouvira, dizia ter havido um trovão; outros diziam: Um anjo lhe falou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26611', '43', '12', '30', 'Respondeu Jesus: Não veio esta voz por minha causa, mas por causa de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26612', '43', '12', '31', 'Agora é o juízo deste mundo; agora será expulso o príncipe deste mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26613', '43', '12', '32', 'E eu, quando for levantado da terra, todos atrairei a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26614', '43', '12', '33', 'Isto dizia, significando de que modo havia de morrer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26615', '43', '12', '34', 'Respondeu-lhe a multidão: Nós temos ouvido da lei que o Cristo permanece para sempre; e como dizes tu: Importa que o Filho do homem seja levantado? Quem é esse Filho do homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26616', '43', '12', '35', 'Disse-lhes então Jesus: Ainda por um pouco de tempo a luz está entre vós. Andai enquanto tendes a luz, para que as trevas não vos apanhem; pois quem anda nas trevas não sabe para onde vai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26617', '43', '12', '36', 'Enquanto tendes a luz, crede na luz, para que vos torneis filhos da luz. Havendo Jesus assim falado, retirou-se e escondeu-se deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26618', '43', '12', '37', 'E embora tivesse operado tantos sinais diante deles, não criam nele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26619', '43', '12', '38', 'para que se cumprisse a palavra do profeta Isaías: Senhor, quem creu em nossa pregação? e aquém foi revelado o braço do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26620', '43', '12', '39', 'Por isso não podiam crer, porque, como disse ainda Isaías:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26621', '43', '12', '40', 'Cegou-lhes os olhos e endureceu-lhes o coração, para que não vejam com os olhos e entendam com o coração, e se convertam, e eu os cure.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26622', '43', '12', '41', 'Estas coisas disse Isaías, porque viu a sua glória, e dele falou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26623', '43', '12', '42', 'Contudo, muitos dentre as próprias autoridades creram nele; mas por causa dos fariseus não o confessavam, para não serem expulsos da sinagoga;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26624', '43', '12', '43', 'porque amaram mais a glória dos homens do que a glória de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26625', '43', '12', '44', 'Clamou Jesus, dizendo: Quem crê em mim, crê, não em mim, mas naquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26626', '43', '12', '45', 'E quem me vê a mim, vê aquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26627', '43', '12', '46', 'Eu, que sou a luz, vim ao mundo, para que todo aquele que crê em mim não permaneça nas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26628', '43', '12', '47', 'E, se alguém ouvir as minhas palavras, e não as guardar, eu não o julgo; pois eu vim, não para julgar o mundo, mas para salvar o mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26629', '43', '12', '48', 'Quem me rejeita, e não recebe as minhas palavras, já tem quem o julgue; a palavra que tenho pregado, essa o julgará no último dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26630', '43', '12', '49', 'Porque eu não falei por mim mesmo; mas o Pai, que me enviou, esse me deu mandamento quanto ao que dizer e como falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26631', '43', '12', '50', 'E sei que o seu mandamento é vida eterna. Aquilo, pois, que eu falo, falo-o exactamente como o Pai me ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26632', '43', '13', '1', 'Antes da festa da páscoa, sabendo Jesus que era chegada a sua hora de passar deste mundo para o Pai, e havendo amado os seus que estavam no mundo, amou-os até o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26633', '43', '13', '2', 'Enquanto ceavam, tendo já o Diabo posto no coração de Judas, filho de Simão Iscariotes, que o traísse,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26634', '43', '13', '3', 'Jesus, sabendo que o Pai lhe entregara tudo nas mãos, e que viera de Deus e para Deus voltava,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26635', '43', '13', '4', 'levantou-se da ceia, tirou o manto e, tomando uma toalha, cingiu-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26636', '43', '13', '5', 'Depois deitou água na bacia e começou a lavar os pés aos discípulos, e a enxugar-lhos com a toalha com que estava cingido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26637', '43', '13', '6', 'Chegou, pois, a Simão Pedro, que lhe disse: Senhor, lavas-me os pés a mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26638', '43', '13', '7', 'Respondeu-lhe Jesus: O que eu faço, tu não o sabes agora; mas depois o entenderás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26639', '43', '13', '8', 'Tornou-lhe Pedro: Nunca me lavarás os pés. Replicou-lhe Jesus: Se eu não te lavar, não tens parte comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26640', '43', '13', '9', 'Disse-lhe Simão Pedro: Senhor, não somente os meus pés, mas também as mãos e a cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26641', '43', '13', '10', 'Respondeu-lhe Jesus: Aquele que se banhou não necessita de lavar senão os pés, pois no mais está todo limpo; e vós estais limpos, mas não todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26642', '43', '13', '11', 'Pois ele sabia quem o estava traindo; por isso disse: Nem todos estais limpos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26643', '43', '13', '12', 'Ora, depois de lhes ter lavado os pés, tomou o manto, tornou a reclinar-se à mesa e perguntou-lhes: Entendeis o que vos tenho feito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26644', '43', '13', '13', 'Vós me chamais Mestre e Senhor; e dizeis bem, porque eu o sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26645', '43', '13', '14', 'Ora, se eu, o Senhor e Mestre, vos lavei os pés, também vós deveis lavar os pés uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26646', '43', '13', '15', 'Porque eu vos dei exemplo, para que, como eu vos fiz, façais vós também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26647', '43', '13', '16', 'Em verdade, em verdade vos digo: Não é o servo maior do que o seu senhor, nem o enviado maior do que aquele que o enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26648', '43', '13', '17', 'Se sabeis estas coisas, bem-aventurados sois se as praticardes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26649', '43', '13', '18', 'Não falo de todos vós; eu conheço aqueles que escolhi; mas para que se cumprisse a escritura: O que comia do meu pão, levantou contra mim o seu calcanhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26650', '43', '13', '19', 'Desde já no-lo digo, antes que suceda, para que, quando suceder, creiais que eu sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26651', '43', '13', '20', 'Em verdade, em verdade vos digo: Quem receber aquele que eu enviar, a mim me recebe; e quem me recebe a mim, recebe aquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26652', '43', '13', '21', 'Tendo Jesus dito isto, turbou-se em espírito, e declarou: Em verdade, em verdade vos digo que um de vós me há de trair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26653', '43', '13', '22', 'Os discípulos se entreolhavam, perplexos, sem saber de quem ele falava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26654', '43', '13', '23', 'Ora, achava-se reclinado sobre o peito de Jesus um de seus discípulos, aquele a quem Jesus amava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26655', '43', '13', '24', 'A esse, pois, fez Simão Pedro sinal, e lhe pediu: Pergunta-lhe de quem é que fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26656', '43', '13', '25', 'Aquele discípulo, recostando-se assim ao peito de Jesus, perguntou-lhe: Senhor, quem é?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26657', '43', '13', '26', 'Respondeu Jesus: É aquele a quem eu der o pedaço de pão molhado. Tendo, pois, molhado um bocado de pão, deu-o a Judas, filho de Simão Iscariotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26658', '43', '13', '27', 'E, logo após o bocado, entrou nele Satanás. Disse-lhe, pois, Jesus: O que fazes, fá-lo depressa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26659', '43', '13', '28', 'E nenhum dos que estavam à mesa percebeu a que propósito lhe disse isto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26660', '43', '13', '29', 'pois, como Judas tinha a bolsa, pensavam alguns que Jesus lhe queria dizer: Compra o que nos é necessário para a festa; ou, que desse alguma coisa aos pobres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26661', '43', '13', '30', 'Então ele, tendo recebido o bocado saiu logo. E era noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26662', '43', '13', '31', 'Tendo ele, pois, saído, disse Jesus: Agora é glorificado o Filho do homem, e Deus é glorificado nele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26663', '43', '13', '32', 'se Deus é glorificado nele, também Deus o glorificará em si mesmo, e logo o há de glorificar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26664', '43', '13', '33', 'Filhinhos, ainda por um pouco estou convosco. Procurar-me-eis; e, como eu disse aos judeus, também a vós o digo agora: Para onde eu vou, não podeis vós ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26665', '43', '13', '34', 'Um novo mandamento vos dou: que vos ameis uns aos outros; assim como eu vos amei a vós, que também vós vos ameis uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26666', '43', '13', '35', 'Nisto conhecerão todos que sois meus discípulos, se tiverdes amor uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26667', '43', '13', '36', 'Perguntou-lhe Simão Pedro: Senhor, para onde vais? Respondeu Jesus; Para onde eu vou, não podes agora seguir-me; mais tarde, porém, me seguirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26668', '43', '13', '37', 'Disse-lhe Pedro: Por que não posso seguir-te agora? Por ti darei a minha vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26669', '43', '13', '38', 'Respondeu Jesus: Darás a tua vida por mim? Em verdade, em verdade te digo: Não cantará o galo até que me tenhas negado três vezes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26670', '43', '14', '1', 'Não se turbe o vosso coração; credes em Deus, crede também em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26671', '43', '14', '2', 'Na casa de meu Pai há muitas moradas; se não fosse assim, eu vo-lo teria dito; vou preparar-vos lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26672', '43', '14', '3', 'E, se eu for e vos preparar lugar, virei outra vez, e vos tomarei para mim mesmo, para que onde eu estiver estejais vós também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26673', '43', '14', '4', 'E para onde eu vou vós conheceis o caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26674', '43', '14', '5', 'Disse-lhe Tomé: Senhor, não sabemos para onde vais; e como podemos saber o caminho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26675', '43', '14', '6', 'Respondeu-lhe Jesus: Eu sou o caminho, e a verdade, e a vida; ninguém vem ao Pai, senão por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26676', '43', '14', '7', 'Se vós me conhecêsseis a mim, também conheceríeis a meu Pai; e já desde agora o conheceis, e o tendes visto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26677', '43', '14', '8', 'Disse-lhe Felipe: Senhor, mostra-nos o Pai, e isso nos basta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26678', '43', '14', '9', 'Respondeu-lhe Jesus: Há tanto tempo que estou convosco, e ainda não me conheces, Felipe? Quem me viu a mim, viu o Pai; como dizes tu: Mostra-nos o Pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26679', '43', '14', '10', 'Não crês tu que eu estou no Pai, e que o Pai está em mim? As palavras que eu vos digo, não as digo por mim mesmo; mas o Pai, que permanece em mim, é quem faz as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26680', '43', '14', '11', 'Crede-me que eu estou no Pai, e que o Pai está em mim; crede ao menos por causa das mesmas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26681', '43', '14', '12', 'Em verdade, em verdade vos digo: Aquele que crê em mim, esse também fará as obras que eu faço, e as fará maiores do que estas; porque eu vou para o Pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26682', '43', '14', '13', 'e tudo quanto pedirdes em meu nome, eu o farei, para que o Pai seja glorificado no Filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26683', '43', '14', '14', 'Se me pedirdes alguma coisa em meu nome, eu a farei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26684', '43', '14', '15', 'Se me amardes, guardareis os meus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26685', '43', '14', '16', 'E eu rogarei ao Pai, e ele vos dará outro Ajudador, para que fique convosco para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26686', '43', '14', '17', 'a saber, o Espírito da verdade, o qual o mundo não pode receber; porque não o vê nem o conhece; mas vós o conheceis, porque ele habita convosco, e estará em vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26687', '43', '14', '18', 'Não vos deixarei órfãos; voltarei a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26688', '43', '14', '19', 'Ainda um pouco, e o mundo não me verá mais; mas vós me vereis, porque eu vivo, e vós vivereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26689', '43', '14', '20', 'Naquele dia conhecereis que estou em meu Pai, e vós em mim, e eu em vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26690', '43', '14', '21', 'Aquele que tem os meus mandamentos e os guarda, esse é o que me ama; e aquele que me ama será amado de meu Pai, e eu o amarei, e me manifestarei a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26691', '43', '14', '22', 'Perguntou-lhe Judas (não o Iscariotes): O que houve, Senhor, que te hás de manifestar a nós, e não ao mundo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26692', '43', '14', '23', 'Respondeu-lhe Jesus: Se alguém me amar, guardará a minha palavra; e meu Pai o amará, e viremos a ele, e faremos nele morada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26693', '43', '14', '24', 'Quem não me ama, não guarda as minhas palavras; ora, a palavra que estais ouvindo não é minha, mas do Pai que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26694', '43', '14', '25', 'Estas coisas vos tenho falado, estando ainda convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26695', '43', '14', '26', 'Mas o Ajudador, o Espírito Santo a quem o Pai enviará em meu nome, esse vos ensinará todas as coisas, e vos fará lembrar de tudo quanto eu vos tenho dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26696', '43', '14', '27', 'Deixo-vos a paz, a minha paz vos dou; eu não vo-la dou como o mundo a dá. Não se turbe o vosso coração, nem se atemorize.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26697', '43', '14', '28', 'Ouvistes que eu vos disse: Vou, e voltarei a vós. Se me amásseis, alegrar-vos-íeis de que eu vá para o Pai; porque o Pai é maior do que eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26698', '43', '14', '29', 'Eu vo-lo disse agora, antes que aconteça, para que, quando acontecer, vós creiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26699', '43', '14', '30', 'Já não falarei muito convosco, porque vem o príncipe deste mundo, e ele nada tem em mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26700', '43', '14', '31', 'mas, assim como o Pai me ordenou, assim mesmo faço, para que o mundo saiba que eu amo o Pai. Levantai-vos, vamo-nos daqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26701', '43', '15', '1', 'Eu sou a videira verdadeira, e meu Pai é o viticultor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26702', '43', '15', '2', 'Toda vara em mim que não dá fruto, ele a corta; e toda vara que dá fruto, ele a limpa, para que dê mais fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26703', '43', '15', '3', 'Vós já estais limpos pela palavra que vos tenho falado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26704', '43', '15', '4', 'Permanecei em mim, e eu permanecerei em vós; como a vara de si mesma não pode dar fruto, se não permanecer na videira, assim também vós, se não permanecerdes em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26705', '43', '15', '5', 'Eu sou a videira; vós sois as varas. Quem permanece em mim e eu nele, esse dá muito fruto; porque sem mim nada podeis fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26706', '43', '15', '6', 'Quem não permanece em mim é lançado fora, como a vara, e seca; tais varas são recolhidas, lançadas no fogo e queimadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26707', '43', '15', '7', 'Se vós permanecerdes em mim, e as minhas palavras permanecerem em vós, pedi o que quiserdes, e vos será feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26708', '43', '15', '8', 'Nisto é glorificado meu Pai, que deis muito fruto; e assim sereis meus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26709', '43', '15', '9', 'Como o Pai me amou, assim também eu vos amei; permanecei no meu amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26710', '43', '15', '10', 'Se guardardes os meus mandamentos, permanecereis no meu amor; do mesmo modo que eu tenho guardado os mandamentos de meu Pai, e permaneço no seu amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26711', '43', '15', '11', 'Estas coisas vos tenho dito, para que o meu gozo permaneça em vós, e o vosso gozo seja completo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26712', '43', '15', '12', 'O meu mandamento é este: Que vos ameis uns aos outros, assim como eu vos amei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26713', '43', '15', '13', 'Ninguém tem maior amor do que este, de dar alguém a sua vida pelos seus amigos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26714', '43', '15', '14', 'Vós sois meus amigos, se fizerdes o que eu vos mando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26715', '43', '15', '15', 'Já não vos chamo servos, porque o servo não sabe o que faz o seu senhor; mas chamei-vos amigos, porque tudo quanto ouvi de meu Pai vos dei a conhecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26716', '43', '15', '16', 'Vós não me escolhestes a mim mas eu vos escolhi a vós, e vos designei, para que vades e deis frutos, e o vosso fruto permaneça, a fim de que tudo quanto pedirdes ao Pai em meu nome, ele vo-lo conceda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26717', '43', '15', '17', 'Isto vos mando: que vos ameis uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26718', '43', '15', '18', 'Se o mundo vos odeia, sabei que, primeiro do que a vós, me odiou a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26719', '43', '15', '19', 'Se fosseis do mundo, o mundo amaria o que era seu; mas, porque não sois do mundo, antes eu vos escolhi do mundo, por isso é que o mundo vos odeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26720', '43', '15', '20', 'Lembrai-vos da palavra que eu vos disse: Não é o servo maior do que o seu senhor. Se a mim me perseguiram, também vos perseguirão a vós; se guardaram a minha palavra, guardarão também a vossa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26721', '43', '15', '21', 'Mas tudo isto vos farão por causa do meu nome, porque não conhecem aquele que me enviou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26722', '43', '15', '22', 'Se eu não viera e não lhes falara, não teriam pecado; agora, porém, não têm desculpa do seu pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26723', '43', '15', '23', 'Aquele que me odeia a mim, odeia também a meu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26724', '43', '15', '24', 'Se eu entre eles não tivesse feito tais obras, quais nenhum outro fez, não teriam pecado; mas agora, não somente viram, mas também odiaram tanto a mim como a meu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26725', '43', '15', '25', 'Mas isto é para que se cumpra a palavra que está escrita na sua lei: Odiaram-me sem causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26726', '43', '15', '26', 'Quando vier o Ajudador, que eu vos enviarei da parte do Pai, o Espírito da verdade, que do Pai procede, esse dará testemunho de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26727', '43', '15', '27', 'e também vós dareis testemunho, porque estais comigo desde o princípio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26728', '43', '16', '1', 'Tenho-vos dito estas coisas para que não vos escandalizeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26729', '43', '16', '2', 'Expulsar-vos-ão das sinagogas; ainda mais, vem a hora em que qualquer que vos matar julgará prestar um serviço a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26730', '43', '16', '3', 'E isto vos farão, porque não conheceram ao Pai nem a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26731', '43', '16', '4', 'Mas tenho-vos dito estas coisas, a fim de que, quando chegar aquela hora, vos lembreis de que eu vo-las tinha dito. Não vo-las disse desde o princípio, porque estava convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26732', '43', '16', '5', 'Agora, porém, vou para aquele que me enviou; e nenhum de vós me pergunta: Para onde vais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26733', '43', '16', '6', 'Antes, porque vos disse isto, o vosso coração se encheu de tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26734', '43', '16', '7', 'Todavia, digo-vos a verdade, convém-vos que eu vá; pois se eu não for, o Ajudador não virá a vós; mas, se eu for, vo-lo enviarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26735', '43', '16', '8', 'E quando ele vier, convencerá o mundo do pecado, da justiça e do juízo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26736', '43', '16', '9', 'do pecado, porque não crêem em mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26737', '43', '16', '10', 'da justiça, porque vou para meu Pai, e não me vereis mais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26738', '43', '16', '11', 'e do juízo, porque o príncipe deste mundo já está julgado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26739', '43', '16', '12', 'Ainda tenho muito que vos dizer; mas vós não o podeis suportar agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26740', '43', '16', '13', 'Quando vier, porém, aquele, o Espírito da verdade, ele vos guiará a toda a verdade; porque não falará por si mesmo, mas dirá o que tiver ouvido, e vos anunciará as coisas vindouras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26741', '43', '16', '14', 'Ele me glorificará, porque receberá do que é meu, e vo-lo anunciará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26742', '43', '16', '15', 'Tudo quanto o Pai tem é meu; por isso eu vos disse que ele, recebendo do que é meu, vo-lo anunciará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26743', '43', '16', '16', 'Um pouco, e já não me vereis; e outra vez um pouco, e ver-me-eis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26744', '43', '16', '17', 'Então alguns dos seus discípulos perguntaram uns para os outros: Que é isto que nos diz? Um pouco, e não me vereis; e outra vez um pouco, e ver-me-eis; e: Porquanto vou para o Pai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26745', '43', '16', '18', 'Diziam pois: Que quer dizer isto: Um pouco? Não compreendemos o que ele está dizendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26746', '43', '16', '19', 'Percebeu Jesus que o queriam interrogar, e disse-lhes: Indagais entre vós acerca disto que disse: Um pouco, e não me vereis; e outra vez um pouco, e ver-me-eis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26747', '43', '16', '20', 'Em verdade, em verdade, vos digo que vós chorareis e vos lamentareis, mas o mundo se alegrará; vós estareis tristes, porém a vossa tristeza se converterá em alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26748', '43', '16', '21', 'A mulher, quando está para dar à luz, sente tristeza porque é chegada a sua hora; mas, depois de ter dado à luz a criança, já não se lembra da aflição, pelo gozo de haver um homem nascido ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26749', '43', '16', '22', 'Assim também vós agora, na verdade, tendes tristeza; mas eu vos tornarei a ver, e alegrar-se-á o vosso coração, e a vossa alegria ninguém vo-la tirará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26750', '43', '16', '23', 'Naquele dia nada me perguntareis. Em verdade, em verdade vos digo que tudo quanto pedirdes ao Pai, ele vo-lo concederá em meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26751', '43', '16', '24', 'Até agora nada pedistes em meu nome; pedi, e recebereis, para que o vosso gozo seja completo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26752', '43', '16', '25', 'Disse-vos estas coisas por figuras; chega, porém, a hora em que vos não falarei mais por figuras, mas abertamente vos falarei acerca do Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26753', '43', '16', '26', 'Naquele dia pedireis em meu nome, e não vos digo que eu rogarei por vós ao Pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26754', '43', '16', '27', 'pois o Pai mesmo vos ama; visto que vós me amastes e crestes que eu saí de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26755', '43', '16', '28', 'Saí do Pai, e vim ao mundo; outra vez deixo o mundo, e vou para o Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26756', '43', '16', '29', 'Disseram os seus discípulos: Eis que agora falas abertamente, e não por figura alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26757', '43', '16', '30', 'Agora conhecemos que sabes todas as coisas, e não necessitas de que alguém te interrogue. Por isso cremos que saíste de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26758', '43', '16', '31', 'Respondeu-lhes Jesus: Credes agora?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26759', '43', '16', '32', 'Eis que vem a hora, e já é chegada, em que vós sereis dispersos cada um para o seu lado, e me deixareis só; mas não estou só, porque o Pai está comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26760', '43', '16', '33', 'Tenho-vos dito estas coisas, para que em mim tenhais paz. No mundo tereis tribulações; mas tende bom ânimo, eu venci o mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26761', '43', '17', '1', 'Depois de assim falar, Jesus, levantando os olhos ao céu, disse: Pai, é chegada a hora; glorifica a teu Filho, para que também o Filho te glorifique;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26762', '43', '17', '2', 'assim como lhe deste autoridade sobre toda a carne, para que dê a vida eterna a todos aqueles que lhe tens dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26763', '43', '17', '3', 'E a vida eterna é esta: que te conheçam a ti, como o único Deus verdadeiro, e a Jesus Cristo, aquele que tu enviaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26764', '43', '17', '4', 'Eu te glorifiquei na terra, completando a obra que me deste para fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26765', '43', '17', '5', 'Agora, pois, glorifica-me tu, ó Pai, junto de ti mesmo, com aquela glória que eu tinha contigo antes que o mundo existisse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26766', '43', '17', '6', 'Manifestei o teu nome aos homens que do mundo me deste. Eram teus, e tu mos deste; e guardaram a tua palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26767', '43', '17', '7', 'Agora sabem que tudo quanto me deste provém de ti;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26768', '43', '17', '8', 'porque eu lhes dei as palavras que tu me deste, e eles as receberam, e verdadeiramente conheceram que saí de ti, e creram que tu me enviaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26769', '43', '17', '9', 'Eu rogo por eles; não rogo pelo mundo, mas por aqueles que me tens dado, porque são teus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26770', '43', '17', '10', 'todas as minhas coisas são tuas, e as tuas coisas são minhas; e neles sou glorificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26771', '43', '17', '11', 'Eu não estou mais no mundo; mas eles estão no mundo, e eu vou para ti. Pai santo, guarda-os no teu nome, o qual me deste, para que eles sejam um, assim como nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26772', '43', '17', '12', 'Enquanto eu estava com eles, eu os guardava no teu nome que me deste; e os conservei, e nenhum deles se perdeu, senão o filho da perdição, para que se cumprisse a Escritura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26773', '43', '17', '13', 'Mas agora vou para ti; e isto falo no mundo, para que eles tenham a minha alegria completa em si mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26774', '43', '17', '14', 'Eu lhes dei a tua palavra; e o mundo os odiou, porque não são do mundo, assim como eu não sou do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26775', '43', '17', '15', 'Não rogo que os tires do mundo, mas que os guardes do Maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26776', '43', '17', '16', 'Eles não são do mundo, assim como eu não sou do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26777', '43', '17', '17', 'Santifica-os na verdade, a tua palavra é a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26778', '43', '17', '18', 'Assim como tu me enviaste ao mundo, também eu os enviarei ao mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26779', '43', '17', '19', 'E por eles eu me santifico, para que também eles sejam santificados na verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26780', '43', '17', '20', 'E rogo não somente por estes, mas também por aqueles que pela sua palavra hão de crer em mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26781', '43', '17', '21', 'para que todos sejam um; assim como tu, ó Pai, és em mim, e eu em ti, que também eles sejam um em nós; para que o mundo creia que tu me enviaste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26782', '43', '17', '22', 'E eu lhes dei a glória que a mim me deste, para que sejam um, como nós somos um;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26783', '43', '17', '23', 'eu neles, e tu em mim, para que eles sejam perfeitos em unidade, a fim de que o mundo conheça que tu me enviaste, e que os amaste a eles, assim como me amaste a mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26784', '43', '17', '24', 'Pai, desejo que onde eu estou, estejam comigo também aqueles que me tens dado, para verem a minha glória, a qual me deste; pois que me amaste antes da fundação do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26785', '43', '17', '25', 'Pai justo, o mundo não te conheceu, mas eu te conheço; conheceram que tu me enviaste;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26786', '43', '17', '26', 'e eu lhes fiz conhecer o teu nome, e lho farei conhecer ainda; para que haja neles aquele amor com que me amaste, e também eu neles esteja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26787', '43', '18', '1', 'Tendo Jesus dito isto, saiu com seus discípulos para o outro lado do ribeiro de Cédron, onde havia um jardim, e com eles ali entrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26788', '43', '18', '2', 'Ora, Judas, que o traía, também conhecia aquele lugar, porque muitas vezes Jesus se reunira ali com os discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26789', '43', '18', '3', 'Tendo, pois, Judas tomado a corte e uns guardas da parte dos principais sacerdotes e fariseus, chegou ali com lanternas archotes e armas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26790', '43', '18', '4', 'Sabendo, pois, Jesus tudo o que lhe havia de suceder, adiantou-se e perguntou-lhes: A quem buscais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26791', '43', '18', '5', 'Responderam-lhe: A Jesus, o nazareno. Disse-lhes Jesus: Sou eu. E Judas, que o traía, também estava com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26792', '43', '18', '6', 'Quando Jesus lhes disse: Sou eu, recuaram, e caíram por terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26793', '43', '18', '7', 'Tornou-lhes então a perguntar: A quem buscais? e responderam: A Jesus, o nazareno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26794', '43', '18', '8', 'Replicou-lhes Jesus: Já vos disse que sou eu; se, pois, é a mim que buscais, deixai ir estes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26795', '43', '18', '9', 'para que se cumprisse a palavra que dissera: Dos que me tens dado, nenhum deles perdi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26796', '43', '18', '10', 'Então Simão Pedro, que tinha uma espada, desembainhou-a e feriu o servo do sumo sacerdote, cortando-lhe a orelha direita. O nome do servo era Malco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26797', '43', '18', '11', 'Disse, pois, Jesus a Pedro: Mete a tua espada na bainha; não hei de beber o cálice que o Pai me deu?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26798', '43', '18', '12', 'Então a escolta, e o comandante, e os guardas dos judeus prenderam a Jesus, e o maniataram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26799', '43', '18', '13', 'E conduziram-no primeiramente a Anás; pois era sogro de Caifás, sumo sacerdote naquele ano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26800', '43', '18', '14', 'Ora, Caifás era quem aconselhara aos judeus que convinha morrer um homem pelo povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26801', '43', '18', '15', 'Simão Pedro e outro discípulo seguiam a Jesus. Este discípulo era conhecido do sumo sacerdote, e entrou com Jesus no pátio do sumo sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26802', '43', '18', '16', 'enquanto Pedro ficava da parte de fora, à porta. Saiu, então, o outro discípulo que era conhecido do sumo sacerdote, falou à porteira, e levou Pedro para dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26803', '43', '18', '17', 'Então a porteira perguntou a Pedro: Não és tu também um dos discípulos deste homem? Respondeu ele: Não sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26804', '43', '18', '18', 'Ora, estavam ali os servos e os guardas, que tinham acendido um braseiro e se aquentavam, porque fazia frio; e também Pedro estava ali em pé no meio deles, aquentando-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26805', '43', '18', '19', 'Então o sumo sacerdote interrogou Jesus acerca dos seus discípulos e da sua doutrina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26806', '43', '18', '20', 'Respondeu-lhe Jesus: Eu tenho falado abertamente ao mundo; eu sempre ensinei nas sinagogas e no templo, onde todos os judeus se congregam, e nada falei em oculto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26807', '43', '18', '21', 'Por que me perguntas a mim? pergunta aos que me ouviram o que é que lhes falei; eis que eles sabem o que eu disse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26808', '43', '18', '22', 'E, havendo ele dito isso, um dos guardas que ali estavam deu uma bofetada em Jesus, dizendo: É assim que respondes ao sumo sacerdote?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26809', '43', '18', '23', 'Respondeu-lhe Jesus: Se falei mal, dá testemunho do mal; mas, se bem, por que me feres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26810', '43', '18', '24', 'Então Anás o enviou, maniatado, a Caifás, o sumo sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26811', '43', '18', '25', 'E Simão Pedro ainda estava ali, aquentando-se. Perguntaram-lhe, pois: Não és também tu um dos seus discípulos? Ele negou, e disse: Não sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26812', '43', '18', '26', 'Um dos servos do sumo sacerdote, parente daquele a quem Pedro cortara a orelha, disse: Não te vi eu no jardim com ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26813', '43', '18', '27', 'Pedro negou outra vez, e imediatamente o galo cantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26814', '43', '18', '28', 'Depois conduziram Jesus da presença de Caifás para o pretório; era de manhã cedo; e eles não entraram no pretório, para não se contaminarem, mas poderem comer a páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26815', '43', '18', '29', 'Então Pilatos saiu a ter com eles, e perguntou: Que acusação trazeis contra este homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26816', '43', '18', '30', 'Responderam-lhe: Se ele não fosse malfeitor, não to entregaríamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26817', '43', '18', '31', 'Disse-lhes, então, Pilatos: Tomai-o vós, e julgai-o segundo a vossa lei. Disseram-lhe os judeus: A nós não nos é lícito tirar a vida a ninguém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26818', '43', '18', '32', 'Isso foi para que se cumprisse a palavra que dissera Jesus, significando de que morte havia de morrer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26819', '43', '18', '33', 'Pilatos, pois, tornou a entrar no pretório, chamou a Jesus e perguntou-lhe: És tu o rei dos judeus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26820', '43', '18', '34', 'Respondeu Jesus: Dizes isso de ti mesmo, ou foram outros que to disseram de mim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26821', '43', '18', '35', 'Replicou Pilatos: Porventura sou eu judeu? O teu povo e os principais sacerdotes entregaram-te a mim; que fizeste?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26822', '43', '18', '36', 'Respondeu Jesus: O meu reino não é deste mundo; se o meu reino fosse deste mundo, pelejariam os meus servos, para que eu não fosse entregue aos judeus; entretanto o meu reino não é daqui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26823', '43', '18', '37', 'Perguntou-lhe, pois, Pilatos: Logo tu és rei? Respondeu Jesus: Tu dizes que eu sou rei. Eu para isso nasci, e para isso vim ao mundo, a fim de dar testemunho da verdade. Todo aquele que é da verdade ouve a minha voz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26824', '43', '18', '38', 'Perguntou-lhe Pilatos: Que é a verdade? E dito isto, de novo saiu a ter com os judeus, e disse-lhes: Não acho nele crime algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26825', '43', '18', '39', 'Tendes, porém, por costume que eu vos solte alguém por ocasião da páscoa; quereis, pois, que vos solte o rei dos judeus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26826', '43', '18', '40', 'Então todos tornaram a clamar dizendo: Este não, mas Barrabás. Ora, Barrabás era salteador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26827', '43', '19', '1', 'Nisso, pois, Pilatos tomou a Jesus, e mandou açoitá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26828', '43', '19', '2', 'E os soldados, tecendo uma coroa de espinhos, puseram-lha sobre a cabeça, e lhe vestiram um manto de púrpura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26829', '43', '19', '3', 'e chegando-se a ele, diziam: Salve, rei dos judeus! e davam-lhe bofetadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26830', '43', '19', '4', 'Então Pilatos saiu outra vez, e disse-lhes: Eis aqui vo-lo trago fora, para que saibais que não acho nele crime algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26831', '43', '19', '5', 'Saiu, pois, Jesus, trazendo a coroa de espinhos e o manto de púrpura. E disse-lhes Pilatos: Eis o homem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26832', '43', '19', '6', 'Quando o viram os principais sacerdotes e os guardas, clamaram, dizendo: Crucifica-o! Crucifica-o! Disse-lhes Pilatos: Tomai-o vós, e crucificai-o; porque nenhum crime acho nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26833', '43', '19', '7', 'Responderam-lhe os judeus: Nós temos uma lei, e segundo esta lei ele deve morrer, porque se fez Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26834', '43', '19', '8', 'Ora, Pilatos, quando ouviu esta palavra, mais atemorizado ficou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26835', '43', '19', '9', 'e entrando outra vez no pretório, perguntou a Jesus: Donde és tu? Mas Jesus não lhe deu resposta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26836', '43', '19', '10', 'Disse-lhe, então, Pilatos: Não me respondes? não sabes que tenho autoridade para te soltar, e autoridade para te crucificar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26837', '43', '19', '11', 'Respondeu-lhe Jesus: Nenhuma autoridade terias sobre mim, se de cima não te fora dado; por isso aquele que me entregou a ti, maior pecado tem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26838', '43', '19', '12', 'Daí em diante Pilatos procurava soltá-lo; mas os judeus clamaram: Se soltares a este, não és amigo de César; todo aquele que se faz rei é contra César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26839', '43', '19', '13', 'Pilatos, pois, quando ouviu isto, trouxe Jesus para fora e sentou-se no tribunal, no lugar chamado Pavimento, e em hebraico Gabatá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26840', '43', '19', '14', 'Ora, era a preparação da páscoa, e cerca da hora sexta. E disse aos judeus: Eis o vosso rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26841', '43', '19', '15', 'Mas eles clamaram: Tira-o! tira-o! crucifica-o! Disse-lhes Pilatos: Hei de crucificar o vosso rei? responderam, os principais sacerdotes: Não temos rei, senão César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26842', '43', '19', '16', 'Então lho entregou para ser crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26843', '43', '19', '17', 'Tomaram, pois, a Jesus; e ele, carregando a sua própria cruz, saiu para o lugar chamado Caveira, que em hebraico se chama Gólgota,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26844', '43', '19', '18', 'onde o crucificaram, e com ele outros dois, um de cada lado, e Jesus no meio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26845', '43', '19', '19', 'E Pilatos escreveu também um título, e o colocou sobre a cruz; e nele estava escrito: JESUS O NAZARENO, O REI DOS JUDEUS.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26846', '43', '19', '20', 'Muitos dos judeus, pois, leram este título; porque o lugar onde Jesus foi crucificado era próximo da cidade; e estava escrito em hebraico, latim e grego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26847', '43', '19', '21', 'Diziam então a Pilatos os principais sacerdotes dos judeus: Não escrevas: O rei dos judeus; mas que ele disse: Sou rei dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26848', '43', '19', '22', 'Respondeu Pilatos: O que escrevi, escrevi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26849', '43', '19', '23', 'Tendo, pois, os soldados crucificado a Jesus, tomaram as suas vestes, e fizeram delas quatro partes, para cada soldado uma parte. Tomaram também a túnica; ora a túnica não tinha costura, sendo toda tecida de alto a baixo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26850', '43', '19', '24', 'Pelo que disseram uns aos outros: Não a rasguemos, mas lancemos sortes sobre ela, para ver de quem será (para que se cumprisse a escritura que diz: Repartiram entre si as minhas vestes, e lançaram sortes). E, de fato, os soldados assim fizeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26851', '43', '19', '25', 'Estavam em pé, junto à cruz de Jesus, sua mãe, e a irmã de sua mãe, e Maria, mulher de Clopas, e Maria Madalena.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26852', '43', '19', '26', 'Ora, Jesus, vendo ali sua mãe, e ao lado dela o discípulo a quem ele amava, disse a sua mãe: Mulher, eis aí o teu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26853', '43', '19', '27', 'Então disse ao discípulo: Eis aí tua mãe. E desde aquela hora o discípulo a recebeu em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26854', '43', '19', '28', 'Depois, sabendo Jesus que todas as coisas já estavam consumadas, para que se cumprisse a Escritura, disse: Tenho sede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26855', '43', '19', '29', 'Estava ali um vaso cheio de vinagre. Puseram, pois, numa cana de hissopo uma esponja ensopada de vinagre, e lha chegaram à boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26856', '43', '19', '30', 'Então Jesus, depois de ter tomado o vinagre, disse: está consumado. E, inclinando a cabeça, entregou o espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26857', '43', '19', '31', 'Ora, os judeus, como era a preparação, e para que no sábado não ficassem os corpos na cruz, pois era grande aquele dia de sábado, rogaram a Pilatos que se lhes quebrassem as pernas, e fossem tirados dali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26858', '43', '19', '32', 'Foram então os soldados e, na verdade, quebraram as pernas ao primeiro e ao outro que com ele fora crucificado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26859', '43', '19', '33', 'mas vindo a Jesus, e vendo que já estava morto, não lhe quebraram as pernas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26860', '43', '19', '34', 'contudo um dos soldados lhe furou o lado com uma lança, e logo saiu sangue e água.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26861', '43', '19', '35', 'E é quem viu isso que dá testemunho, e o seu testemunho é verdadeiro; e sabe que diz a verdade, para que também vós creiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26862', '43', '19', '36', 'Porque isto aconteceu para que se cumprisse a escritura: Nenhum dos seus ossos será quebrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26863', '43', '19', '37', 'Também há outra escritura que diz: Olharão para aquele que traspassaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26864', '43', '19', '38', 'Depois disto, José de Arimateia, que era discípulo de Jesus, embora oculto por medo dos judeus, rogou a Pilatos que lhe permitisse tirar o corpo de Jesus; e Pilatos lho permitiu. Então foi e o tirou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26865', '43', '19', '39', 'E Nicodemos, aquele que anteriormente viera ter com Jesus de noite, foi também, levando cerca de cem libras duma mistura de mirra e aloés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26866', '43', '19', '40', 'Tomaram, pois, o corpo de Jesus, e o envolveram em panos de linho com as especiarias, como os judeus costumavam fazer na preparação para a sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26867', '43', '19', '41', 'No lugar onde Jesus foi crucificado havia um jardim, e nesse jardim um sepulcro novo, em que ninguém ainda havia sido posto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26868', '43', '19', '42', 'Ali, pois, por ser a véspera do sábado dos judeus, e por estar perto aquele sepulcro, puseram a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26869', '43', '20', '1', 'No primeiro dia da semana Maria Madalena foi ao sepulcro de madrugada, sendo ainda escuro, e viu que a pedra fora removida do sepulcro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26870', '43', '20', '2', 'Correu, pois, e foi ter com Simão Pedro, e o outro discípulo, a quem Jesus amava, e disse-lhes: Tiraram do sepulcro o Senhor, e não sabemos onde o puseram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26871', '43', '20', '3', 'Saíram então Pedro e o outro discípulo e foram ao sepulcro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26872', '43', '20', '4', 'Corriam os dois juntos, mas o outro discípulo correu mais ligeiro do que Pedro, e chegou primeiro ao sepulcro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26873', '43', '20', '5', 'e, abaixando-se viu os panos de linho ali deixados, todavia não entrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26874', '43', '20', '6', 'Chegou, pois, Simão Pedro, que o seguia, e entrou no sepulcro e viu os panos de linho ali deixados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26875', '43', '20', '7', 'e que o lenço, que estivera sobre a cabeça de Jesus, não estava com os panos, mas enrolado num lugar à parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26876', '43', '20', '8', 'Então entrou também o outro discípulo, que chegara primeiro ao sepulcro, e viu e creu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26877', '43', '20', '9', 'Porque ainda não entendiam a escritura, que era necessário que ele ressurgisse dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26878', '43', '20', '10', 'Tornaram, pois, os discípulos para casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26879', '43', '20', '11', 'Maria, porém, estava em pé, diante do sepulcro, a chorar. Enquanto chorava, abaixou-se a olhar para dentro do sepulcro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26880', '43', '20', '12', 'e viu dois anjos vestidos de branco sentados onde jazera o corpo de Jesus, um à cabeceira e outro aos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26881', '43', '20', '13', 'E perguntaram-lhe eles: Mulher, por que choras? Respondeu-lhes: Porque tiraram o meu Senhor, e não sei onde o puseram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26882', '43', '20', '14', 'Ao dizer isso, voltou-se para trás, e viu a Jesus ali em pé, mas não sabia que era Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26883', '43', '20', '15', 'Perguntou-lhe Jesus: Mulher, por que choras? A quem procuras? Ela, julgando que fosse o jardineiro, respondeu-lhe: Senhor, se tu o levaste, diz-me onde o puseste, e eu o levarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26884', '43', '20', '16', 'Disse-lhe Jesus: Maria! Ela, virando-se, disse-lhe em hebraico: Rabbuni! - que quer dizer, Mestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26885', '43', '20', '17', 'Disse-lhe Jesus: Deixa de me tocar, porque ainda não subi ao Pai; mas vai a meus irmãos e diz-lhes que eu subo para meu Pai e vosso Pai, meu Deus e vosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26886', '43', '20', '18', 'E foi Maria Madalena anunciar aos discípulos: Vi o Senhor! - e que ele lhe dissera estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26887', '43', '20', '19', 'Chegada, pois, a tarde, naquele dia, o primeiro da semana, e estando os discípulos reunidos com as portas cerradas por medo dos judeus, chegou Jesus, pôs-se no meio e disse-lhes: Paz seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26888', '43', '20', '20', 'Dito isto, mostrou-lhes as mãos e o lado. Alegraram-se, pois, os discípulos ao verem o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26889', '43', '20', '21', 'Disse-lhes, então, Jesus segunda vez: Paz seja convosco; assim como o Pai me enviou, também eu vos envio a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26890', '43', '20', '22', 'E havendo dito isso, assoprou sobre eles, e disse-lhes: Recebei o Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26891', '43', '20', '23', 'Àqueles a quem perdoardes os pecados, são-lhes perdoados; e àqueles a quem os retiverdes, são-lhes retidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26892', '43', '20', '24', 'Ora, Tomé, um dos doze, chamado Dídimo, não estava com eles quando veio Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26893', '43', '20', '25', 'Diziam-lhe, pois, ou outros discípulos: Vimos o Senhor. Ele, porém, lhes respondeu: Se eu não vir o sinal dos cravos nas mãos, e não meter a mão no seu lado, de maneira nenhuma crerei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26894', '43', '20', '26', 'Oito dias depois estavam os discípulos outra vez ali reunidos, e Tomé com eles. Chegou Jesus, estando as portas fechadas, pôs-se no meio deles e disse: Paz seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26895', '43', '20', '27', 'Depois disse a Tomé: Chega aqui o teu dedo, e vê as minhas mãos; chega a tua mão, e mete-a no meu lado; e não mais sejas incrédulo, mas crente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26896', '43', '20', '28', 'Respondeu-lhe Tomé: Senhor meu, e Deus meu!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26897', '43', '20', '29', 'Disse-lhe Jesus: Porque me viste, creste? Bem-aventurados os que não viram e creram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26898', '43', '20', '30', 'Jesus, na verdade, operou na presença de seus discípulos ainda muitos outros sinais que não estão escritos neste livro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26899', '43', '20', '31', 'estes, porém, estão escritos para que creiais que Jesus é o Cristo, o Filho de Deus, e para que, crendo, tenhais vida em seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26900', '43', '21', '1', 'Depois disto manifestou-se Jesus outra vez aos discípulos junto do mar de Tiberíades; e manifestou-se deste modo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26901', '43', '21', '2', 'Estavam juntos Simão Pedro, Tomé, chamado Dídimo, Natanael, que era de Caná da Galileia, os filhos de Zebedeu, e outros dois dos seus discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26902', '43', '21', '3', 'Disse-lhes Simão Pedro: Vou pescar. Responderam-lhe: Nós também vamos contigo. Saíram e entraram no barco; e naquela noite nada apanharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26903', '43', '21', '4', 'Mas ao romper da manhã, Jesus se apresentou na praia; todavia os discípulos não sabiam que era ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26904', '43', '21', '5', 'Disse-lhes, pois, Jesus: Filhos, não tendes nada que comer? Responderam-lhe: Não.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26905', '43', '21', '6', 'Disse-lhes ele: Lançai a rede à direita do barco, e achareis. Lançaram-na, pois, e já não a podiam puxar por causa da grande quantidade de peixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26906', '43', '21', '7', 'Então aquele discípulo a quem Jesus amava disse a Pedro: Senhor. Quando, pois, Simão Pedro ouviu que era o Senhor, cingiu-se com a túnica, porque estava despido, e lançou-se ao mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26907', '43', '21', '8', 'mas os outros discípulos vieram no barquinho, puxando a rede com os peixes, porque não estavam distantes da terra senão cerca de duzentos côvados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26908', '43', '21', '9', 'Ora, ao saltarem em terra, viram ali brasas, e um peixe posto em cima delas, e pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26909', '43', '21', '10', 'Disse-lhes Jesus: Trazei alguns dos peixes que agora apanhastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26910', '43', '21', '11', 'Entrou Simão Pedro no barco e puxou a rede para terra, cheia de cento e cinquenta e três grandes peixes; e, apesar de serem tantos, não se rompeu a rede.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26911', '43', '21', '12', 'Disse-lhes Jesus: Vinde, comei. Nenhum dos discípulos ousava perguntar-lhe: Quem és tu? sabendo que era o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26912', '43', '21', '13', 'Chegou Jesus, tomou o pão e deu-lho, e semelhantemente o peixe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26913', '43', '21', '14', 'Foi esta a terceira vez que Jesus se manifestou aos seus discípulos, depois de ter ressurgido dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26914', '43', '21', '15', 'Depois de terem comido, perguntou Jesus a Simão Pedro: Simão Pedro: Simão, filho de João, amas-me mais do que estes? Respondeu-lhe: Sim, Senhor; tu sabes que te amo. Disse-lhe: Apascenta os meus cordeirinhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26915', '43', '21', '16', 'Tornou a perguntar-lhe: Simão, filho de João, amas-me? Respondeu-lhe: Sim, Senhor; tu sabes que te amo. Disse-lhe: Pastoreia as minhas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26916', '43', '21', '17', 'Perguntou-lhe terceira vez: Simão, filho de João, amas-me? Entristeceu-se Pedro por lhe ter perguntado pela terceira vez: Amas-me? E respondeu-lhe: Senhor, tu sabes todas as coisas; tu sabes que te amo. Disse-lhe Jesus: Apascenta as minhas ovelhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26917', '43', '21', '18', 'Em verdade, em verdade te digo que, quando eras mais moço, te cingias a ti mesmo, e andavas por onde querias; mas, quando fores velho, estenderás as mãos e outro te cingirá, e te levará para onde tu não queres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26918', '43', '21', '19', 'Ora, isto ele disse, significando com que morte havia Pedro de glorificar a Deus. E, havendo dito isto, ordenou-lhe: Segue-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26919', '43', '21', '20', 'E Pedro, virando-se, viu que o seguia aquele discípulo a quem Jesus amava, o mesmo que na ceia se recostara sobre o peito de Jesus e perguntara: Senhor, quem é o que te trai?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26920', '43', '21', '21', 'Ora, vendo Pedro a este, perguntou a Jesus: Senhor, e deste que será?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26921', '43', '21', '22', 'Respondeu-lhe Jesus: Se eu quiser que ele fique até que eu venha, que tens tu com isso? Segue-me tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26922', '43', '21', '23', 'Divulgou-se, pois, entre os irmãos este dito, que aquele discípulo não havia de morrer. Jesus, porém, não disse que não morreria, mas: se eu quiser que ele fique até que eu venha, que tens tu com isso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26923', '43', '21', '24', 'Este é o discípulo que dá testemunho destas coisas e as escreveu; e sabemos que o seu testemunho é verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26924', '43', '21', '25', 'E ainda muitas outras coisas há que Jesus fez; as quais, se fossem escritas uma por uma, creio que nem ainda no mundo inteiro caberiam os livros que se escrevessem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26925', '44', '1', '1', '¶ Fiz o primeiro tratado, ó Teófilo, acerca de tudo quanto Jesus começou a fazer e ensinar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26926', '44', '1', '2', 'até o dia em que foi levado para cima, depois de haver dado mandamento, pelo Espírito Santo, aos apóstolos que escolhera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26927', '44', '1', '3', 'aos quais também, depois de haver padecido, se apresentou vivo, com muitas provas infalíveis, aparecendo-lhes por espaço de quarenta dias, e lhes falando das coisas concernentes ao reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26928', '44', '1', '4', 'Estando com eles, ordenou-lhes que não se ausentassem de Jerusalém, mas que esperassem a promessa do Pai, a qual (disse ele) de mim ouvistes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26929', '44', '1', '5', 'Porque, na verdade, João baptizou em água, mas vós sereis baptizados no Espírito Santo, dentro de poucos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26930', '44', '1', '6', 'Aqueles, pois, que se haviam reunido perguntavam-lhe, dizendo: Senhor, é nesse tempo que restauras o reino a Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26931', '44', '1', '7', 'Respondeu-lhes: A vós não vos compete saber os tempos ou as épocas, que o Pai reservou à sua própria autoridade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26932', '44', '1', '8', 'Mas recebereis poder, ao descer sobre vós o Espírito Santo, e ser-me-eis testemunhas, tanto em Jerusalém, como em toda a Judeia e Samaria, e até os confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26933', '44', '1', '9', 'Tendo ele dito estas coisas, foi levado para cima, enquanto eles olhavam, e uma nuvem o recebeu, ocultando-o a seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26934', '44', '1', '10', 'Estando eles com os olhos fitos no céu, enquanto ele subia, eis que junto deles apareceram dois varões vestidos de branco,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26935', '44', '1', '11', 'os quais lhes disseram: Varões galileus, por que ficais aí olhando para o céu? Esse Jesus, que dentre vós foi elevado para o céu, há de vir assim como para o céu o vistes ir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26936', '44', '1', '12', 'Então voltaram para Jerusalém, do monte chamado das Oliveiras, que está perto de Jerusalém, à distância da jornada de um sábado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26937', '44', '1', '13', 'E, entrando, subiram ao cenáculo, onde permaneciam Pedro e João, Tiago e André, Felipe e Tomé, Bartolomeu e Mateus; Tiago, filho de Alfeu, Simão o Zelote, e Judas, filho de Tiago.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26938', '44', '1', '14', 'Todos estes perseveravam unanimemente em oração, com as mulheres, e Maria, mãe de Jesus, e com os irmãos dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26939', '44', '1', '15', 'Naqueles dias levantou-se Pedro no meio dos irmãos, sendo o número de pessoas ali reunidas cerca de cento e vinte, e disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26940', '44', '1', '16', 'Irmãos, convinha que se cumprisse a escritura que o Espírito Santo predisse pela boca de David, acerca de Judas, que foi o guia daqueles que prenderam a Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26941', '44', '1', '17', 'pois ele era contado entre nós e teve parte neste ministério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26942', '44', '1', '18', '(Ora, ele adquiriu um campo com o salário da sua iniquidade; e precipitando-se, caiu prostrado e arrebentou pelo meio, e todas as suas entranhas se derramaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26943', '44', '1', '19', 'E tornou-se isto conhecido de todos os habitantes de Jerusalém; de maneira que na própria língua deles esse campo se chama Acéldama, isto é, Campo de Sangue.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26944', '44', '1', '20', 'Porquanto no livro dos Salmos está escrito: Fique deserta a sua habitação, e não haja quem nela habite; e: Tome outro o seu ministério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26945', '44', '1', '21', 'É necessário, pois, que dos varões que conviveram connosco todo o tempo em que o Senhor Jesus andou entre nós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26946', '44', '1', '22', 'começando desde o baptismo de João até o dia em que dentre nós foi levado para cima, um deles se torne testemunha connosco da sua ressurreição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26947', '44', '1', '23', 'E apresentaram dois: José, chamado Barsabbas, que tinha por sobrenome o Justo, e Matias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26948', '44', '1', '24', 'E orando, disseram: Tu, Senhor, que conheces os corações de todos, mostra qual destes dois tens escolhido');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26949', '44', '1', '25', 'para tomar o lugar neste ministério e apostolado, do qual Judas se desviou para ir ao seu próprio lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26950', '44', '1', '26', 'Então deitaram sortes a respeito deles e caiu a sorte sobre Matias, e por voto comum foi ele contado com os onze apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26951', '44', '2', '1', 'Ao cumprir-se o dia de Pentecostes, estavam todos reunidos no mesmo lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26952', '44', '2', '2', 'De repente veio do céu um ruído, como que de um vento impetuoso, e encheu toda a casa onde estavam sentados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26953', '44', '2', '3', 'E lhes apareceram umas línguas como que de fogo, que se distribuíam, e sobre cada um deles pousou uma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26954', '44', '2', '4', 'E todos ficaram cheios do Espírito Santo, e começaram a falar noutras línguas, conforme o Espírito lhes concedia que falassem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26955', '44', '2', '5', 'Habitavam então em Jerusalém judeus, homens piedosos, de todas as nações que há debaixo do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26956', '44', '2', '6', 'Ouvindo-se, pois, aquele ruído, ajuntou-se a multidão; e estava confusa, porque cada um os ouvia falar na sua própria língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26957', '44', '2', '7', 'E todos pasmavam e se admiravam, dizendo uns aos outros: Pois quê! não são galileus todos esses que estão falando?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26958', '44', '2', '8', 'Como é, pois, que os ouvimos falar cada um na própria língua em que nascemos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26959', '44', '2', '9', 'Nós, partos, medos, e elamitas; e os que habitamos a Mesopotâmia, a Judeia e a Capadócia, o Ponto e a Ásia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26960', '44', '2', '10', 'a Frígia e a Panfília, o Egipto e as partes da Líbia próximas a Cirene, e forasteiros romanos, tanto judeus como prosélitos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26961', '44', '2', '11', 'cretenses e árabes - ouvimo-los em nossas línguas, falar das grandezas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26962', '44', '2', '12', 'E todos pasmavam e estavam perplexos, dizendo uns aos outros: Que quer dizer isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26963', '44', '2', '13', 'E outros, zombando, diziam: Estão cheios de mosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26964', '44', '2', '14', 'Então Pedro, pondo-se em pé com os onze, levantou a voz e disse-lhes: Varões judeus e todos os que habitais em Jerusalém, seja-vos isto notório, e escutai as minhas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26965', '44', '2', '15', 'Pois estes homens não estão embriagados, como vós pensais, visto que é apenas a terceira hora do dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26966', '44', '2', '16', 'Mas isto é o que foi dito pelo profeta Joel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26967', '44', '2', '17', 'E acontecerá nos últimos dias, diz o Senhor, que derramarei do meu Espírito sobre toda a carne; e os vossos filhos e as vossas filhas profetizarão, os vossos mancebos terão visões, os vossos anciãos terão sonhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26968', '44', '2', '18', 'e sobre os meus servos e sobre as minhas servas derramarei do meu Espírito naqueles dias, e eles profetizarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26969', '44', '2', '19', 'E mostrarei prodígios em cima no céu; e sinais embaixo na terra, sangue, fogo e vapor de fumaça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26970', '44', '2', '20', 'O sol se converterá em trevas, e a lua em sangue, antes que venha o grande e glorioso dia do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26971', '44', '2', '21', 'E acontecerá que todo aquele que invocar o nome do Senhor será salvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26972', '44', '2', '22', 'Varões israelitas, escutai estas palavras: A Jesus, o nazareno, varão aprovado por Deus entre vós com milagres, prodígios e sinais, que Deus por ele fez no meio de vós, como vós mesmos bem sabeis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26973', '44', '2', '23', 'a este, que foi entregue pelo determinado conselho e presciência de Deus, vós matastes, crucificando-o pelas mãos de iníquos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26974', '44', '2', '24', 'ao qual Deus ressuscitou, rompendo os grilhões da morte, pois não era possível que fosse retido por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26975', '44', '2', '25', 'Porque dele fala David: Sempre via diante de mim o Senhor, porque está à minha direita, para que eu não seja abalado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26976', '44', '2', '26', 'por isso se alegrou o meu coração, e a minha língua exultou; e além disso a minha carne há de repousar em esperança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26977', '44', '2', '27', 'pois não deixarás a minha alma no inferno, nem permitirás que o teu Santo veja a corrupção;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26978', '44', '2', '28', 'fizeste-me conhecer os caminhos da vida; encher-me-ás de alegria na tua presença.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26979', '44', '2', '29', 'Irmãos, seja-me permitido dizer-vos livremente acerca do patriarca David, que ele morreu e foi sepultado, e entre nós está até hoje a sua sepultura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26980', '44', '2', '30', 'Sendo, pois, ele profeta, e sabendo que Deus lhe havia prometido com juramento que faria sentar sobre o seu trono um dos seus descendentes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26981', '44', '2', '31', 'prevendo isto, David falou da ressurreição de Cristo, que a sua alma não foi deixada no inferno, nem a sua carne viu a corrupção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26982', '44', '2', '32', 'Ora, a este Jesus, Deus ressuscitou, do que todos nós somos testemunhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26983', '44', '2', '33', 'De sorte que, exaltado pela destra de Deus, e tendo recebido do Pai a promessa do Espírito Santo, derramou isto que vós agora vedes e ouvis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26984', '44', '2', '34', 'Porque David não subiu aos céus, mas ele próprio declara: Disse o Senhor ao meu Senhor: Assenta-te à minha direita,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26985', '44', '2', '35', 'até que eu ponha os teus inimigos por escabelo de teus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26986', '44', '2', '36', 'Saiba pois com certeza toda a casa de Israel que a esse mesmo Jesus, a quem vós crucificastes, Deus o fez Senhor e Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26987', '44', '2', '37', 'E, ouvindo eles isto, compungiram-se em seu coração, e perguntaram a Pedro e aos demais apóstolos: Que faremos, irmãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26988', '44', '2', '38', 'Pedro então lhes respondeu: Arrependei-vos, e cada um de vós seja baptizado em nome de Jesus Cristo, para remissão de vossos pecados; e recebereis o dom do Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26989', '44', '2', '39', 'Porque a promessa vos pertence a vós, a vossos filhos, e a todos os que estão longe: a quantos o Senhor nosso Deus chamar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26990', '44', '2', '40', 'E com muitas outras palavras dava testemunho, e os exortava, dizendo: salvai-vos desta geração perversa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26991', '44', '2', '41', 'De sorte que foram baptizados os que receberam a sua palavra; e naquele dia agregaram-se quase três mil almas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26992', '44', '2', '42', 'e perseveravam na doutrina dos apóstolos e na comunhão, no partir do pão e nas orações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26993', '44', '2', '43', 'Em cada alma havia temor, e muitos prodígios e sinais eram feitos pelos apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26994', '44', '2', '44', 'Todos os que criam estavam unidos e tinham tudo em comum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26995', '44', '2', '45', 'E vendiam suas propriedades e bens e os repartiam por todos, segundo a necessidade de cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26996', '44', '2', '46', 'E, perseverando unânimes todos os dias no templo, e partindo o pão em casa, comiam com alegria e singeleza de coração,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26997', '44', '2', '47', 'louvando a Deus, e caindo na graça de todo o povo. E cada dia acrescentava-lhes o Senhor os que iam sendo salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26998', '44', '3', '1', 'Pedro e João subiam ao templo à hora da oração, a nona.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('26999', '44', '3', '2', 'E, era carregado um homem, coxo de nascença, o qual todos os dias punham à porta do templo, chamada Formosa, para pedir esmolas aos que entravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27000', '44', '3', '3', 'Ora, vendo ele a Pedro e João, que iam entrando no templo, pediu que lhe dessem uma esmola.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27001', '44', '3', '4', 'E Pedro, com João, fitando os olhos nele, disse: Olha para nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27002', '44', '3', '5', 'E ele os olhava atentamente, esperando receber deles alguma coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27003', '44', '3', '6', 'Disse-lhe Pedro: Não tenho prata nem ouro; mas o que tenho, isso te dou; em nome de Jesus Cristo, o nazareno, anda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27004', '44', '3', '7', 'Nisso, tomando-o pela mão direita, o levantou; imediatamente os seus pés e artelhos se firmaram');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27005', '44', '3', '8', 'e, dando ele um salto, pôs-se em pé. Começou a andar e entrou com eles no templo, andando, saltando e louvando a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27006', '44', '3', '9', 'Todo o povo, ao vê-lo andar e louvar a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27007', '44', '3', '10', 'reconhecia-o como o mesmo que estivera sentado a pedir esmola à Porta Formosa do templo; e todos ficaram cheios de pasmo e assombro, pelo que lhe acontecera.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27008', '44', '3', '11', 'Apegando-se o homem a Pedro e João, todo o povo correu atónito para junto deles, ao pórtico chamado de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27009', '44', '3', '12', 'Pedro, vendo isto, disse ao povo: Varões israelitas, por que vos admirais deste homem? Ou, por que fitais os olhos em nós, como se por nosso próprio poder ou piedade o tivéssemos feito andar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27010', '44', '3', '13', 'O Deus de Abraão, de Isaque e de Jacob, o Deus de nossos pais, glorificou a seu Servo Jesus, a quem vós entregastes e perante a face de Pilatos negastes, quando este havia resolvido soltá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27011', '44', '3', '14', 'Mas vós negastes o Santo e Justo, e pedistes que se vos desse um homicida;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27012', '44', '3', '15', 'e matastes o Autor da vida, a quem Deus ressuscitou dentre os mortos, do que nós somos testemunhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27013', '44', '3', '16', 'E pela fé em seu nome fez o seu nome fortalecer a este homem que vedes e conheceis; sim, a fé, que vem por ele, deu a este, na presença de todos vós, esta perfeita saúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27014', '44', '3', '17', 'Agora, irmãos, eu sei que o fizestes por ignorância, como também as vossas autoridades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27015', '44', '3', '18', 'Mas Deus assim cumpriu o que já dantes pela boca de todos os seus profetas havia anunciado que o seu Cristo havia de padecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27016', '44', '3', '19', 'Arrependei-vos, pois, e convertei-vos, para que sejam apagados os vossos pecados, de sorte que venham os tempos de refrigério, da presença do Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27017', '44', '3', '20', 'e envie ele o Cristo, que já dantes vos foi indicado, Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27018', '44', '3', '21', 'ao qual convém que o céu receba até os tempos da restauração de todas as coisas, das quais Deus falou pela boca dos seus santos profetas, desde o princípio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27019', '44', '3', '22', 'Pois Moisés disse: Suscitar-vos-á o Senhor vosso Deus, dentre vossos irmãos, um profeta semelhante a mim; a ele ouvireis em tudo quanto vos disser.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27020', '44', '3', '23', 'E acontecerá que toda alma que não ouvir a esse profeta, será exterminada dentre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27021', '44', '3', '24', 'E todos os profetas, desde Samuel e os que sucederam, quantos falaram, também anunciaram estes dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27022', '44', '3', '25', 'Vós sois os filhos dos profetas e do pacto que Deus fez com vossos pais, dizendo a Abraão: Na tua descendência serão abençoadas todas as famílias da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27023', '44', '3', '26', 'Deus suscitou a seu Servo, e a vós primeiramente vo-lo enviou para que vos abençoasse, desviando-vos, a cada um, das vossas maldades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27024', '44', '4', '1', 'Enquanto eles estavam falando ao povo, sobrevieram-lhes os sacerdotes, o capitão do templo e os saduceus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27025', '44', '4', '2', 'doendo-se muito de que eles ensinassem o povo, e anunciassem em Jesus a ressurreição dentre os mortos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27026', '44', '4', '3', 'deitaram mão neles, e os encerraram na prisão até o dia seguinte; pois era já tarde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27027', '44', '4', '4', 'Muitos, porém, dos que ouviram a palavra, creram, e se elevou o número dos homens a quase cinco mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27028', '44', '4', '5', 'No dia seguinte, reuniram-se em Jerusalém as autoridades, os anciãos, os escribas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27029', '44', '4', '6', 'e Anás, o sumo sacerdote, e Caifás, João, Alexandre, e todos quantos eram da linhagem do sumo sacerdote.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27030', '44', '4', '7', 'E, pondo-os no meio deles, perguntaram: Com que poder ou em nome de quem fizestes vós isto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27031', '44', '4', '8', 'Então Pedro, cheio do Espírito Santo, lhes disse: Autoridades do povo e vós, anciãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27032', '44', '4', '9', 'se nós hoje somos inquiridos acerca do benefício feito a um enfermo, e do modo como foi curado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27033', '44', '4', '10', 'seja conhecido de vós todos, e de todo o povo de Israel, que em nome de Jesus Cristo, o nazareno, aquele a quem vós crucificastes e a quem Deus ressuscitou dentre os mortos, nesse nome está este aqui, são diante de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27034', '44', '4', '11', 'Ele é a pedra que foi rejeitada por vós, os edificadores, a qual foi posta como pedra angular.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27035', '44', '4', '12', 'E em nenhum outro há salvação; porque debaixo do céu nenhum outro nome há, dado entre os homens, em que devamos ser salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27036', '44', '4', '13', 'Então eles, vendo a intrepidez de Pedro e João, e tendo percebido que eram homens iletrados e indoutos, se admiravam; e reconheciam que haviam estado com Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27037', '44', '4', '14', 'E vendo em pé com eles o homem que fora curado, nada tinham que dizer em contrário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27038', '44', '4', '15', 'Todavia, mandando-os sair do sinédrio, conferenciaram entre si,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27039', '44', '4', '16', 'dizendo: Que havemos de fazer a estes homens? porque a todos os que habitam em Jerusalém é manifesto que por eles foi feito um sinal notório, e não o podemos negar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27040', '44', '4', '17', 'Mas, para que não se divulgue mais entre o povo, ameacemo-los para que de ora em diante não falem neste nome a homem algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27041', '44', '4', '18', 'E, chamando-os, ordenaram-lhes que absolutamente não falassem nem ensinassem em nome de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27042', '44', '4', '19', 'Mas Pedro e João, respondendo, lhes disseram: Julgai vós se é justo diante de Deus ouvir-nos antes a vós do que a Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27043', '44', '4', '20', 'pois nós não podemos deixar de falar das coisas que temos visto e ouvido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27044', '44', '4', '21', 'Mas eles ainda os ameaçaram mais, e, não achando motivo para os castigar, soltaram-nos, por causa do povo; porque todos glorificavam a Deus pelo que acontecera;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27045', '44', '4', '22', 'pois tinha mais de quarenta anos o homem em quem se operara esta cura milagrosa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27046', '44', '4', '23', 'E soltos eles, foram para os seus, e contaram tudo o que lhes haviam dito os principais sacerdotes e os anciãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27047', '44', '4', '24', 'Ao ouvirem isto, levantaram unanimemente a voz a Deus e disseram: Senhor, tu que fizeste o céu, a terra, o mar, e tudo o que neles há;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27048', '44', '4', '25', 'que pelo Espírito Santo, por boca de nosso pai David, teu servo, disseste: Por que se enfureceram os gentios, e os povos imaginaram coisas vãs?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27049', '44', '4', '26', 'Levantaram-se os reis da terra, e as autoridades ajuntaram-se à uma, contra o Senhor e contra o seu Ungido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27050', '44', '4', '27', 'Porque verdadeiramente se ajuntaram, nesta cidade, contra o teu santo Servo Jesus, ao qual ungiste, não só Herodes, mas também Pôncio Pilatos com os gentios e os povos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27051', '44', '4', '28', 'para fazerem tudo o que a tua mão e o teu conselho predeterminaram que se fizesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27052', '44', '4', '29', 'Agora pois, ó Senhor, olha para as suas ameaças, e concede aos teus servos que falem com toda a intrepidez a tua palavra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27053', '44', '4', '30', 'enquanto estendes a mão para curar e para que se façam sinais e prodígios pelo nome de teu santo Servo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27054', '44', '4', '31', 'E, tendo eles orado, tremeu o lugar em que estavam reunidos; e todos foram cheios do Espírito Santo, e anunciavam com intrepidez a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27055', '44', '4', '32', 'Da multidão dos que criam, era um só o coração e uma só a alma, e ninguém dizia que coisa alguma das que possuía era sua própria, mas todas as coisas lhes eram comuns.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27056', '44', '4', '33', 'Com grande poder os apóstolos davam testemunho da ressurreição do Senhor Jesus, e em todos eles havia abundante graça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27057', '44', '4', '34', 'Pois não havia entre eles necessitado algum; porque todos os que possuíam terras ou casas, vendendo-as, traziam o preço do que vendiam e o depositavam aos pés dos apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27058', '44', '4', '35', 'E se repartia a qualquer um que tivesse necessidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27059', '44', '4', '36', 'Então José, cognominado pelos apóstolos Barnabé (que quer dizer, filho de consolação), levita, natural de Chipre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27060', '44', '4', '37', 'possuindo um campo, vendeu-o, trouxe o preço e o depositou aos pés dos apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27061', '44', '5', '1', 'Mas um certo homem chamado Ananias, com Safira, sua mulher, vendeu uma propriedade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27062', '44', '5', '2', 'e reteve parte do preço, sabendo-o também sua mulher; e levando a outra parte, a depositou aos pés dos apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27063', '44', '5', '3', 'Disse então Pedro: Ananias, por que encheu Satanás o teu coração, para que mentisses ao Espírito Santo e retivesses parte do preço do terreno?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27064', '44', '5', '4', 'Enquanto o possuías, não era teu? e vendido, não estava o preço em teu poder? Como, pois, formaste este desígnio em teu coração? Não mentiste aos homens, mas a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27065', '44', '5', '5', 'E Ananias, ouvindo estas palavras, caiu e expirou. E grande temor veio sobre todos os que souberam disto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27066', '44', '5', '6', 'Levantando-se os moços, cobriram-no e, transportando-o para fora, o sepultaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27067', '44', '5', '7', 'Depois de um intervalo de cerca de três horas, entrou também sua mulher, não sabendo o que havia acontecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27068', '44', '5', '8', 'E perguntou-lhe Pedro: Diz-me: Vendestes por tanto aquele terreno? E ela respondeu: Sim, por tanto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27069', '44', '5', '9', 'Então Pedro lhe disse: Por que é que combinastes entre vós provar o Espírito do Senhor? Eis aí à porta os pés dos que sepultaram o teu marido, e te levarão também a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27070', '44', '5', '10', 'Imediatamente ela caiu aos pés dele e expirou. E entrando os moços, acharam-na morta e, levando-a para fora, sepultaram-na ao lado do marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27071', '44', '5', '11', 'Sobreveio grande temor a toda a igreja e a todos os que ouviram estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27072', '44', '5', '12', 'E muitos sinais e prodígios eram feitos entre o povo pelas mãos dos apóstolos. E estavam todos de comum acordo no pórtico de Salomão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27073', '44', '5', '13', 'Dos outros, porém, nenhum ousava ajuntar-se a eles; mas o povo os tinha em grande estima;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27074', '44', '5', '14', 'e cada vez mais se agregavam crentes ao Senhor em grande número tanto de homens como de mulheres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27075', '44', '5', '15', 'a ponto de transportarem os enfermos para as ruas, e os porem em leitos e macas, para que ao passar Pedro, ao menos sua sombra cobrisse alguns deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27076', '44', '5', '16', 'Também das cidades circunvizinhas afluía muita gente a Jerusalém, conduzindo enfermos e atormentados de espíritos imundos, os quais eram todos curados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27077', '44', '5', '17', 'Levantando-se o sumo sacerdote e todos os que estavam com ele (isto é, a seita dos saduceus), encheram-se de inveja,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27078', '44', '5', '18', 'deitaram mão nos apóstolos, e os puseram na prisão pública.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27079', '44', '5', '19', 'Mas de noite um anjo do Senhor abriu as portas do cárcere e, tirando-os para fora, disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27080', '44', '5', '20', 'Ide, apresentai-vos no templo, e falai ao povo todas as palavras desta vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27081', '44', '5', '21', 'Ora, tendo eles ouvido isto, entraram de manhã cedo no templo e ensinavam. Chegando, porém o sumo sacerdote e os que estavam com ele, convocaram o sinédrio, com todos os anciãos dos filhos de Israel, e enviaram guardas ao cárcere para trazê-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27082', '44', '5', '22', 'Mas os guardas, tendo lá ido, não os acharam na prisão; e voltando, lho anunciaram,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27083', '44', '5', '23', 'dizendo: Achamos realmente o cárcere fechado com toda a segurança, e as sentinelas em pé às portas; mas, abrindo-as, a ninguém achamos dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27084', '44', '5', '24', 'E quando o capitão do templo e os principais sacerdotes ouviram estas palavras ficaram perplexos acerca deles e do que viria a ser isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27085', '44', '5', '25', 'Então chegou alguém e lhes anunciou: Eis que os homens que encerrastes na prisão estão no templo, em pé, a ensinar o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27086', '44', '5', '26', 'Nisso foi o capitão com os guardas e os trouxe, não com violência, porque temiam ser apedrejados pelo povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27087', '44', '5', '27', 'E tendo-os trazido, os apresentaram ao sinédrio. E o sumo sacerdote os interrogou, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27088', '44', '5', '28', 'Não vos admoestamos expressamente que não ensinásseis nesse nome? e eis que enchestes Jerusalém dessa vossa doutrina e quereis lançar sobre nós o sangue desse homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27089', '44', '5', '29', 'Respondendo Pedro e os apóstolos, disseram: Importa antes obedecer a Deus que aos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27090', '44', '5', '30', 'O Deus de nossos pais ressuscitou a Jesus, ao qual vós matastes, suspendendo-o no madeiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27091', '44', '5', '31', 'sim, Deus, com a sua destra, o elevou a Príncipe e Salvador, para dar a Israel o arrependimento e remissão de pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27092', '44', '5', '32', 'E nós somos testemunhas destas coisas, e bem assim o Espírito Santo, que Deus deu àqueles que lhe obedecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27093', '44', '5', '33', 'Ora, ouvindo eles isto, se enfureceram e queriam matá-los.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27094', '44', '5', '34', 'Mas, levantando-se no sinédrio certo fariseu chamado Gamaliel, doutor da lei, acatado por todo o povo, mandou que por um pouco saíssem aqueles homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27095', '44', '5', '35', 'e prosseguiu: Varões israelitas, acautelai-vos a respeito do que estais para fazer a estes homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27096', '44', '5', '36', 'Porque, há algum tempo, levantou-se Teudas, dizendo ser alguém; ao qual se ajuntaram uns quatrocentos homens; mas ele foi morto, e todos quantos lhe obedeciam foram dispersos e reduzidos a nada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27097', '44', '5', '37', 'Depois dele levantou-se Judas, o galileu, nos dias do recenseamento, e levou muitos após si; mas também este pereceu, e todos quantos lhe obedeciam foram dispersos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27098', '44', '5', '38', 'Agora vos digo: Dai de mão a estes homens, e deixai-os, porque este conselho ou esta obra, caso seja dos homens, se desfará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27099', '44', '5', '39', 'mas, se é de Deus, não podereis derrotá-los; para que não sejais, porventura, achados até combatendo contra Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27100', '44', '5', '40', 'Concordaram, pois, com ele, e tendo chamado os apóstolos, açoitaram-nos e mandaram que não falassem em nome de Jesus, e os soltaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27101', '44', '5', '41', 'Retiraram-se pois da presença do sinédrio, regozijando-se de terem sido julgados dignos de sofrer afronta pelo nome de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27102', '44', '5', '42', 'E todos os dias, no templo e de casa em casa, não cessavam de ensinar, e de anunciar a Jesus, o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27103', '44', '6', '1', 'Ora, naqueles dias, crescendo o número dos discípulos, houve uma murmuração dos helenistas contra os hebreus, porque as viúvas daqueles estavam sendo esquecidas na distribuição diária.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27104', '44', '6', '2', 'E os doze, convocando a multidão dos discípulos, disseram: Não é razoável que nós deixemos a palavra de Deus e sirvamos às mesas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27105', '44', '6', '3', 'Escolhei, pois, irmãos, dentre vós, sete homens de boa reputação, cheios do Espírito Santo e de sabedoria, aos quais encarreguemos deste serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27106', '44', '6', '4', 'Mas nós perseveraremos na oração e no ministério da palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27107', '44', '6', '5', 'O parecer agradou a todos, e elegeram a Estêvão, homem cheio de fé e do Espírito Santo, Filipe, Prócoro, Nicanor, Timão, Parmenas, e Nicolau, prosélito de Antioquia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27108', '44', '6', '6', 'e os apresentaram perante os apóstolos; estes, tendo orado, lhes impuseram as mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27109', '44', '6', '7', 'E divulgava-se a palavra de Deus, de sorte que se multiplicava muito o número dos discípulos em Jerusalém e muitos sacerdotes obedeciam à fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27110', '44', '6', '8', 'Ora, Estêvão, cheio de graça e poder, fazia prodígios e grandes sinais entre o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27111', '44', '6', '9', 'Levantaram-se, porém, alguns que eram da sinagoga chamada dos libertos, dos cireneus, dos alexandrinos, dos da Cilícia e da Ásia, e disputavam com Estêvão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27112', '44', '6', '10', 'e não podiam resistir à sabedoria e ao Espírito com que falava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27113', '44', '6', '11', 'Então subornaram uns homens para que dissessem: Temo-lo ouvido proferir palavras blasfemas contra Moisés e contra Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27114', '44', '6', '12', 'Assim excitaram o povo, os anciãos, e os escribas; e investindo contra ele, o arrebataram e o levaram ao sinédrio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27115', '44', '6', '13', 'e apresentaram falsas testemunhas que diziam: Este homem não cessa de proferir palavras contra este santo lugar e contra a lei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27116', '44', '6', '14', 'porque nós o temos ouvido dizer que esse Jesus, o nazareno, há de destruir este lugar e mudar os costumes que Moisés nos transmitiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27117', '44', '6', '15', 'Então todos os que estavam assentados no sinédrio, fitando os olhos nele, viram o seu rosto como de um anjo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27118', '44', '7', '1', 'E disse o sumo sacerdote: Porventura são assim estas coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27119', '44', '7', '2', 'Estêvão respondeu: Irmãos e pais, ouvi. O Deus da glória apareceu a nosso pai Abraão, estando ele na Mesopotâmia, antes de habitar em Haran,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27120', '44', '7', '3', 'e disse-lhe: Sai da tua terra e dentre a tua parentela, e dirige-te à terra que eu te mostrar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27121', '44', '7', '4', 'Então saiu da terra dos caldeus e habitou em Haran. Dali, depois que seu pai faleceu, Deus o trouxe para esta terra em que vós agora habitais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27122', '44', '7', '5', 'E não lhe deu nela herança, nem sequer o espaço de um pé; mas prometeu que lha daria em possessão, e depois dele à sua descendência, não tendo ele ainda filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27123', '44', '7', '6', 'Pois Deus disse que a sua descendência seria peregrina em terra estranha e que a escravizariam e maltratariam por quatrocentos anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27124', '44', '7', '7', 'Mas eu julgarei a nação que os tiver escravizado, disse Deus; e depois disto sairão, e me servirão neste lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27125', '44', '7', '8', 'E deu-lhe o pacto da circuncisão; assim então gerou Abraão a Isaque, e o circuncidou ao oitavo dia; e Isaque gerou a Jacob, e Jacob aos doze patriarcas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27126', '44', '7', '9', 'Os patriarcas, movidos de inveja, venderam José para o Egipto; mas Deus era com ele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27127', '44', '7', '10', 'e o livrou de todas as suas tribulações, e lhe deu graça e sabedoria perante Faraó, rei do Egipto, que o constituiu governador sobre o Egipto e toda a sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27128', '44', '7', '11', 'Sobreveio então uma fome a todo o Egipto e Canaã, e grande tribulação; e nossos pais não achavam alimentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27129', '44', '7', '12', 'Mas tendo ouvido Jacob que no Egipto havia trigo, enviou ali nossos pais pela primeira vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27130', '44', '7', '13', 'E na segunda vez deu-se José a conhecer a seus irmãos, e a sua linhagem tornou-se manifesta a Faraó.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27131', '44', '7', '14', 'Então José mandou chamar a seu pai Jacob, e a toda a sua parentela - setenta e cinco almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27132', '44', '7', '15', 'Jacob, pois, desceu ao Egipto, onde morreu, ele e nossos pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27133', '44', '7', '16', 'e foram transportados para Siquém e depositados na sepultura que Abraão comprara por certo preço em prata aos filhos de Emor, em Siquém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27134', '44', '7', '17', 'Enquanto se aproximava o tempo da promessa que Deus tinha feito a Abraão, o povo crescia e se multiplicava no Egipto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27135', '44', '7', '18', 'até que se levantou ali outro rei, que não tinha conhecido José.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27136', '44', '7', '19', 'Usando esse de astúcia contra a nossa raça, maltratou a nossos pais, ao ponto de fazê-los enjeitar seus filhos, para que não vivessem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27137', '44', '7', '20', 'Nesse tempo nasceu Moisés, e era mui formoso, e foi criado três meses em casa de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27138', '44', '7', '21', 'Sendo ele enjeitado, a filha de Faraó o recolheu e o criou como seu próprio filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27139', '44', '7', '22', 'Assim Moisés foi instruído em toda a sabedoria dos egípcios, e era poderoso em palavras e obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27140', '44', '7', '23', 'Ora, quando ele completou quarenta anos, veio-lhe ao coração visitar seus irmãos, os filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27141', '44', '7', '24', 'E vendo um deles sofrer injustamente, defendeu-o, e vingou o oprimido, matando o egípcio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27142', '44', '7', '25', 'Cuidava que seus irmãos entenderiam que por mão dele Deus lhes havia de dar a liberdade; mas eles não entenderam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27143', '44', '7', '26', 'No dia seguinte apareceu-lhes quando brigavam, e quis levá-los à paz, dizendo: Homens, sois irmãos; por que vos maltratais um ao outro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27144', '44', '7', '27', 'Mas o que fazia injustiça ao seu próximo o repeliu, dizendo: Quem te constituiu senhor e juiz sobre nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27145', '44', '7', '28', 'Acaso queres tu matar-me como ontem mataste o egípcio?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27146', '44', '7', '29', 'A esta palavra fugiu Moisés, e tornou-se peregrino na terra de Madian, onde gerou dois filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27147', '44', '7', '30', 'E passados mais quarenta anos, apareceu-lhe um anjo no deserto do monte Sinai, numa chama de fogo no meio de uma sarça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27148', '44', '7', '31', 'Moisés, vendo isto, admirou-se da visão; e, aproximando-se ele para observar, soou a voz do Senhor:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27149', '44', '7', '32', 'Eu sou o deus de teus pais, o Deus de Abraão, de Isaque e de Jacob. E Moisés ficou trémulo e não ousava olhar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27150', '44', '7', '33', 'Disse-lhe então o Senhor: Tira as alparcas dos teus pés, porque o lugar em que estás é terra santa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27151', '44', '7', '34', 'Vi, com efeito, a aflição do meu povo no Egipto, ouvi os seus gemidos, e desci para livrá-lo. Agora pois vem, e enviar-te-ei ao Egipto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27152', '44', '7', '35', 'A este Moisés que eles haviam repelido, dizendo: Quem te constituiu senhor e juiz? a este enviou Deus como senhor e libertador, pela mão do anjo que lhe aparecera na sarça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27153', '44', '7', '36', 'Foi este que os conduziu para fora, fazendo prodígios e sinais na terra do Egipto, e no Mar Vermelho, e no deserto por quarenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27154', '44', '7', '37', 'Este é o Moisés que disse aos filhos de Israel: Deus vos suscitará dentre vossos irmãos um profeta como eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27155', '44', '7', '38', 'Este é o que esteve na congregação no deserto, com o anjo que lhe falava no monte Sinai, e com nossos pais, o qual recebeu palavras de vida para vo-las dar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27156', '44', '7', '39', 'ao qual os nossos pais não quiseram obedecer, antes o rejeitaram, e em seus corações voltaram ao Egipto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27157', '44', '7', '40', 'dizendo a Arão: Faz-nos deuses que vão adiante de nós; porque a esse Moisés que nos tirou da terra do Egipto, não sabemos o que lhe aconteceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27158', '44', '7', '41', 'Fizeram, pois, naqueles dias o bezerro, e ofereceram sacrifício ao ídolo, e se alegravam nas obras das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27159', '44', '7', '42', 'Mas Deus se afastou, e os abandonou ao culto das hostes do céu, como está escrito no livro dos profetas: Porventura me oferecestes vítimas e sacrifícios por quarenta anos no deserto, ó casa de Israel?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27160', '44', '7', '43', 'Antes carregastes o tabernáculo de Moloque e a estrela do deus Refan, figuras que vós fizestes para adorá-las. Desterrar-vos-ei pois, para além da Babilónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27161', '44', '7', '44', 'Entre os nossos pais no deserto estava o tabernáculo do testemunho, como ordenara aquele que disse a Moisés que o fizesse segundo o modelo que tinha visto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27162', '44', '7', '45', 'o qual nossos pais, tendo-o por sua vez recebido, o levaram sob a direcção de Josué, quando entraram na posse da terra das nações que Deus expulsou da presença dos nossos pais, até os dias de David,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27163', '44', '7', '46', 'que achou graça diante de Deus, e pediu que lhe fosse dado achar habitação para o Deus de Jacob.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27164', '44', '7', '47', 'Entretanto foi Salomão quem lhe edificou uma casa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27165', '44', '7', '48', 'mas o Altíssimo não habita em templos feitos por mãos de homens, como diz o profeta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27166', '44', '7', '49', 'O céu é meu trono, e a terra o escabelo dos meus pés. Que casa me edificareis, diz o Senhor, ou qual o lugar do meu repouso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27167', '44', '7', '50', 'Não fez, porventura, a minha mão todas estas coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27168', '44', '7', '51', 'Homens de dura cerviz, e incircuncisos de coração e ouvido, vós sempre resistis ao Espírito Santo; como o fizeram os vossos pais, assim também vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27169', '44', '7', '52', 'A qual dos profetas não perseguiram vossos pais? Até mataram os que dantes anunciaram a vinda do Justo, do qual vós agora vos tornastes traidores e homicidas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27170', '44', '7', '53', 'vós, que recebestes a lei por ordenação dos anjos, e não a guardastes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27171', '44', '7', '54', 'Ouvindo eles isto, enfureciam-se em seus corações, e rangiam os dentes contra Estêvão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27172', '44', '7', '55', 'Mas ele, cheio do Espírito Santo, fitando os olhos no céu, viu a glória de Deus, e Jesus em pé à direita de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27173', '44', '7', '56', 'e disse: Eis que vejo os céus abertos, e o Filho do homem em pé à direita de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27174', '44', '7', '57', 'Então eles gritaram com grande voz, taparam os ouvidos, e arremeteram unânimes contra ele');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27175', '44', '7', '58', 'e, lançando-o fora da cidade, o apedrejavam. E as testemunhas depuseram as suas vestes aos pés de um mancebo chamado Saulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27176', '44', '7', '59', 'Apedrejavam, pois, a Estêvão que orando, dizia: Senhor Jesus, recebe o meu espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27177', '44', '7', '60', 'E pondo-se de joelhos, clamou com grande voz: Senhor, não lhes imputes este pecado. Tendo dito isto, adormeceu. E Saulo consentia na sua morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27178', '44', '8', '1', 'Naquele dia levantou-se grande perseguição contra a igreja que estava em Jerusalém; e todos excepto os apóstolos, foram dispersos pelas regiões da Judeia e da Samaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27179', '44', '8', '2', 'E uns homens piedosos sepultaram a Estêvão, e fizeram grande pranto sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27180', '44', '8', '3', 'Saulo porém, assolava a igreja, entrando pelas casas e, arrastando homens e mulheres, os entregava à prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27181', '44', '8', '4', 'No entanto os que foram dispersos iam por toda parte, anunciando a palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27182', '44', '8', '5', 'E descendo Filipe à cidade de Samaria, pregava-lhes a Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27183', '44', '8', '6', 'As multidões escutavam, unânimes, as coisas que Filipe dizia, ouvindo-o e vendo os sinais que operava;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27184', '44', '8', '7', 'pois saíam de muitos possessos os espíritos imundos, clamando em alta voz; e muitos paralíticos e coxos foram curados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27185', '44', '8', '8', 'pelo que houve grande alegria naquela cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27186', '44', '8', '9', 'Ora, estava ali certo homem chamado Simão, que vinha exercendo naquela cidade a arte mágica, fazendo pasmar o povo da Samaria, e dizendo ser ele uma grande personagem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27187', '44', '8', '10', 'ao qual todos atendiam, desde o menor até o maior, dizendo: Este é o Poder de Deus que se chama Grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27188', '44', '8', '11', 'Eles o atendiam porque já desde muito tempo os vinha fazendo pasmar com suas artes mágicas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27189', '44', '8', '12', 'Mas, quando creram em Filipe, que lhes pregava acerca do reino de Deus e do nome de Jesus, baptizavam-se homens e mulheres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27190', '44', '8', '13', 'E creu até o próprio Simão e, sendo baptizado, ficou de contínuo com Filipe; e admirava-se, vendo os sinais e os grandes milagres que se faziam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27191', '44', '8', '14', 'Os apóstolos, pois, que estavam em Jerusalém, tendo ouvido que os da Samaria haviam recebido a palavra de Deus, enviaram-lhes Pedro e João;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27192', '44', '8', '15', 'os quais, tendo descido, oraram por eles, para que recebessem o Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27193', '44', '8', '16', 'Porque sobre nenhum deles havia ele descido ainda; mas somente tinham sido baptizados em nome do Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27194', '44', '8', '17', 'Então lhes impuseram as mãos, e eles receberam o Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27195', '44', '8', '18', 'Quando Simão viu que pela imposição das mãos dos apóstolos se dava o Espírito Santo, ofereceu-lhes dinheiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27196', '44', '8', '19', 'dizendo: Dai-me também a mim esse poder, para que aquele sobre quem eu impuser as mãos, receba o Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27197', '44', '8', '20', 'Mas disse-lhe Pedro: Vá tua prata contigo à perdição, pois cuidaste adquirir com dinheiro o dom de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27198', '44', '8', '21', 'Tu não tens parte nem sorte neste ministério, porque o teu coração não é recto diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27199', '44', '8', '22', 'Arrepende-te, pois, dessa tua maldade, e roga ao Senhor para que porventura te seja perdoado o pensamento do teu coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27200', '44', '8', '23', 'pois vejo que estás em fel de amargura, e em laços de iniquidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27201', '44', '8', '24', 'Respondendo, porém, Simão, disse: Rogai vós por mim ao Senhor, para que nada do que haveis dito venha sobre mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27202', '44', '8', '25', 'Eles, pois, havendo testificado e falado a palavra do Senhor, voltando para Jerusalém, evangelizavam muitas aldeias dos samaritanos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27203', '44', '8', '26', 'Mas um anjo do Senhor falou a Filipe, dizendo: Levanta-te, e vai em direcção do sul pelo caminho que desce de Jerusalém a Gaza, o qual está deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27204', '44', '8', '27', 'E levantou-se e foi; e eis que um etíope, eunuco, mordomo-mor de Candace, rainha dos etíopes, o qual era superintendente de todos os seus tesouros e tinha ido a Jerusalém para adorar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27205', '44', '8', '28', 'regressava e, sentado no seu carro, lia o profeta Isaías.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27206', '44', '8', '29', 'Disse o Espírito a Filipe: Chega-te e ajunta-te a esse carro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27207', '44', '8', '30', 'E correndo Filipe, ouviu que lia o profeta Isaías, e disse: Entendes, porventura, o que estás lendo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27208', '44', '8', '31', 'Ele respondeu: Pois como poderei entender, se alguém não me ensinar? e rogou a Filipe que subisse e com ele se sentasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27209', '44', '8', '32', 'Ora, a passagem da Escritura que estava lendo era esta: Foi levado como a ovelha ao matadouro, e, como está mudo o cordeiro diante do que o tosquia, assim ele não abre a sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27210', '44', '8', '33', 'Na sua humilhação foi tirado o seu julgamento; quem contará a sua geração? porque a sua vida é tirada da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27211', '44', '8', '34', 'Respondendo o eunuco a Filipe, disse: Rogo-te, de quem diz isto o profeta? de si mesmo, ou de algum outro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27212', '44', '8', '35', 'Então Filipe tomou a palavra e, começando por esta escritura, anunciou-lhe a Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27213', '44', '8', '36', 'E indo eles caminhando, chegaram a um lugar onde havia água, e disse o eunuco: Eis aqui água; que impede que eu seja baptizado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27214', '44', '8', '37', 'E disse Felipe: é lícito, se crês de todo o coração. E, respondendo ele, disse: Creio que Jesus Cristo é o Filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27215', '44', '8', '38', 'mandou parar o carro, e desceram ambos à água, tanto Filipe como o eunuco, e Filipe o baptizou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27216', '44', '8', '39', 'Quando saíram da água, o Espírito do Senhor arrebatou a Filipe, e não o viu mais o eunuco, que jubiloso seguia o seu caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27217', '44', '8', '40', 'Mas Filipe achou-se em Azoto e, indo passando, evangelizava todas as cidades, até que chegou a Cesareia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27218', '44', '9', '1', 'Saulo, porém, respirando ainda ameaças e mortes contra os discípulos do Senhor, dirigiu-se ao sumo sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27219', '44', '9', '2', 'e pediu-lhe cartas para Damasco, para as sinagogas, a fim de que, caso encontrasse alguns do Caminho, quer homens quer mulheres, os conduzisse presos a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27220', '44', '9', '3', 'Mas, seguindo ele viagem e aproximando-se de Damasco, subitamente o cercou um resplendor de luz do céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27221', '44', '9', '4', 'e, caindo por terra, ouviu uma voz que lhe dizia: Saulo, Saulo, por que me persegues?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27222', '44', '9', '5', 'Ele perguntou: Quem és tu, Senhor? Respondeu o Senhor: Eu sou Jesus, a quem tu persegues;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27223', '44', '9', '6', 'mas levanta-te e entra na cidade, e lá te será dito o que te cumpre fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27224', '44', '9', '7', 'Os homens que viajavam com ele quedaram-se emudecidos, ouvindo, na verdade, a voz, mas não vendo ninguém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27225', '44', '9', '8', 'Saulo levantou-se da terra e, abrindo os olhos, não via coisa alguma; e, guiando-o pela mão, conduziram-no a Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27226', '44', '9', '9', 'E esteve três dias sem ver, e não comeu nem bebeu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27227', '44', '9', '10', 'Ora, havia em Damasco certo discípulo chamado Ananias; e disse-lhe o Senhor em visão: Ananias! Respondeu ele: Eis-me aqui, Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27228', '44', '9', '11', 'Ordenou-lhe o Senhor: Levanta-te, vai à rua chamada Direita e procura em casa de Judas um homem de Tarso chamado Saulo; pois eis que ele está orando;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27229', '44', '9', '12', 'e viu um homem chamado Ananias entrar e impor-lhe as mãos, para que recuperasse a vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27230', '44', '9', '13', 'Respondeu Ananias: Senhor, a muitos ouvi acerca desse homem, quantos males tem feito aos teus santos em Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27231', '44', '9', '14', 'e aqui tem poder dos principais sacerdotes para prender a todos os que invocam o teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27232', '44', '9', '15', 'Disse-lhe, porém, o Senhor: Vai, porque este é para mim um vaso escolhido, para levar o meu nome perante os gentios, e os reis, e os filhos de Israel;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27233', '44', '9', '16', 'pois eu lhe mostrarei quanto lhe cumpre padecer pelo meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27234', '44', '9', '17', 'Partiu Ananias e entrou na casa e, impondo-lhe as mãos, disse: Irmão Saulo, o Senhor Jesus, que te apareceu no caminho por onde vinhas, enviou-me para que tornes a ver e sejas cheio do Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27235', '44', '9', '18', 'Logo lhe caíram dos olhos como que umas escamas, e recuperou a vista: então, levantando-se, foi baptizado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27236', '44', '9', '19', 'E, tendo tomado alimento, ficou fortalecido. Depois demorou-se alguns dias com os discípulos que estavam em Damasco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27237', '44', '9', '20', 'e logo nas sinagogas pregava a Jesus, que este era o filho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27238', '44', '9', '21', 'Todos os seus ouvintes pasmavam e diziam: Não é este o que em Jerusalém perseguia os que invocavam esse nome, e para isso veio aqui, para os levar presos aos principais sacerdotes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27239', '44', '9', '22', 'Saulo, porém, se fortalecia cada vez mais e confundia os judeus que habitavam em Damasco, provando que Jesus era o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27240', '44', '9', '23', 'Decorridos muitos dias, os judeus deliberaram entre si matá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27241', '44', '9', '24', 'Mas as suas ciladas vieram ao conhecimento de Saulo. E como eles guardavam as portas de dia e de noite para tirar-lhe a vida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27242', '44', '9', '25', 'os discípulos, tomando-o de noite, desceram-no pelo muro, dentro de um cesto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27243', '44', '9', '26', 'Tendo Saulo chegado a Jerusalém, procurava juntar-se aos discípulos; mas todos o temiam, não crendo que fosse discípulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27244', '44', '9', '27', 'Então Barnabé, tomando-o consigo, o levou aos apóstolos, e lhes contou como no caminho ele vira o Senhor e que este lhe falara, e como em Damasco pregara ousadamente em nome de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27245', '44', '9', '28', 'Assim andava com eles em Jerusalém, entrando e saindo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27246', '44', '9', '29', 'e pregando ousadamente em nome do Senhor. Falava e disputava também com os helenistas; mas procuravam matá-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27247', '44', '9', '30', 'Os irmãos, porém, quando o souberam, acompanharam-no até Cesareia e o enviaram a Tarso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27248', '44', '9', '31', 'Assim, pois, a igreja em toda a Judeia, Galileia e Samaria, tinha paz, sendo edificada, e andando no temor do Senhor; e, pelo auxílio do Espírito Santo, se multiplicava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27249', '44', '9', '32', 'E aconteceu que, passando Pedro por toda parte, veio também aos santos que habitavam em Lida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27250', '44', '9', '33', 'Achou ali certo homem, chamado Eneias, que havia oito anos jazia numa cama, porque era paralítico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27251', '44', '9', '34', 'Disse-lhe Pedro: Eneias, Jesus Cristo te cura; levanta e faz a tua cama. E logo se levantou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27252', '44', '9', '35', 'E viram-no todos os que habitavam em Lida e Saron, os quais se converteram ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27253', '44', '9', '36', 'Havia em Jope uma discípula por nome Tabitá, que traduzido quer dizer Dorcas, a qual estava cheia de boas obras e esmolas que fazia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27254', '44', '9', '37', 'Ora, aconteceu naqueles dias que ela, adoecendo, morreu; e, tendo-a lavado, a colocaram no cenáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27255', '44', '9', '38', 'Como Lida era perto de Jope, ouvindo os discípulos que Pedro estava ali, enviaram-lhe dois homens, rogando-lhe: Não te demores em vir ter connosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27256', '44', '9', '39', 'Pedro levantou-se e foi com eles; quando chegou, levaram-no ao cenáculo; e todas as viúvas o cercaram, chorando e mostrando-lhe as túnicas e vestidos que Dorcas fizera enquanto estava com elas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27257', '44', '9', '40', 'Mas Pedro, tendo feito sair a todos, pôs-se de joelhos e orou; e voltando-se para o corpo, disse: Tabitá, levanta-te. Ela abriu os olhos e, vendo a Pedro, sentou-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27258', '44', '9', '41', 'Ele, dando-lhe a mão, levantou-a e, chamando os santos e as viúvas, apresentou-lha viva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27259', '44', '9', '42', 'Tornou-se isto notório por toda a Jope, e muitos creram no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27260', '44', '9', '43', 'Pedro ficou muitos dias em Jope, em casa de um curtidor chamado Simão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27261', '44', '10', '1', 'Um homem em Cesareia, por nome Cornélio, centurião da corte chamada italiana,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27262', '44', '10', '2', 'piedoso e temente a Deus com toda a sua casa, e que fazia muitas esmolas ao povo e de contínuo orava a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27263', '44', '10', '3', 'cerca da hora nona do dia, viu claramente em visão um anjo de Deus, que se dirigia para ele e lhe dizia: Cornélio!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27264', '44', '10', '4', 'Este, fitando nele os olhos e atemorizado, perguntou: Que é, Senhor? O anjo respondeu-lhe: As tuas orações e as tuas esmolas têm subido para memória diante de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27265', '44', '10', '5', 'agora, pois, envia homens a Jope e manda chamar a Simão, que tem por sobrenome Pedro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27266', '44', '10', '6', 'este se acha hospedado com um certo Simão, curtidor, cuja casa fica à beira-mar. (Ele te dirá o que deves fazer.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27267', '44', '10', '7', 'Logo que se retirou o anjo que lhe falava, Cornélio chamou dois dos seus domésticos e um piedoso soldado dos que estavam a seu serviço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27268', '44', '10', '8', 'e, havendo contado tudo, os enviou a Jope.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27269', '44', '10', '9', 'No dia seguinte, indo eles seu caminho e estando já perto da cidade, subiu Pedro ao eirado para orar, cerca de hora sexta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27270', '44', '10', '10', 'E tendo fome, quis comer; mas enquanto lhe preparavam a comida, sobreveio-lhe um êxtase,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27271', '44', '10', '11', 'e via o céu aberto e um objecto descendo, como se fosse um grande lençol, sendo baixado pelas quatro pontas sobre a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27272', '44', '10', '12', 'no qual havia de todos os quadrúpedes e répteis da terra e aves do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27273', '44', '10', '13', 'E uma voz lhe disse: Levanta-te, Pedro, mata e come.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27274', '44', '10', '14', 'Mas Pedro respondeu: De modo nenhum, Senhor, porque nunca comi coisa alguma comum e imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27275', '44', '10', '15', 'Pela segunda vez lhe falou a voz: Não chames tu comum ao que Deus purificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27276', '44', '10', '16', 'Sucedeu isto por três vezes; e logo foi o objecto recolhido ao céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27277', '44', '10', '17', 'Enquanto Pedro reflectia, perplexo, sobre o que seria a visão que tivera, eis que os homens enviados por Cornélio, tendo perguntado pela casa de Simão, pararam à porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27278', '44', '10', '18', 'E, chamando, indagavam se ali estava hospedado Simão, que tinha por sobrenome Pedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27279', '44', '10', '19', 'Estando Pedro ainda a meditar sobre a visão, o Espírito lhe disse: Eis que dois homens te procuram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27280', '44', '10', '20', 'Levanta-te, pois, desce e vai com eles, nada duvidando; porque eu tos enviei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27281', '44', '10', '21', 'E descendo Pedro ao encontro desses homens, disse: Sou eu a quem procurais; qual é a causa por que viestes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27282', '44', '10', '22', 'Eles responderam: O centurião Cornélio, homem justo e temente a Deus e que tem bom testemunho de toda a nação judaica, foi avisado por um santo anjo para te chamar à sua casa e ouvir as tuas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27283', '44', '10', '23', 'Pedro, pois, convidando-os a entrar, os hospedou. No dia seguinte levantou-se e partiu com eles, e alguns irmãos, dentre os de Jope, o acompanharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27284', '44', '10', '24', 'No outro dia entrou em Cesareia. E Cornélio os esperava, tendo reunido os seus parentes e amigos mais íntimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27285', '44', '10', '25', 'Quando Pedro ia entrar, veio-lhe Cornélio ao encontro e, prostrando-se a seus pés, o adorou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27286', '44', '10', '26', 'Mas Pedro o ergueu, dizendo: Levanta-te, que eu também sou homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27287', '44', '10', '27', 'E conversando com ele, entrou e achou muitos reunidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27288', '44', '10', '28', 'e disse-lhes: Vós bem sabeis que não é lícito a um judeu ajuntar-se ou chegar-se a estrangeiros; mas Deus mostrou-me que a nenhum homem devo chamar comum ou imundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27289', '44', '10', '29', 'pelo que, sendo chamado, vim sem objecção. Pergunto pois: Por que razão mandastes chamar-me?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27290', '44', '10', '30', 'Então disse Cornélio: Faz agora quatro dias que eu estava orando em minha casa à hora nona, e eis que diante de mim se apresentou um homem com vestiduras resplandecentes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27291', '44', '10', '31', 'e disse: Cornélio, a tua oração foi ouvida, e as tuas esmolas estão em memória diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27292', '44', '10', '32', 'Envia, pois, a Jope e manda chamar a Simão, que tem por sobrenome Pedro; ele está hospedado em casa de Simão, curtidor, à beira-mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27293', '44', '10', '33', 'Portanto mandei logo chamar-te, e bem fizeste em vir. Agora pois estamos todos aqui presentes diante de Deus, para ouvir tudo quanto te foi ordenado pelo Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27294', '44', '10', '34', 'Então Pedro, tomando a palavra, disse: Na verdade reconheço que Deus não faz acepção de pessoas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27295', '44', '10', '35', 'mas que lhe é aceitável aquele que, em qualquer nação, o teme e pratica o que é justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27296', '44', '10', '36', 'A palavra que ele enviou aos filhos de Israel, anunciando a paz por Jesus Cristo (este é o Senhor de todos).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27297', '44', '10', '37', 'esta palavra, vós bem sabeis, foi proclamada por toda a Judeia, começando pela Galileia, depois do baptismo que João pregou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27298', '44', '10', '38', 'concernente a Jesus de Nazaré, como Deus o ungiu com o Espírito Santo e com poder; o qual andou por toda parte, fazendo o bem e curando a todos os oprimidos do Diabo, porque Deus era com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27299', '44', '10', '39', 'Nós somos testemunhas de tudo quanto fez, tanto na terra dos judeus como em Jerusalém; ao qual mataram, pendurando-o num madeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27300', '44', '10', '40', 'A este ressuscitou Deus ao terceiro dia e lhe concedeu que se manifestasse,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27301', '44', '10', '41', 'não a todo povo, mas às testemunhas que Deus antes ordenara; a nós, que comemos e bebemos juntamente com ele depois que ressurgiu dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27302', '44', '10', '42', 'Este nos mandou pregar ao povo, e testificar que ele é o que por Deus foi constituído juiz dos vivos e dos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27303', '44', '10', '43', 'A ele todos os profetas dão testemunho de que todo o que nele crê receberá a remissão dos pecados pelo seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27304', '44', '10', '44', 'Enquanto Pedro ainda dizia estas coisas, desceu o Espírito Santo sobre todos os que ouviam a palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27305', '44', '10', '45', 'Os crentes que eram de circuncisão, todos quantos tinham vindo com Pedro, maravilharam-se de que também sobre os gentios se derramasse o dom do Espírito Santo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27306', '44', '10', '46', 'porque os ouviam falar línguas e magnificar a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27307', '44', '10', '47', 'Respondeu então Pedro: Pode alguém porventura recusar a água para que não sejam baptizados estes que também, como nós, receberam o Espírito Santo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27308', '44', '10', '48', 'Mandou, pois, que fossem baptizados em nome de Jesus Cristo. Então lhe rogaram que ficasse com eles por alguns dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27309', '44', '11', '1', 'Ora, ouviram os apóstolos e os irmãos que estavam na Judeia que também os gentios haviam recebido a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27310', '44', '11', '2', 'E quando Pedro subiu a Jerusalém, disputavam com ele os que eram da circuncisão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27311', '44', '11', '3', 'dizendo: Entraste em casa de homens incircuncisos e comeste com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27312', '44', '11', '4', 'Pedro, porém, começou a fazer-lhes uma exposição por ordem, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27313', '44', '11', '5', 'Estava eu orando na cidade de Jope, e em êxtase tive uma visão; descia um objecto, como se fosse um grande lençol, sendo baixado do céu pelas quatro pontas, e chegou perto de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27314', '44', '11', '6', 'E, fitando nele os olhos, o contemplava, e vi quadrúpedes da terra, feras, répteis e aves do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27315', '44', '11', '7', 'Ouvi também uma voz que me dizia: Levanta-te, Pedro, mata e come.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27316', '44', '11', '8', 'Mas eu respondi: De modo nenhum, Senhor, pois nunca em minha boca entrou coisa alguma comum e imunda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27317', '44', '11', '9', 'Mas a voz respondeu-me do céu segunda vez: Não chames tu comum ao que Deus purificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27318', '44', '11', '10', 'Sucedeu isto por três vezes; e tudo tornou a recolher-se ao céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27319', '44', '11', '11', 'E eis que, nesse momento, pararam em frente à casa onde estávamos três homens que me foram enviados de Cesareia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27320', '44', '11', '12', 'Disse-me o Espírito que eu fosse com eles, sem hesitar; e também estes seis irmãos foram comigo e entramos na casa daquele homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27321', '44', '11', '13', 'E ele nos contou como vira em pé em sua casa o anjo, que lhe dissera: Envia a Jope e manda chamar a Simão, que tem por sobrenome Pedro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27322', '44', '11', '14', 'o qual te dirá palavras pelas quais serás salvo, tu e toda a tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27323', '44', '11', '15', 'Logo que eu comecei a falar, desceu sobre eles o Espírito Santo, como também sobre nós no princípio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27324', '44', '11', '16', 'Lembrei-me então da palavra do Senhor, como disse: João, na verdade, baptizou com água; mas vós sereis baptizados no Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27325', '44', '11', '17', 'Portanto, se Deus lhes deu o mesmo dom que dera também a nós, ao crermos no Senhor Jesus Cristo, quem era eu, para que pudesse resistir a Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27326', '44', '11', '18', 'Ouvindo eles estas coisas, apaziguaram-se e glorificaram a Deus, dizendo: Assim, pois, Deus concedeu também aos gentios o arrependimento para a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27327', '44', '11', '19', 'Aqueles, pois, que foram dispersos pela tribulação suscitada por causa de Estêvão, passaram até a Fenícia, Chipre e Antioquia, não anunciando a ninguém a palavra, senão somente aos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27328', '44', '11', '20', 'Havia, porém, entre eles alguns de Chipre e Cirene, os quais, entrando em Antioquia, falaram também aos gregos, anunciando o Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27329', '44', '11', '21', 'E a mão do Senhor era com eles, e grande número creu e se converteu ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27330', '44', '11', '22', 'Chegou a notícia destas coisas aos ouvidos da igreja em Jerusalém; e enviaram Barnabé a Antioquia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27331', '44', '11', '23', 'o qual, quando chegou e viu a graça de Deus, se alegrou, e exortava a todos a perseverarem no Senhor com firmeza de coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27332', '44', '11', '24', 'porque era homem de bem, e cheio do Espírito Santo e de fé. E muita gente se uniu ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27333', '44', '11', '25', 'Partiu, pois, Barnabé para Tarso, em busca de Saulo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27334', '44', '11', '26', 'e tendo-o achado, o levou para Antioquia. E durante um ano inteiro reuniram-se naquela igreja e instruíram muita gente; e em Antioquia os discípulos pela primeira vez foram chamados cristãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27335', '44', '11', '27', 'Naqueles dias desceram profetas de Jerusalém para Antioquia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27336', '44', '11', '28', 'e levantando-se um deles, de nome Agabo, dava a entender pelo Espírito, que haveria uma grande fome por todo o mundo, a qual ocorreu no tempo de Cláudio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27337', '44', '11', '29', 'E os discípulos resolveram mandar, cada um conforme suas posses, socorro aos irmãos que habitavam na Judeia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27338', '44', '11', '30', 'o que eles com efeito fizeram, enviando-o aos anciãos por mão de Barnabé e Saulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27339', '44', '12', '1', 'Por aquele mesmo tempo o rei Herodes estendeu as mãos sobre alguns da igreja, para os maltratar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27340', '44', '12', '2', 'e matou à espada Tiago, irmão de João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27341', '44', '12', '3', 'Vendo que isso agradava aos judeus, continuou, mandando prender também a Pedro. (Eram então os dias dos pães ázimos.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27342', '44', '12', '4', 'E, havendo-o prendido, lançou-o na prisão, entregando-o a quatro grupos de quatro soldados cada um para o guardarem, tencionando apresentá-lo ao povo depois da páscoa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27343', '44', '12', '5', 'Pedro, pois, estava guardado na prisão; mas a igreja orava com insistência a Deus por ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27344', '44', '12', '6', 'Ora quando Herodes estava para apresentá-lo, nessa mesma noite estava Pedro dormindo entre dois soldados, acorrentado com duas cadeias e as sentinelas diante da porta guardavam a prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27345', '44', '12', '7', 'E eis que sobreveio um anjo do Senhor, e uma luz resplandeceu na prisão; e ele, tocando no lado de Pedro, o despertou, dizendo: Levanta-te depressa. E caíram-lhe das mãos as cadeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27346', '44', '12', '8', 'Disse-lhe ainda o anjo: Cinge-te e calça as tuas sandálias. E ele o fez. Disse-lhe mais; Cobre-te com a tua capa e segue-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27347', '44', '12', '9', 'Pedro, saindo, o seguia, mesmo sem compreender que era real o que se fazia por intermédio de um anjo, julgando que era uma visão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27348', '44', '12', '10', 'Depois de terem passado a primeira e a segunda sentinela, chegaram à porta de ferro, que dá para a cidade, a qual se lhes abriu por si mesma; e tendo saído, passaram uma rua, e logo o anjo se apartou dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27349', '44', '12', '11', 'Pedro então, tornando a si, disse: Agora sei verdadeiramente que o Senhor enviou o seu anjo, e me livrou da mão de Herodes e de toda a expectativa do povo dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27350', '44', '12', '12', 'Depois de assim refletir foi à casa de Maria, mãe de João, que tem por sobrenome Marcos, onde muitas pessoas estavam reunidas e oravam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27351', '44', '12', '13', 'Quando ele bateu ao portão do pátio, uma criada chamada Rode saiu a escutar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27352', '44', '12', '14', 'e, reconhecendo a voz de Pedro, de gozo não abriu o portão, mas, correndo para dentro, anunciou que Pedro estava lá fora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27353', '44', '12', '15', 'Eles lhe disseram: Estás louca. Ela, porém, assegurava que assim era. Eles então diziam: É o seu anjo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27354', '44', '12', '16', 'Mas Pedro continuava a bater, e, quando abriram, viram-no e pasmaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27355', '44', '12', '17', 'Mas ele, acenando-lhes com a mão para que se calassem, contou-lhes como o Senhor o tirara da prisão, e disse: Anunciai isto a Tiago e aos irmãos. E, saindo, partiu para outro lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27356', '44', '12', '18', 'Logo que amanheceu, houve grande alvoroço entre os soldados sobre o que teria sido feito de Pedro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27357', '44', '12', '19', 'E Herodes, tendo-o procurado e não o achando, inquiriu as sentinelas e mandou que fossem justiçadas; e descendo da Judeia para Cesareia, demorou-se ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27358', '44', '12', '20', 'Ora, Herodes estava muito irritado contra os de Tiro e de Sídon; mas estes, vindo de comum acordo ter com ele e obtendo a amizade de Blasto, camareiro do rei, pediam paz, porquanto o seu país se abastecia do país do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27359', '44', '12', '21', 'Num dia designado, Herodes, vestido de trajes reais, sentou-se no trono e dirigia-lhes a palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27360', '44', '12', '22', 'E o povo exclamava: É a voz de um deus, e não de um homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27361', '44', '12', '23', 'No mesmo instante o anjo do Senhor o feriu, porque não deu glória a Deus; e, comido de vermes, expirou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27362', '44', '12', '24', 'E a palavra de Deus crescia e se multiplicava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27363', '44', '12', '25', 'Barnabé e Saulo, havendo terminado aquele serviço, voltaram de Jerusalém, levando consigo a João, que tem por sobrenome Marcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27364', '44', '13', '1', 'Ora, na igreja em Antioquia havia profetas e mestres, a saber: Barnabé, Simeão, chamado Níger, Lúcio de Cirene, Manaen, companheiro de infância de Herodes o tetrarca, e Saulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27365', '44', '13', '2', 'Enquanto eles ministravam perante o Senhor e jejuavam, disse o Espírito Santo: Separai-me a Barnabé e a Saulo para a obra a que os tenho chamado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27366', '44', '13', '3', 'Então, depois que jejuaram, oraram e lhes impuseram as mãos, os despediram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27367', '44', '13', '4', 'Estes, pois, enviados pelo Espírito Santo, desceram a Selêucia e dali navegaram para Chipre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27368', '44', '13', '5', 'Chegados a Salamina, anunciavam a palavra de Deus nas sinagogas dos judeus, e tinham a João como auxiliar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27369', '44', '13', '6', 'Havendo atravessado a ilha toda até Pafos, acharam um certo mago, falso profeta, judeu, chamado Bar-Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27370', '44', '13', '7', 'que estava com o procônsul Sérgio Paulo, homem sensato. Este chamou a Barnabé e Saulo e mostrou desejo de ouvir a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27371', '44', '13', '8', 'Mas resistia-lhes Elimas, o encantador (porque assim se interpreta o seu nome), procurando desviar a fé do procônsul.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27372', '44', '13', '9', 'Todavia Saulo, também chamado Paulo, cheio do Espírito Santo, fitando os olhos nele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27373', '44', '13', '10', 'disse: ó filho do diabo, cheio de todo o engano e de toda a malícia, inimigo de toda a justiça, não cessarás de perverter os caminhos rectos do Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27374', '44', '13', '11', 'Agora eis a mão do Senhor sobre ti, e ficarás cego, sem ver o sol por algum tempo. Imediatamente caiu sobre ele uma névoa e trevas e, andando à roda, procurava quem o guiasse pela mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27375', '44', '13', '12', 'Então o procônsul, vendo o que havia acontecido, creu, maravilhando-se da doutrina do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27376', '44', '13', '13', 'Tendo Paulo e seus companheiros navegado de Pafos, chegaram a Perge, na Panfília. João, porém, apartando-se deles, voltou para Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27377', '44', '13', '14', 'Mas eles, passando de Perge, chegaram a Antioquia da Pisídia; e entrando na sinagoga, no dia de sábado, sentaram-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27378', '44', '13', '15', 'Depois da leitura da lei e dos profetas, os chefes da sinagoga mandaram dizer-lhes: Irmãos, se tendes alguma palavra de exortação ao povo, falai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27379', '44', '13', '16', 'Então Paulo se levantou e, pedindo silêncio com a mão, disse: Varões israelitas, e os que temeis a Deus, ouvi:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27380', '44', '13', '17', 'O Deus deste povo de Israel escolheu a nossos pais, e exaltou o povo, sendo eles estrangeiros na terra do Egipto, de onde os tirou com braço poderoso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27381', '44', '13', '18', 'e suportou-lhes os maus costumes no deserto por espaço de quase quarenta anos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27382', '44', '13', '19', 'e, havendo destruído as sete nações na terra de Canaã, deu-lhes o território delas por herança durante cerca de quatrocentos e cinquenta anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27383', '44', '13', '20', 'Depois disto, deu-lhes juízes até o profeta Samuel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27384', '44', '13', '21', 'Então pediram um rei, e Deus lhes deu por quarenta anos a Saul, filho de Quis, varão da tribo de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27385', '44', '13', '22', 'E tendo deposto a este, levantou-lhes como rei a David, ao qual também, dando testemunho, disse: Achei a David, filho de Jessé, homem segundo o meu coração, que fará toda a minha vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27386', '44', '13', '23', 'Da descendência deste, conforme a promessa, trouxe Deus a Israel um Salvador, Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27387', '44', '13', '24', 'havendo João, antes do aparecimento dele, pregado a todo o povo de Israel o baptismo de arrependimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27388', '44', '13', '25', 'Mas João, quando completava a carreira, dizia: Quem pensais vós que eu sou? Eu não sou o Cristo, mas eis que após mim vem aquele a quem não sou digno de desatar as alparcas dos pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27389', '44', '13', '26', 'Irmãos, filhos da estirpe de Abraão, e os que dentre vós temem a Deus, a nós é enviada a palavra desta salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27390', '44', '13', '27', 'Pois, os que habitam em Jerusalém e as suas autoridades, porquanto não conheceram a este Jesus, condenando-o, cumpriram as mesmas palavras dos profetas que se ouvem ler todos os sábados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27391', '44', '13', '28', 'E, se bem que não achassem nele nenhuma causa de morte, pediram a Pilatos que ele fosse morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27392', '44', '13', '29', 'Quando haviam cumprido todas as coisas que dele estavam escritas, tirando-o do madeiro, o puseram na sepultura;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27393', '44', '13', '30', 'mas Deus o ressuscitou dentre os mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27394', '44', '13', '31', 'e ele foi visto durante muitos dias por aqueles que com ele subiram da Galileia a Jerusalém, os quais agora são suas testemunhas para com o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27395', '44', '13', '32', 'E nós vos anunciamos as boas novas da promessa, feita aos pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27396', '44', '13', '33', 'a qual Deus nos tem cumprido, a nós, filhos deles, levantando a Jesus, como também está escrito no salmo segundo: Tu és meu Filho, hoje te gerei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27397', '44', '13', '34', 'E no tocante a que o ressuscitou dentre os mortos para nunca mais tornar à corrupção, falou Deus assim: Dar-vos-ei as santas e fiéis bênçãos de David;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27398', '44', '13', '35', 'pelo que ainda em outro salmo diz: Não permitirás que o teu Santo veja a corrupção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27399', '44', '13', '36', 'Porque David, na verdade, havendo servido a sua própria geração pela vontade de Deus, dormiu e foi depositado junto a seus pais e experimentou corrupção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27400', '44', '13', '37', 'Mas aquele a quem Deus ressuscitou nenhuma corrupção experimentou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27401', '44', '13', '38', 'Seja-vos pois notório, varões, que por este se vos anuncia a remissão dos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27402', '44', '13', '39', 'E de todas as coisas de que não pudestes ser justificados pela lei de Moisés, por ele é justificado todo o que crê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27403', '44', '13', '40', 'Cuidai pois que não venha sobre vós o que está dito nos profetas:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27404', '44', '13', '41', 'Vede, ó desprezadores, admirai-vos e desaparecei; porque realizo uma obra em vossos dias, obra em que de modo algum crereis, se alguém vo-la contar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27405', '44', '13', '42', 'Quando iam saindo, rogavam que estas palavras lhes fossem repetidas no sábado seguinte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27406', '44', '13', '43', 'E, despedida a sinagoga, muitos judeus e prosélitos devotos seguiram a Paulo e Barnabé, os quais, falando-lhes, os exortavam a perseverarem na graça de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27407', '44', '13', '44', 'No sábado seguinte reuniu-se quase toda a cidade para ouvir a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27408', '44', '13', '45', 'Mas os judeus, vendo as multidões, encheram-se de inveja e, blasfemando, contradiziam o que Paulo falava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27409', '44', '13', '46', 'Então Paulo e Barnabé, falando ousadamente, disseram: Era mister que a vós se pregasse em primeiro lugar a palavra de Deus; mas, visto que a rejeitais, e não vos julgais dignos da vida eterna, eis que nos viramos para os gentios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27410', '44', '13', '47', 'porque assim nos ordenou o Senhor: Eu te pus para luz dos gentios, a fim de que sejas para salvação até os confins da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27411', '44', '13', '48', 'Os gentios, ouvindo isto, alegravam-se e glorificavam a palavra do Senhor; e creram todos quantos haviam sido destinados para a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27412', '44', '13', '49', 'E divulgava-se a palavra do Senhor por toda aquela região.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27413', '44', '13', '50', 'Mas os judeus incitaram as mulheres devotas de alta posição e os principais da cidade, suscitaram uma perseguição contra Paulo e Barnabé, e os lançaram fora dos seus termos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27414', '44', '13', '51', 'Mas estes, sacudindo contra eles o pó dos seus pés, partiram para Icónio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27415', '44', '13', '52', 'Os discípulos, porém, estavam cheios de alegria e do Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27416', '44', '14', '1', 'Em Icónio entraram juntos na sinagoga dos judeus e falaram de tal modo que creu uma grande multidão tanto de judeus como de gregos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27417', '44', '14', '2', 'Mas os judeus incrédulos excitaram e irritaram os ânimos dos gentios contra os irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27418', '44', '14', '3', 'Eles, entretanto, se demoraram ali por muito tempo, falando ousadamente acerca do Senhor, o qual dava testemunho à palavra da sua graça, concedendo que por suas mãos se fizessem sinais e prodígios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27419', '44', '14', '4', 'E se dividiu o povo da cidade; uns eram pelos judeus, e outros pelos apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27420', '44', '14', '5', 'E, havendo um motim tanto dos gentios como dos judeus, juntamente com as suas autoridades, para os ultrajarem e apedrejarem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27421', '44', '14', '6', 'eles, sabendo-o, fugiram para Listra e Derbe, cidades da Licaónia, e a região circunvizinha;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27422', '44', '14', '7', 'e ali pregavam o evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27423', '44', '14', '8', 'Em Listra estava sentado um homem aleijado dos pés, coxo de nascença e que nunca tinha andado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27424', '44', '14', '9', 'Este ouvia falar Paulo, que, fitando nele os olhos e vendo que tinha fé para ser curado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27425', '44', '14', '10', 'disse em alta voz: Levanta-te direito sobre os teus pés. E ele saltou, e andava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27426', '44', '14', '11', 'As multidões, vendo o que Paulo fizera, levantaram a voz, dizendo em língua licaónica: Fizeram-se os deuses semelhantes aos homens e desceram até nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27427', '44', '14', '12', 'A Barnabé chamavam Júpiter e a Paulo, Mercúrio, porque era ele o que dirigia a palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27428', '44', '14', '13', 'O sacerdote de Júpiter, cujo templo estava em frente da cidade, trouxe para as portas touros e grinaldas e, juntamente com as multidões, queria oferecer-lhes sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27429', '44', '14', '14', 'Quando, porém, os apóstolos Barnabé e Paulo ouviram isto, rasgaram as suas vestes e saltaram para o meio da multidão, clamando');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27430', '44', '14', '15', 'e dizendo: Senhores, por que fazeis estas coisas? Nós também somos homens, de natureza semelhante à vossa, e vos anunciamos o evangelho para que destas práticas vãs vos convertais ao Deus vivo, que fez o céu, a terra, o mar, e tudo quanto há neles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27431', '44', '14', '16', 'o qual nos tempos passados permitiu que todas as nações andassem nos seus próprios caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27432', '44', '14', '17', 'Contudo não deixou de dar testemunho de si mesmo, fazendo o bem, dando-vos chuvas do céu e estações frutíferas, enchendo-vos de mantimento, e de alegria os vossos corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27433', '44', '14', '18', 'E dizendo isto, com dificuldade impediram as multidões de lhes oferecerem sacrifícios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27434', '44', '14', '19', 'Sobrevieram, porém, judeus de Antioquia e de Icónio e, havendo persuadido as multidões, apedrejaram a Paulo, e arrastaram-no para fora da cidade, cuidando que estava morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27435', '44', '14', '20', 'Mas quando os discípulos o rodearam, ele se levantou e entrou na cidade. No dia seguinte partiu com Barnabé para Derbe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27436', '44', '14', '21', 'E, tendo anunciado o evangelho naquela cidade e feito muitos discípulos, voltaram para Listra, Icónio e Antioquia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27437', '44', '14', '22', 'confirmando as almas dos discípulos, exortando-os a perseverarem na fé, dizendo que por muitas tribulações nos é necessário entrar no reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27438', '44', '14', '23', 'E, havendo-lhes feito eleger anciãos em cada igreja e orado com jejuns, os encomendaram ao Senhor em quem haviam crido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27439', '44', '14', '24', 'Atravessando então a Pisídia, chegaram à Panfília.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27440', '44', '14', '25', 'E, tendo anunciado a palavra em Perge, desceram a Atália.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27441', '44', '14', '26', 'E dali navegaram para Antioquia, donde tinham sido encomendados à graça de Deus para a obra que acabavam de cumprir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27442', '44', '14', '27', 'Quando chegaram e reuniram a igreja, relataram tudo quanto Deus fizera por meio deles, e como abrira aos gentios a porta da fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27443', '44', '14', '28', 'E ficaram ali não pouco tempo, com os discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27444', '44', '15', '1', 'Então alguns que tinham descido da Judeia ensinavam aos irmãos: Se não vos circuncidardes, segundo o rito de Moisés, não podeis ser salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27445', '44', '15', '2', 'Tendo Paulo e Barnabé contenda e não pequena discussão com eles, os irmãos resolveram que Paulo e Barnabé e mais alguns dentre eles subissem a Jerusalém, aos apóstolos e aos anciãos, por causa desta questão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27446', '44', '15', '3', 'Eles, pois, sendo acompanhados pela igreja por um trecho do caminho, passavam pela Fenícia e por Samaria, contando a conversão dos gentios; e davam grande alegria a todos os irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27447', '44', '15', '4', 'E, quando chegaram a Jerusalém, foram recebidos pela igreja e pelos apóstolos e anciãos, e relataram tudo quanto Deus fizera por meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27448', '44', '15', '5', 'Mas alguns da seita dos fariseus, que tinham crido, levantaram-se dizendo que era necessário circuncidá-los e mandar-lhes observar a lei de Moisés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27449', '44', '15', '6', 'Congregaram-se pois os apóstolos e os anciãos para considerar este assunto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27450', '44', '15', '7', 'E, havendo grande discussão, levantou-se Pedro e disse-lhes: Irmãos, bem sabeis que já há muito tempo Deus me elegeu dentre vós, para que os gentios ouvissem da minha boca a palavra do evangelho e cressem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27451', '44', '15', '8', 'E Deus, que conhece os corações, testemunhou a favor deles, dando-lhes o Espírito Santo, assim como a nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27452', '44', '15', '9', 'e não fez distinção alguma entre eles e nós, purificando os seus corações pela fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27453', '44', '15', '10', 'Agora, pois, por que tentais a Deus, pondo sobre a cerviz dos discípulos um jugo que nem nossos pais nem nós pudemos suportar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27454', '44', '15', '11', 'Mas cremos que somos salvos pela graça do Senhor Jesus, do mesmo modo que eles também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27455', '44', '15', '12', 'Então toda a multidão se calou e escutava a Barnabé e a Paulo, que contavam quantos sinais e prodígios Deus havia feito por meio deles entre os gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27456', '44', '15', '13', 'Depois que se calaram, Tiago, tomando a palavra, disse: Irmãos, ouvi-me:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27457', '44', '15', '14', 'Simão relatou como primeiramente Deus visitou os gentios para tomar dentre eles um povo para o seu Nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27458', '44', '15', '15', 'E com isto concordam as palavras dos profetas; como está escrito:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27459', '44', '15', '16', 'Depois disto voltarei, e reedificarei o tabernáculo de David, que está caído; reedificarei as suas ruínas, e tornarei a levantá-lo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27460', '44', '15', '17', 'para que o resto dos homens busque ao Senhor, sim, todos os gentios, sobre os quais é invocado o meu nome,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27461', '44', '15', '18', 'diz o Senhor que faz estas coisas, que são conhecidas desde a antiguidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27462', '44', '15', '19', 'Por isso, julgo que não se deve perturbar aqueles, dentre os gentios, que se convertem a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27463', '44', '15', '20', 'mas escrever-lhes que se abstenham das contaminações dos ídolos, da prostituição, do que é sufocado e do sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27464', '44', '15', '21', 'Porque Moisés, desde tempos antigos, tem em cada cidade homens que o preguem, e cada sábado é lido nas sinagogas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27465', '44', '15', '22', 'Então pareceu bem aos apóstolos e aos anciãos com toda a igreja escolher homens dentre eles e enviá-los a Antioquia com Paulo e Barnabé, a saber: Judas, chamado Barsabbas, e Silas, homens influentes entre os irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27466', '44', '15', '23', 'E por intermédio deles escreveram o seguinte: Os apóstolos e os anciãos, irmãos, aos irmãos dentre os gentios em Antioquia, na Síria e na Cicília, saúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27467', '44', '15', '24', 'Portanto ouvimos que alguns dentre nós, aos quais nada mandamos, vos têm perturbado com palavras, confundindo as vossas almas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27468', '44', '15', '25', 'pareceu-nos bem, tendo chegado a um acordo, escolher alguns homens e enviá-los com os nossos amados Barnabé e Paulo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27469', '44', '15', '26', 'homens que têm exposto as suas vidas pelo nome de nosso Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27470', '44', '15', '27', 'Enviamos portanto Judas e Silas, os quais também por palavra vos anunciarão as mesmas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27471', '44', '15', '28', 'Porque pareceu bem ao Espírito Santo e a nós não vos impor maior encargo além destas coisas necessárias:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27472', '44', '15', '29', 'Que vos abstenhais das coisas sacrificadas aos ídolos, e do sangue, e da carne sufocada, e da prostituição; e destas coisas fareis bem de vos guardar. Bem vos vá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27473', '44', '15', '30', 'Então eles, tendo-se despedido, desceram a Antioquia e, havendo reunido a assembleia, entregaram a carta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27474', '44', '15', '31', 'E, quando a leram, alegraram-se pela consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27475', '44', '15', '32', 'Depois Judas e Silas, que também eram profetas, exortaram os irmãos com muitas palavras e os fortaleceram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27476', '44', '15', '33', 'E, tendo-se demorado ali por algum tempo, foram pelos irmãos despedidos em paz, de volta aos que os haviam mandado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27477', '44', '15', '34', 'Mas pareceu bem a Silas ficar ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27478', '44', '15', '35', 'Mas Paulo e Barnabé demoraram-se em Antioquia, ensinando e pregando com muitos outros a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27479', '44', '15', '36', 'Decorridos alguns dias, disse Paulo a Barnabé: Tornemos a visitar os irmãos por todas as cidades em que temos anunciado a palavra do Senhor, para ver como vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27480', '44', '15', '37', 'Ora, Barnabé queria que levassem também a João, chamado Marcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27481', '44', '15', '38', 'Mas a Paulo não parecia razoável que tomassem consigo aquele que desde a Panfília se tinha apartado deles e não os tinha acompanhado no trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27482', '44', '15', '39', 'E houve entre eles tal desavença que se separaram um do outro, e Barnabé, levando consigo a Marcos, navegou para Chipre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27483', '44', '15', '40', 'Mas Paulo, tendo escolhido a Silas, partiu encomendado pelos irmãos à graça do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27484', '44', '15', '41', 'E passou pela Síria e Cilícia, fortalecendo as igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27485', '44', '16', '1', 'Chegou também a Derbe e Listra. E eis que estava ali certo discípulo por nome Timóteo, filho de uma judia crente, mas de pai grego;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27486', '44', '16', '2', 'do qual davam bom testemunho os irmãos em Listra e Icónio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27487', '44', '16', '3', 'Paulo quis que este fosse com ele e, tomando-o, o circuncidou por causa dos judeus que estavam naqueles lugares; porque todos sabiam que seu pai era grego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27488', '44', '16', '4', 'Quando iam passando pelas cidades, entregavam aos irmãos, para serem observadas, as decisões que haviam sido tomadas pelos apóstolos e anciãos em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27489', '44', '16', '5', 'Assim as igrejas eram confirmadas na fé, e dia a dia cresciam em número.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27490', '44', '16', '6', 'Atravessaram a região frígio-gálata, tendo sido impedidos pelo Espírito Santo de anunciar a palavra na Ásia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27491', '44', '16', '7', 'e tendo chegado diante da Mísia, tentavam ir para Bitínia, mas o Espírito de Jesus não lho permitiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27492', '44', '16', '8', 'Então, passando pela Mísia, desceram a Tróade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27493', '44', '16', '9', 'De noite apareceu a Paulo esta visão: estava ali em pé um homem da Macedónia, que lhe rogava: Passa à Macedónia e ajuda-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27494', '44', '16', '10', 'E quando ele teve esta visão, procurávamos logo partir para a Macedónia, concluindo que Deus nos havia chamado para lhes anunciarmos o evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27495', '44', '16', '11', 'Navegando, pois, de Tróade, fomos directamente a Samotrácia, e no dia seguinte a Neápoles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27496', '44', '16', '12', 'e dali para Filipos, que é a primeira cidade desse distrito da Macedónia, e colónia romana; e estivemos alguns dias nessa cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27497', '44', '16', '13', 'No sábado saímos portas afora para a beira do rio, onde julgávamos haver um lugar de oração e, sentados, falávamos às mulheres ali reunidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27498', '44', '16', '14', 'E certa mulher chamada Lídia, vendedora de púrpura, da cidade de Tiatira, e que temia a Deus, nos escutava e o Senhor lhe abriu o coração para atender às coisas que Paulo dizia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27499', '44', '16', '15', 'Depois que foi baptizada, ela e a sua casa, rogou-nos, dizendo: Se haveis julgado que eu sou fiel ao Senhor, entrai em minha casa, e ficai ali. E nos constrangeu a isso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27500', '44', '16', '16', 'Ora, aconteceu que quando íamos ao lugar de oração, nos veio ao encontro uma jovem que tinha um espírito adivinhador, e que, adivinhando, dava grande lucro a seus senhores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27501', '44', '16', '17', 'Ela, seguindo a Paulo e a nós, clamava, dizendo: São servos do Deus Altíssimo estes homens que vos anunciam um caminho de salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27502', '44', '16', '18', 'E fazia isto por muitos dias. Mas Paulo, perturbado, voltou-se e disse ao espírito: Eu te ordeno em nome de Jesus Cristo que saias dela. E na mesma hora saiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27503', '44', '16', '19', 'Ora, vendo seus senhores que a esperança do seu lucro havia desaparecido, prenderam a Paulo e Silas, e os arrastaram para uma praça à presença dos magistrados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27504', '44', '16', '20', 'E, apresentando-os aos magistrados, disseram: Estes homens, sendo judeus, estão perturbando muito a nossa cidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27505', '44', '16', '21', 'e pregam costumes que não nos é lícito receber nem praticar, sendo nós romanos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27506', '44', '16', '22', 'A multidão levantou-se à uma contra eles, e os magistrados, rasgando-lhes os vestidos, mandaram açoitá-los com varas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27507', '44', '16', '23', 'E, havendo-lhes dado muitos açoites, os lançaram na prisão, mandando ao carcereiro que os guardasse com segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27508', '44', '16', '24', 'Ele, tendo recebido tal ordem, os lançou na prisão interior e lhes segurou os pés no tronco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27509', '44', '16', '25', 'Pela meia-noite Paulo e Silas oravam e cantavam hinos a Deus, enquanto os presos os escutavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27510', '44', '16', '26', 'De repente houve um tão grande terremoto que foram abalados os alicerces do cárcere, e logo se abriram todas as portas e foram soltos os grilhões de todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27511', '44', '16', '27', 'Ora, o carcereiro, tendo acordado e vendo abertas as portas da prisão, tirou a espada e ia suicidar-se, supondo que os presos tivessem fugido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27512', '44', '16', '28', 'Mas Paulo bradou em alta voz, dizendo: Não te faças nenhum mal, porque todos aqui estamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27513', '44', '16', '29', 'Tendo ele pedido luz, saltou dentro e, todo trémulo, se prostrou ante Paulo e Silas');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27514', '44', '16', '30', 'e, tirando-os para fora, disse: Senhores, que me é necessário fazer para me salvar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27515', '44', '16', '31', 'Responderam eles: Crê no Senhor Jesus e serás salvo, tu e tua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27516', '44', '16', '32', 'Então lhe pregaram a palavra de Deus, e a todos os que estavam em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27517', '44', '16', '33', 'Tomando-os ele consigo naquela mesma hora da noite, lavou-lhes as feridas; e logo foi baptizado, ele e todos os seus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27518', '44', '16', '34', 'Então os fez subir para sua casa, pôs-lhes a mesa e alegrou-se muito com toda a sua casa, por ter crido em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27519', '44', '16', '35', 'Quando amanheceu, os magistrados mandaram quadrilheiros a dizer: Soltai aqueles homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27520', '44', '16', '36', 'E o carcereiro transmitiu a Paulo estas palavras, dizendo: Os magistrados mandaram que fosseis soltos; agora, pois, saí e ide em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27521', '44', '16', '37', 'Mas Paulo respondeu-lhes: Açoitaram-nos publicamente sem sermos condenados, sendo cidadãos romanos, e nos lançaram na prisão, e agora encobertamente nos lançam fora? De modo nenhum será assim; mas venham eles mesmos e nos tirem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27522', '44', '16', '38', 'E os quadrilheiros foram dizer aos magistrados estas palavras, e estes temeram quando ouviram que eles eram romanos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27523', '44', '16', '39', 'vieram, pediram-lhes desculpas e, tirando-os para fora, rogavam que se retirassem da cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27524', '44', '16', '40', 'Então eles saíram da prisão, entraram em casa de Lídia, e, vendo os irmãos, os confortaram, e partiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27525', '44', '17', '1', 'Tendo passado por Anfípolis e Apolónia, chegaram a Tessalónica, onde havia uma sinagoga dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27526', '44', '17', '2', 'Ora, Paulo, segundo o seu costume, foi ter com eles; e por três sábados discutiu com eles as Escrituras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27527', '44', '17', '3', 'expondo e demonstrando que era necessário que o Cristo padecesse e ressuscitasse dentre os mortos; este Jesus que eu vos anuncio, dizia ele, é o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27528', '44', '17', '4', 'E alguns deles ficaram persuadidos e aderiram a Paulo e Silas, bem como grande multidão de gregos devotos e não poucas mulheres de posição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27529', '44', '17', '5', 'Mas os judeus, movidos de inveja, tomando consigo alguns homens maus dentre os vadios e ajuntando o povo, alvoroçavam a cidade e, assaltando a casa de Jasão, os procuravam para entregá-los ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27530', '44', '17', '6', 'Porém, não os achando, arrastaram Jasão e alguns irmãos à presença dos magistrados da cidade, clamando: Estes que têm transtornado o mundo chegaram também aqui,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27531', '44', '17', '7', 'os quais Jasão acolheu; e todos eles procedem contra os decretos de César, dizendo haver outro rei, que é Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27532', '44', '17', '8', 'Assim alvoroçaram a multidão e os magistrados da cidade, que ouviram estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27533', '44', '17', '9', 'Tendo, porém, recebido fiança de Jasão e dos demais, soltaram-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27534', '44', '17', '10', 'E logo, de noite, os irmãos enviaram Paulo e Silas para Bereia; tendo eles ali chegado, foram à sinagoga dos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27535', '44', '17', '11', 'Ora, estes eram mais nobres do que os de Tessalónica, porque receberam a palavra com toda avidez, examinando diariamente as Escrituras para ver se estas coisas eram assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27536', '44', '17', '12', 'De sorte que muitos deles creram, bem como bom número de mulheres gregas de alta posição e não poucos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27537', '44', '17', '13', 'Mas, logo que os judeus de Tessalónica souberam que também em Bereia era anunciada por Paulo a palavra de Deus, foram lá agitar e sublevar as multidões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27538', '44', '17', '14', 'Imediatamente os irmãos fizeram sair a Paulo para que fosse até o mar; mas Silas e Timóteo ficaram ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27539', '44', '17', '15', 'E os que acompanhavam a Paulo levaram-no até Atenas e, tendo recebido ordem para Silas e Timóteo a fim de que estes fossem ter com ele o mais depressa possível, partiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27540', '44', '17', '16', 'Enquanto Paulo os esperava em Atenas, revoltava-se nele o seu espírito, vendo a cidade cheia de ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27541', '44', '17', '17', 'Argumentava, portanto, na sinagoga com os judeus e os gregos devotos, e na praça todos os dias com os que se encontravam ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27542', '44', '17', '18', 'Ora, alguns filósofos epicureus e estóicos disputavam com ele. Uns diziam: Que quer dizer este paroleiro? E outros: Parece ser pregador de deuses estranhos; pois anunciava a boa nova de Jesus e a ressurreição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27543', '44', '17', '19', 'E, tomando-o, o levaram ao Areópago, dizendo: Poderemos nós saber que nova doutrina é essa de que falas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27544', '44', '17', '20', 'Pois tu nos trazes aos ouvidos coisas estranhas; portanto queremos saber o que vem a ser isto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27545', '44', '17', '21', 'Ora, todos os atenienses, como também os estrangeiros que ali residiam, de nenhuma outra coisa se ocupavam senão de contar ou de ouvir a última novidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27546', '44', '17', '22', 'Então Paulo, estando de pé no meio do Areópago, disse: Varões atenienses, em tudo vejo que sois excepcionalmente religiosos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27547', '44', '17', '23', 'porque, passando eu e observando os objectos do vosso culto, encontrei também um altar em que estava escrito: AO DEUS DESCONHECIDO. Esse, pois, que vós honrais sem o conhecer, é o que vos anuncio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27548', '44', '17', '24', 'O Deus que fez o mundo e tudo o que nele há, sendo ele Senhor do céu e da terra, não habita em templos feitos por mãos de homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27549', '44', '17', '25', 'nem tampouco é servido por mãos humanas, como se necessitasse de alguma coisa; pois ele mesmo é quem dá a todos a vida, a respiração e todas as coisas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27550', '44', '17', '26', 'e de um só fez todas as raças dos homens, para habitarem sobre toda a face da terra, determinando-lhes os tempos já dantes ordenados e os limites da sua habitação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27551', '44', '17', '27', 'para que buscassem a Deus, se porventura, tacteando, o pudessem achar, o qual, todavia, não está longe de cada um de nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27552', '44', '17', '28', 'porque nele vivemos, e nos movemos, e existimos; como também alguns dos vossos poetas disseram: Pois dele também somos geração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27553', '44', '17', '29', 'Sendo nós, pois, geração de Deus, não devemos pensar que a divindade seja semelhante ao ouro, ou à prata, ou à pedra esculpida pela arte e imaginação do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27554', '44', '17', '30', 'Mas Deus, não levando em conta os tempos da ignorância, manda agora que todos os homens em todo lugar se arrependam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27555', '44', '17', '31', 'porquanto determinou um dia em que com justiça há de julgar o mundo, por meio do varão que para isso ordenou; e disso tem dado certeza a todos, ressuscitando-o dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27556', '44', '17', '32', 'Mas quando ouviram falar em ressurreição de mortos, uns escarneciam, e outros diziam: Acerca disso te ouviremos ainda outra vez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27557', '44', '17', '33', 'Assim Paulo saiu do meio deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27558', '44', '17', '34', 'Todavia, alguns homens aderiram a ele, e creram, entre os quais Dionísio, o areopagita, e uma mulher por nome Dâmaris, e com eles outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27559', '44', '18', '1', 'Depois disto Paulo partiu de Atenas e chegou a Corinto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27560', '44', '18', '2', 'E encontrando um judeu por nome Áquila, natural do Ponto, que pouco antes viera da Itália, e Priscila, sua mulher (porque Cláudio tinha decretado que todos os judeus saíssem de Roma), foi ter com eles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27561', '44', '18', '3', 'e, por ser do mesmo ofício, com eles morava, e juntos trabalhavam; pois eram, por ofício, fabricantes de tendas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27562', '44', '18', '4', 'Ele discutia todos os sábados na sinagoga, e persuadia a judeus e gregos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27563', '44', '18', '5', 'Quando Silas e Timóteo desceram da Macedónia, Paulo dedicou-se inteiramente à palavra, testificando aos judeus que Jesus era o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27564', '44', '18', '6', 'Como estes, porém, se opusessem e proferissem injúrias, sacudiu ele as vestes e disse-lhes: O vosso sangue seja sobre a vossa cabeça; eu estou limpo, e desde agora vou para os gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27565', '44', '18', '7', 'E saindo dali, entrou em casa de um homem temente a Deus, chamado Tito Justo, cuja casa ficava junto da sinagoga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27566', '44', '18', '8', 'Crispo, chefe da sinagoga, creu no Senhor com toda a sua casa; e muitos dos coríntios, ouvindo, criam e eram baptizados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27567', '44', '18', '9', 'E de noite disse o Senhor em visão a Paulo: Não temas, mas fala e não te cales;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27568', '44', '18', '10', 'porque eu estou contigo e ninguém te acometerá para te fazer mal, pois tenho muito povo nesta cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27569', '44', '18', '11', 'E ficou ali um ano e seis meses, ensinando entre eles a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27570', '44', '18', '12', 'Sendo Gálio procônsul da Acaia, levantaram-se os judeus de comum acordo contra Paulo, e o levaram ao tribunal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27571', '44', '18', '13', 'dizendo: Este persuade os homens a render culto a Deus de um modo contrário à lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27572', '44', '18', '14', 'E, quando Paulo estava para abrir a boca, disse Gálio aos judeus: Se de fato houvesse, ó judeus, algum agravo ou crime perverso, com razão eu vos sofreria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27573', '44', '18', '15', 'mas, se são questões de palavras, de nomes, e da vossa lei, disso cuidai vós mesmos; porque eu não quero ser juiz destas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27574', '44', '18', '16', 'E expulsou-os do tribunal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27575', '44', '18', '17', 'Então todos agarraram Sóstenes, chefe da sinagoga, e o espancavam diante do tribunal; e Gálio não se importava com nenhuma dessas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27576', '44', '18', '18', 'Paulo, tendo ficado ali ainda muitos dias, despediu-se dos irmãos e navegou para a Síria, e com ele Priscila e Áquila, havendo rapado a cabeça em Cêncreas, porque tinha voto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27577', '44', '18', '19', 'E eles chegaram a Éfeso, onde Paulo os deixou; e tendo entrado na sinagoga, discutia com os judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27578', '44', '18', '20', 'Estes rogavam que ficasse por mais algum tempo, mas ele não anuiu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27579', '44', '18', '21', 'antes se despediu deles, dizendo: Se Deus quiser, de novo voltarei a vós; e navegou de Éfeso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27580', '44', '18', '22', 'Tendo chegado a Cesareia, subiu a Jerusalém e saudou a igreja, e desceu a Antioquia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27581', '44', '18', '23', 'E, tendo demorado ali algum tempo, partiu, passando sucessivamente pela região da Galácia e da Frígia, fortalecendo a todos os discípulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27582', '44', '18', '24', 'Ora, chegou a Éfeso certo judeu chamado Apolo, natural de Alexandria, homem eloquente e poderoso nas Escrituras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27583', '44', '18', '25', 'Era ele instruído no caminho do Senhor e, sendo fervoroso de espírito, falava e ensinava com precisão as coisas concernentes a Jesus, conhecendo entretanto somente o baptismo de João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27584', '44', '18', '26', 'Ele começou a falar ousadamente na sinagoga: mas quando Priscila e Áquila o ouviram, levaram-no consigo e lhe expuseram com mais precisão o caminho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27585', '44', '18', '27', 'Querendo ele passar à Acaia, os irmãos o animaram e escreveram aos discípulos que o recebessem; e tendo ele chegado, auxiliou muito aos que pela graça haviam crido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27586', '44', '18', '28', 'Pois com grande poder refutava publicamente os judeus, demonstrando pelas escrituras que Jesus era o Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27587', '44', '19', '1', 'E sucedeu que, enquanto Apolo estava em Corinto, Paulo tendo atravessado as regiões mais altas, chegou a Éfeso e, achando ali alguns discípulos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27588', '44', '19', '2', 'perguntou-lhes: Recebestes vós o Espírito Santo quando crestes? Responderam-lhe eles: Não, nem sequer ouvimos que haja Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27589', '44', '19', '3', 'Tornou-lhes ele: Em que fostes baptizados então? E eles disseram: No baptismo de João.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27590', '44', '19', '4', 'Mas Paulo respondeu: João administrou o baptismo do arrependimento, dizendo ao povo que cresse naquele que após ele havia de vir, isto é, em Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27591', '44', '19', '5', 'Quando ouviram isso, foram baptizados em nome do Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27592', '44', '19', '6', 'Havendo-lhes Paulo imposto as mãos, veio sobre eles o Espírito Santo, e falavam em línguas e profetizavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27593', '44', '19', '7', 'E eram ao todo uns doze homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27594', '44', '19', '8', 'Paulo, entrando na sinagoga, falou ousadamente por espaço de três meses, discutindo e persuadindo acerca do reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27595', '44', '19', '9', 'Mas, como alguns deles se endurecessem e não obedecessem, falando mal do Caminho diante da multidão, apartou-se deles e separou os discípulos, discutindo diariamente na escola de Tirano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27596', '44', '19', '10', 'Durou isto por dois anos; de maneira que todos os que habitavam na Ásia, tanto judeus como gregos, ouviram a palavra do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27597', '44', '19', '11', 'E Deus pelas mãos de Paulo fazia milagres extraordinários,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27598', '44', '19', '12', 'de sorte que lenços e aventais eram levados do seu corpo aos enfermos, e as doenças os deixavam e saíam deles os espíritos malignos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27599', '44', '19', '13', 'Ora, também alguns dos exorcistas judeus, ambulantes, tentavam invocar o nome de Jesus sobre os que tinham espíritos malignos, dizendo: Esconjuro-vos por Jesus a quem Paulo prega.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27600', '44', '19', '14', 'E os que faziam isto eram sete filhos de Ceva, judeu, um dos principais sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27601', '44', '19', '15', 'Respondendo, porém, o espírito maligno, disse: A Jesus conheço, e sei quem é Paulo; mas vós, quem sois?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27602', '44', '19', '16', 'Então o homem, no qual estava o espírito maligno, saltando sobre eles, apoderou-se de dois e prevaleceu contra eles, de modo que, nus e feridos, fugiram daquela casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27603', '44', '19', '17', 'E isto tornou-se conhecido de todos os que moravam em Éfeso, tanto judeus como gregos; e veio temor sobre todos eles, e o nome do Senhor Jesus era engrandecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27604', '44', '19', '18', 'E muitos dos que haviam crido vinham, confessando e revelando os seus feitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27605', '44', '19', '19', 'Muitos também dos que tinham praticado artes mágicas ajuntaram os seus livros e os queimaram na presença de todos; e, calculando o valor deles, acharam que montava a cinquenta mil moedas de prata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27606', '44', '19', '20', 'Assim a palavra do Senhor crescia poderosamente e prevalecia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27607', '44', '19', '21', 'Cumpridas estas coisas, Paulo propôs, em seu espírito, ir a Jerusalém, passando pela Macedónia e pela Acaia, porque dizia: Depois de haver estado ali, é-me necessário ver também Roma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27608', '44', '19', '22', 'E, enviando à Macedónia dois dos que o auxiliavam, Timóteo e Erasto, ficou ele por algum tempo na Ásia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27609', '44', '19', '23', 'Por esse tempo houve um não pequeno alvoroço acerca do Caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27610', '44', '19', '24', 'Porque certo ourives, por nome Demétrio, que fazia da prata miniaturas do templo de Diana, proporcionava não pequeno negócio aos artífices,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27611', '44', '19', '25', 'os quais ele ajuntou, bem como os oficiais de obras semelhantes, e disse: Senhores, vós bem sabeis que desta indústria nos vem a prosperidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27612', '44', '19', '26', 'e estais vendo e ouvindo que não é só em Éfeso, mas em quase toda a Ásia, este Paulo tem persuadido e desviado muita gente, dizendo não serem deuses os que são feitos por mãos humanas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27613', '44', '19', '27', 'E não somente há perigo de que esta nossa profissão caia em descrédito, mas também que o templo da grande deusa Diana seja estimado em nada, vindo mesmo a ser destituída da sua majestade aquela a quem toda a Ásia e o mundo adoram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27614', '44', '19', '28', 'Ao ouvirem isso, encheram-se de ira, e clamavam, dizendo: Grande é a Diana dos efésios!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27615', '44', '19', '29', 'A cidade encheu-se de confusão, e todos à uma correram ao teatro, arrebatando a Gaio e a Aristarco, macedónios, companheiros de Paulo na viagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27616', '44', '19', '30', 'Querendo Paulo apresentar-se ao povo, os discípulos não lho permitiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27617', '44', '19', '31', 'Também alguns dos asiarcas, sendo amigos dele, mandaram rogar-lhe que não se arriscasse a ir ao teatro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27618', '44', '19', '32', 'Uns, pois, gritavam de um modo, outros de outro; porque a assembleia estava em confusão, e a maior parte deles nem sabia por que causa se tinham ajuntado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27619', '44', '19', '33', 'Então tiraram dentre a turba a Alexandre, a quem os judeus impeliram para a frente; e Alexandre, acenando com a mão, queria apresentar uma defesa ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27620', '44', '19', '34', 'Mas quando perceberam que ele era judeu, todos a uma voz gritaram por quase duas horas: Grande é a Diana dos efésios!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27621', '44', '19', '35', 'Havendo o escrivão conseguido apaziguar a turba, disse: Varões efésios, que homem há que não saiba que a cidade dos efésios é a guardadora do templo da grande deusa Diana, e da imagem que caiu de Júpiter?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27622', '44', '19', '36', 'Ora, visto que estas coisas não podem ser contestadas, convém que vos aquieteis e nada façais precipitadamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27623', '44', '19', '37', 'Porque estes homens que aqui trouxestes, nem são sacrílegos nem blasfemadores da nossa deusa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27624', '44', '19', '38', 'Todavia, se Demétrio e os artífices que estão com ele têm alguma queixa contra alguém, os tribunais estão abertos e há procônsules: que se acusem uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27625', '44', '19', '39', 'E se demandais alguma outra coisa, averiguar-se-á em legítima assembleia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27626', '44', '19', '40', 'Pois até corremos perigo de sermos acusados de sedição pelos acontecimentos de hoje, não havendo motivo algum com que possamos justificar este ajuntamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27627', '44', '19', '41', 'E, tendo dito isto, despediu a assembleia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27628', '44', '20', '1', 'Depois que cessou o alvoroço, Paulo mandou chamar os discípulos e, tendo-os exortado, despediu-se e partiu para a Macedónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27629', '44', '20', '2', 'E, havendo andado por aquelas regiões, exortando os discípulos com muitas palavras, veio à Grécia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27630', '44', '20', '3', 'Depois de passar ali três meses, visto terem os judeus armado uma cilada contra ele quando ia embarcar para a Síria, determinou voltar pela Macedónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27631', '44', '20', '4', 'Acompanhou-o Sópatro de Bereia, filho de Pirro; bem como dos de Tessalónica, Aristarco e Segundo; Gaio de Derbe e Timóteo; e dos da Ásia, Tíquico e Trófimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27632', '44', '20', '5', 'Estes porém, foram adiante e nos esperavam em Tróade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27633', '44', '20', '6', 'E nós, depois dos dias dos pães ázimos, navegamos de Filipos, e em cinco dias fomos ter com eles em Tróade, onde nos detivemos sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27634', '44', '20', '7', 'No primeiro dia da semana, tendo-nos reunido a fim de partir o pão, Paulo, que havia de sair no dia seguinte, falava com eles, e prolongou o seu discurso até a meia-noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27635', '44', '20', '8', 'Ora, havia muitas luzes no cenáculo onde estávamos reunidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27636', '44', '20', '9', 'E certo jovem, por nome Eutico, que estava sentado na janela, tomado de um sono profundo enquanto Paulo prolongava ainda mais o seu sermão, vencido pelo sono caiu do terceiro andar abaixo, e foi levantado morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27637', '44', '20', '10', 'Tendo Paulo descido, debruçou-se sobre ele e, abraçando-o, disse: Não vos perturbeis, pois a sua alma está nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27638', '44', '20', '11', 'Então subiu, e tendo partido o pão e comido, ainda lhes falou largamente até o romper do dia; e assim partiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27639', '44', '20', '12', 'E levaram vivo o jovem e ficaram muito consolados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27640', '44', '20', '13', 'Nós, porém, tomando a dianteira e embarcando, navegamos para Asso, onde devíamos receber a Paulo, porque ele, havendo de ir por terra, assim o ordenara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27641', '44', '20', '14', 'E, logo que nos alcançou em Asso, recebemo-lo a bordo e fomos a Mitilene;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27642', '44', '20', '15', 'e navegando dali, chegamos no dia imediato defronte de Quio, no outro aportamos a Samos e e tendo-nos demorado em Trogílio, chegamos, no dia seguinte a Mileto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27643', '44', '20', '16', 'Porque Paulo havia determinado passar ao largo de Éfeso, para não se demorar na Ásia; pois se apressava para estar em Jerusalém no dia de Pentecostes, se lhe fosse possível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27644', '44', '20', '17', 'De Mileto mandou a Éfeso chamar os anciãos da igreja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27645', '44', '20', '18', 'E, tendo eles chegado, disse-lhes: Vós bem sabeis de que modo me tenho portado entre vós sempre, desde o primeiro dia em que entrei na Ásia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27646', '44', '20', '19', 'servindo ao Senhor com toda a humildade, e com lágrimas e provações que pelas ciladas dos judeus me sobrevieram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27647', '44', '20', '20', 'como não me esquivei de vos anunciar coisa alguma que útil seja, ensinando-vos publicamente e de casa em casa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27648', '44', '20', '21', 'testificando, tanto a judeus como a gregos, o arrependimento para com Deus e a fé em nosso Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27649', '44', '20', '22', 'Agora, eis que eu, constrangido no meu espírito, vou a Jerusalém, não sabendo o que ali acontecerá,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27650', '44', '20', '23', 'senão o que o Espírito Santo me testifica, de cidade em cidade, dizendo que me esperam prisões e tribulações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27651', '44', '20', '24', 'mas em nada tenho a minha vida como preciosa para mim, contando que complete a minha carreira e o ministério que recebi do Senhor Jesus, para dar testemunho do evangelho da graça de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27652', '44', '20', '25', 'E eis agora, sei que nenhum de vós, por entre os quais passei pregando o reino de Deus, jamais tornará a ver o meu rosto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27653', '44', '20', '26', 'Portanto, no dia de hoje, vos protesto que estou limpo do sangue de todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27654', '44', '20', '27', 'Porque não me esquivei de vos anunciar todo o conselho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27655', '44', '20', '28', 'Cuidai pois de vós mesmos e de todo o rebanho sobre o qual o Espírito Santo vos constituiu bispos, para apascentardes a igreja de Deus, que ele adquiriu com seu próprio sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27656', '44', '20', '29', 'Eu sei que depois da minha partida entrarão no meio de vós lobos cruéis que não pouparão rebanho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27657', '44', '20', '30', 'e que dentre vós mesmos se levantarão homens, falando coisas perversas para atrair os discípulos após si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27658', '44', '20', '31', 'Portanto vigiai, lembrando-vos de que por três anos não cessei noite e dia de admoestar com lágrimas a cada um de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27659', '44', '20', '32', 'Agora pois, vos encomendo a Deus e à palavra da sua graça, àquele que é poderoso para vos edificar e dar herança entre todos os que são santificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27660', '44', '20', '33', 'De ninguém cobicei prata, nem ouro, nem vestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27661', '44', '20', '34', 'Vós mesmos sabeis que estas mãos proveram as minhas necessidades e as dos que estavam comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27662', '44', '20', '35', 'Em tudo vos dei o exemplo de que assim trabalhando, é necessário socorrer os enfermos, recordando as palavras do Senhor Jesus, porquanto ele mesmo disse: Coisa mais bem-aventurada é dar do que receber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27663', '44', '20', '36', 'Havendo dito isto, pôs-se de joelhos, e orou com todos eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27664', '44', '20', '37', 'E levantou-se um grande pranto entre todos, e lançando-se ao pescoço de Paulo, beijavam-no.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27665', '44', '20', '38', 'Entristecendo-se principalmente pela palavra que dissera, que não veriam mais o seu rosto. E eles o acompanharam até o navio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27666', '44', '21', '1', 'E assim aconteceu que, separando-nos deles, navegamos directamente e chegámos a Cós, e no dia seguinte a Rodes, e dali a Pátara.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27667', '44', '21', '2', 'Achando um navio que seguia para a Fenícia, embarcamos e partimos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27668', '44', '21', '3', 'E quando avistamos Chipre, deixando-a á esquerda, navegamos para a Síria e chegamos a Tiro, pois o navio havia de ser descarregado ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27669', '44', '21', '4', 'Havendo achado os discípulos, demoramo-nos ali sete dias; e eles pelo Espírito diziam a Paulo que não subisse a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27670', '44', '21', '5', 'Depois de passarmos ali aqueles dias, saímos e seguimos a nossa viagem, acompanhando-nos todos, com suas mulheres e filhos, até fora da cidade; e, postos de joelhos na praia, oramos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27671', '44', '21', '6', 'e despedindo-nos uns dos outros, embarcamos, e eles voltaram para casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27672', '44', '21', '7', 'Concluída a nossa viagem de Tiro, chegamos a Ptolemaida; e, havendo saudado os irmãos, passamos um dia com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27673', '44', '21', '8', 'Partindo no dia seguinte, fomos a Cesareia; e entrando em casa de Felipe, o evangelista, que era um dos sete, ficamos com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27674', '44', '21', '9', 'Tinha este quatro filhas virgens que profetizavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27675', '44', '21', '10', 'Demorando-nos ali por muitos dias, desceu da Judeia um profeta, de nome Agabo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27676', '44', '21', '11', 'e vindo ter connosco, tomou a cinta de Paulo e, ligando os seus próprios pés e mãos, disse: Isto diz o Espírito Santo: Assim os judeus ligarão em Jerusalém o homem a quem pertence esta cinta, e o entregarão nas mãos dos gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27677', '44', '21', '12', 'Quando ouvimos isto, rogamos-lhe, tanto nós como os daquele lugar, que não subisse a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27678', '44', '21', '13', 'Então Paulo respondeu: Que fazeis chorando e magoando-me o coração? Porque eu estou pronto não só a ser ligado, mas ainda a morrer em Jerusalém pelo nome do Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27679', '44', '21', '14', 'E, como não se deixasse persuadir, dissemos: Faça-se a vontade do Senhor; e calamo-nos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27680', '44', '21', '15', 'Depois destes dias, havendo feito os preparativos, fomos subindo a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27681', '44', '21', '16', 'E foram também connosco alguns discípulos de Cesareia, levando consigo um certo Menásson, cíprio, discípulo antigo, com quem nos havíamos de hospedar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27682', '44', '21', '17', 'E chegando nós a Jerusalém, os irmãos nos receberam alegremente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27683', '44', '21', '18', 'No dia seguinte Paulo foi em nossa companhia ter com Tiago, e compareceram todos os anciãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27684', '44', '21', '19', 'E, havendo-os saudado, contou-lhes uma por uma as coisas que por seu ministério Deus fizera entre os gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27685', '44', '21', '20', 'Ouvindo eles isto, glorificaram a Deus, e disseram-lhe: Bem vês, irmãos, quantos milhares há entre os judeus que têm crido, e todos são zelosos da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27686', '44', '21', '21', 'Têm sido informados a teu respeito que ensinas todos os judeus que estão entre os gentios a se apartarem de Moisés, dizendo que não circuncidem seus filhos, nem andem segundo os costumes da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27687', '44', '21', '22', 'Que se há de fazer, pois? Certamente saberão que és chegado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27688', '44', '21', '23', 'Faz, pois, o que te vamos dizer: Temos quatro homens que fizeram voto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27689', '44', '21', '24', 'toma estes contigo, e santifica-te com eles, e faz por eles as despesas para que rapem a cabeça; e saberão todos que é falso aquilo de que têm sido informados a teu respeito, mas que também tu mesmo andas correctamente, guardando a lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27690', '44', '21', '25', 'Todavia, quanto aos gentios que têm crido já escrevemos, dando o parecer que se abstenham do que é sacrificado a os ídolos, do sangue, do sufocado e da prostituição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27691', '44', '21', '26', 'Então Paulo, no dia seguinte, tomando consigo aqueles homens, purificou-se com eles e entrou no templo, notificando o cumprimento dos dias da purificação, quando seria feita a favor de cada um deles a respectiva oferta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27692', '44', '21', '27', 'Mas quando os sete dias estavam quase a terminar, os judeus da Ásia, tendo-o visto no templo, alvoroçaram todo o povo e agarraram-no,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27693', '44', '21', '28', 'clamando: Varões israelitas, acudi; este é o homem que por toda parte ensina a todos contra o povo, contra a lei, e contra este lugar; e ainda, além disso, introduziu gregos no templo, e tem profanado este santo lugar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27694', '44', '21', '29', 'Antes tinham visto com ele na cidade a Trófimo de Éfeso, e pensavam que Paulo o introduzira no templo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27695', '44', '21', '30', 'Alvoroçou-se toda a cidade, e houve ajuntamento do povo; e agarrando a Paulo, arrastaram-no para fora do templo, e logo as portas se fecharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27696', '44', '21', '31', 'E, procurando eles matá-lo, chegou ao comandante da corte o aviso de que Jerusalém estava toda em confusão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27697', '44', '21', '32', 'o qual, tomando logo consigo soldados e centuriões, correu para eles; e quando viram o comandante e os soldados, cessaram de espancar a Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27698', '44', '21', '33', 'Então aproximando-se o comandante, prendeu-o e mandou que fosse acorrentado com duas cadeias, e perguntou quem era e o que tinha feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27699', '44', '21', '34', 'E na multidão uns gritavam de um modo, outros de outro; mas, não podendo por causa do alvoroço saber a verdade, mandou conduzi-lo à fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27700', '44', '21', '35', 'E sucedeu que, chegando às escadas, foi ele carregado pelos soldados por causa da violência da turba.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27701', '44', '21', '36', 'Pois a multidão o seguia, clamando: Mata-o!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27702', '44', '21', '37', 'Quando estava para ser introduzido na fortaleza, disse Paulo ao comandante: É-me permitido dizer-te alguma coisa? Respondeu ele: Sabes o grego?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27703', '44', '21', '38', 'Não és porventura o egípcio que há poucos dias fez uma sedição e levou ao deserto os quatro mil sicários?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27704', '44', '21', '39', 'Mas Paulo lhe disse: Eu sou judeu, natural de Tarso, cidade não insignificante da Cilícia; rogo-te que me permitas falar ao povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27705', '44', '21', '40', 'E, havendo-lho permitido o comandante, Paulo, em pé na escada, fez sinal ao povo com a mão; e, feito grande silêncio, falou em língua hebraica, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27706', '44', '22', '1', 'Irmãos e pais, ouvi a minha defesa, que agora faço perante vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27707', '44', '22', '2', 'Ora, quando ouviram que lhes falava em língua hebraica, guardaram ainda maior silêncio. E ele prosseguiu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27708', '44', '22', '3', 'Eu sou judeu, nascido em Tarso da Cilícia, mas criado nesta cidade, instruído aos pés de Gamaliel, conforme a precisão da lei de nossos pais, sendo zeloso para com Deus, assim como o sois todos vós no dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27709', '44', '22', '4', 'E persegui este Caminho até a morte, algemando e metendo em prisões tanto a homens como a mulheres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27710', '44', '22', '5', 'do que também o sumo sacerdote me é testemunha, e assim todo o conselho dos anciãos; e, tendo recebido destes cartas para os irmãos, seguia para Damasco, com o fim de trazer algemados a Jerusalém aqueles que ali estivessem, para que fossem castigados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27711', '44', '22', '6', 'Aconteceu, porém, que, quando caminhava e ia chegando perto de Damasco, pelo meio-dia, de repente, do céu brilhou-me ao redor uma grande luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27712', '44', '22', '7', 'Caí por terra e ouvi uma voz que me dizia: Saulo, Saulo, por que me persegues?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27713', '44', '22', '8', 'Eu respondi: Quem és tu, Senhor? Disse-me: Eu sou Jesus, o nazareno, a quem tu persegues.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27714', '44', '22', '9', 'E os que estavam comigo viram, em verdade, a luz, mas não entenderam a voz daquele que falava comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27715', '44', '22', '10', 'Então perguntei: Senhor que farei? E o Senhor me disse: Levanta-te, e vai a Damasco, onde se te dirá tudo o que te é ordenado fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27716', '44', '22', '11', 'Como eu nada visse por causa do esplendor daquela luz, guiado pela mão dos que estavam comigo cheguei a Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27717', '44', '22', '12', 'Um certo Ananias, varão piedoso conforme a lei, que tinha bom testemunho de todos os judeus que ali moravam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27718', '44', '22', '13', 'vindo ter comigo, de pé ao meu lado, disse-me: Saulo, irmão, recobra a vista. Naquela mesma hora, recobrando a vista, eu o vi.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27719', '44', '22', '14', 'Disse ele: O Deus de nossos pais de antemão te designou para conhecer a sua vontade, ver o Justo, e ouvir a voz da sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27720', '44', '22', '15', 'Porque hás de ser sua testemunha para com todos os homens do que tens visto e ouvido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27721', '44', '22', '16', 'Agora por que te demoras? Levanta-te, baptiza-te e lava os teus pecados, invocando o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27722', '44', '22', '17', 'Aconteceu que, tendo eu voltado para Jerusalém, enquanto orava no templo, achei-me em êxtase,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27723', '44', '22', '18', 'e vi aquele que me dizia: Apressa-te e sai logo de Jerusalém; porque não receberão o teu testemunho acerca de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27724', '44', '22', '19', 'Disse eu: Senhor, eles bem sabem que eu encarcerava e açoitava pelas sinagogas os que criam em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27725', '44', '22', '20', 'E quando se derramava o sangue de Estêvão, tua testemunha, eu também estava presente, consentindo na sua morte e guardando as capas dos que o matavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27726', '44', '22', '21', 'Disse-me ele: Vai, porque eu te enviarei para longe, aos gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27727', '44', '22', '22', 'Ora, escutavam-no até esta palavra, mas então levantaram a voz, dizendo: Tira do mundo tal homem, porque não convém que viva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27728', '44', '22', '23', 'Gritando eles e arrojando de si as capas e lançando pó para o ar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27729', '44', '22', '24', 'o comandante mandou que levassem Paulo para dentro da fortaleza, ordenando que fosse interrogado debaixo de açoites, para saber por que causa assim clamavam contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27730', '44', '22', '25', 'Quando o haviam atado com as correias, disse Paulo ao centurião que ali estava: É-vos lícito açoitar um cidadão romano, sem ser ele condenado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27731', '44', '22', '26', 'Ouvindo isto, foi o centurião ter com o comandante e o avisou, dizendo: Vê o que estás para fazer, pois este homem é romano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27732', '44', '22', '27', 'Vindo o comandante, perguntou-lhe: Diz-me: és tu romano? Respondeu ele: Sim sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27733', '44', '22', '28', 'Tornou o comandante: Eu por grande soma de dinheiro adquiri este direito de cidadão. Paulo disse: Mas eu o sou de nascimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27734', '44', '22', '29', 'Imediatamente, pois se apartaram dele aqueles que o iam interrogar; e até o comandante, tendo sabido que Paulo era romano, atemorizou-se porque o havia ligado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27735', '44', '22', '30', 'No dia seguinte, querendo saber ao certo a causa por que ele era acusado pelos judeus, soltou-o das prisões, e mandou que se reunissem os principais sacerdotes e todo o sinédrio; e, trazendo Paulo, apresentou-o diante deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27736', '44', '23', '1', 'Fitando Paulo os olhos no sinédrio, disse: Varões irmãos, até o dia de hoje tenho andado diante de Deus com toda a boa consciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27737', '44', '23', '2', 'Mas o sumo sacerdote, Ananias, mandou aos que estavam junto dele que o ferissem na boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27738', '44', '23', '3', 'Então Paulo lhe disse: Deus te ferirá a ti, parede branqueada; tu estás aí sentado para julgar-me segundo a lei, e contra a lei mandas que eu seja ferido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27739', '44', '23', '4', 'Os que estavam ali disseram: Injurias o sumo sacerdote de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27740', '44', '23', '5', 'Disse Paulo: Não sabia, irmãos, que era o sumo sacerdote; porque está escrito: Não dirás mal do príncipe do teu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27741', '44', '23', '6', 'Sabendo Paulo que uma parte era de saduceus e outra de fariseus, clamou no sinédrio: Varões irmãos, eu sou fariseu, filho de fariseus; é por causa da esperança da ressurreição dos mortos que estou sendo julgado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27742', '44', '23', '7', 'Ora, dizendo ele isto, surgiu dissensão entre os fariseus e saduceus; e a multidão se dividiu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27743', '44', '23', '8', 'Porque os saduceus dizem que não há ressurreição, nem anjo, nem espírito; mas os fariseus reconhecem uma e outra coisa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27744', '44', '23', '9', 'Daí procedeu grande clamor; e levantando-se alguns da parte dos fariseus, altercavam, dizendo: Não achamos nenhum mal neste homem. E se algum espírito ou anjo lhe falou, não resistamos a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27745', '44', '23', '10', 'E avolumando-se a dissenção, o comandante, temendo que Paulo fosse por eles despedaçado, mandou que os soldados descessem e o tirassem do meio deles e o levassem para a fortaleza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27746', '44', '23', '11', 'Na noite seguinte, apresentou-se-lhe o Senhor e disse: Tem bom ânimo: porque, como deste testemunho de mim em Jerusalém, assim importa que o dês também em Roma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27747', '44', '23', '12', 'Quando já era dia, coligaram-se os judeus e juraram sob pena de maldição que não comeriam nem beberiam enquanto não matassem a Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27748', '44', '23', '13', 'Eram mais de quarenta os que fizeram esta conjuração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27749', '44', '23', '14', 'e estes foram ter com os principais sacerdotes e anciãos, e disseram: Conjuramo-nos sob pena de maldição a não provarmos coisa alguma até que matemos a Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27750', '44', '23', '15', 'Agora, pois, vós, com o sinédrio, rogai ao comandante que o mande descer perante vós como se houvésseis de examinar com mais precisão a sua causa; e nós estamos prontos para matá-lo antes que ele chegue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27751', '44', '23', '16', 'Mas o filho da irmã de Paulo, tendo sabido da cilada, foi, entrou na fortaleza e avisou a Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27752', '44', '23', '17', 'Chamando Paulo um dos centuriões, disse: Leva este moço ao comandante, porque tem alguma coisa que lhe comunicar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27753', '44', '23', '18', 'Tomando-o ele, pois, levou-o ao comandante e disse: O preso Paulo, chamando-me, pediu-me que trouxesse à tua presença este moço, que tem alguma coisa a dizer-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27754', '44', '23', '19', 'O comandante tomou-o pela mão e, retirando-se à parte, perguntou-lhe em particular: Que é que tens a contar-me?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27755', '44', '23', '20', 'Disse ele: Os judeus combinaram rogar-te que amanhã mandes Paulo descer ao sinédrio, como que tendo de inquirir com mais precisão algo a seu respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27756', '44', '23', '21', 'Tu, pois, não te deixes persuadir por eles; porque mais de quarenta homens dentre eles armaram ciladas, os quais juraram sob pena de maldição não comerem nem beberem até que o tenham morto; e agora estão aprestados, esperando a tua promessa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27757', '44', '23', '22', 'Então o comandante despediu o moço, ordenando-lhe que a ninguém dissesse que lhe havia contado aquilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27758', '44', '23', '23', 'Chamando dois centuriões, disse: Aprontai para a terceira hora da noite duzentos soldados de infantaria, setenta de cavalaria e duzentos lanceiros para irem até Cesareia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27759', '44', '23', '24', 'E mandou que aparelhassem cavalgaduras para que Paulo montasse, a fim de o levarem salvo ao governador Félix.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27760', '44', '23', '25', 'E escreveu-lhe uma carta nestes termos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27761', '44', '23', '26', 'Cláudio Lísias, ao excelentíssimo governador Félix, saúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27762', '44', '23', '27', 'Este homem foi preso pelos judeus, e estava a ponto de ser morto por eles quando eu sobrevim com a tropa e o livrei ao saber que era romano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27763', '44', '23', '28', 'Querendo saber a causa por que o acusavam, levei-o ao sinédrio deles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27764', '44', '23', '29', 'e achei que era acusado de questões da lei deles, mas que nenhum crime havia nele digno de morte ou prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27765', '44', '23', '30', 'E quando fui informado que haveria uma cilada contra o homem, logo to enviei, intimando também aos acusadores que perante ti se manifestem contra ele. Passa bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27766', '44', '23', '31', 'Os soldados, pois, conforme lhes fora mandado, tomando a Paulo, o levaram de noite a Antipátrides.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27767', '44', '23', '32', 'Mas no dia seguinte, deixando aos de cavalaria irem com ele, voltaram à fortaleza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27768', '44', '23', '33', 'os quais, logo que chegaram a Cesareia e entregaram a carta ao governador, apresentaram-lhe também Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27769', '44', '23', '34', 'Tendo lido a carta, o governador perguntou de que província ele era; e, sabendo que era da Cilícia, disse:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27770', '44', '23', '35', 'Ouvir-te-ei quando chegarem também os teus acusadores; e mandou que fosse guardado no pretório de Herodes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27771', '44', '24', '1', 'Cinco dias depois o sumo sacerdote Ananias desceu com alguns anciãos e um certo Tértulo, orador, os quais fizeram, perante o governador, queixa contra Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27772', '44', '24', '2', 'Sendo este chamado, Tértulo começou a acusá-lo, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27773', '44', '24', '3', 'Visto que por ti gozamos de muita paz e por tua providência são continuamente feitas reformas nesta nação, em tudo e em todo lugar reconhecemo-lo com toda a gratidão, ó excelentíssimo Félix.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27774', '44', '24', '4', 'Mas, para que não te detenha muito rogo-te que, conforme a tua equidade, nos ouças por um momento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27775', '44', '24', '5', 'Temos achado que este homem é uma peste, e promotor de sedições entre todos os judeus, por todo o mundo, e chefe da seita dos nazarenos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27776', '44', '24', '6', 'o qual tentou profanar o templo; e nós o prendemos, e conforme a nossa lei o quisemos julgar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27777', '44', '24', '7', 'Mas sobrevindo o comandante Lísias no-lo tirou dentre as mãos com grande violência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27778', '44', '24', '8', 'mandando aos acusadores que viessem a ti; e dele tu mesmo, examinando-o, poderás certificar-te de tudo aquilo de que o acusamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27779', '44', '24', '9', 'Os judeus também concordam na acusação, afirmando que estas coisas eram assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27780', '44', '24', '10', 'Paulo, tendo-lhe o governador feito sinal que falasse, respondeu: Porquanto sei que há muitos anos és juiz sobre esta nação, com bom ânimo faço a minha defesa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27781', '44', '24', '11', 'pois bem podes verificar que não há mais de doze dias subi a Jerusalém para adorar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27782', '44', '24', '12', 'e que não me acharam no templo discutindo com alguém nem amotinando o povo, quer nas sinagogas quer na cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27783', '44', '24', '13', 'Nem te podem provar as coisas de que agora me acusam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27784', '44', '24', '14', 'Mas confesso-te isto: que, seguindo o caminho a que eles chamam seita, assim sirvo ao Deus de nossos pais, crendo tudo quanto está escrito na lei e nos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27785', '44', '24', '15', 'Tendo esperança em Deus, como estes mesmos também esperam, de que há de haver ressurreição tanto dos justos como dos injustos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27786', '44', '24', '16', 'Por isso procuro sempre ter uma consciência sem ofensas diante de Deus e dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27787', '44', '24', '17', 'Vários anos depois vim trazer à minha nação esmolas e ofertas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27788', '44', '24', '18', 'Ocupado nestas coisas, me acharam já santificado no templo não em ajuntamento, nem com tumulto, alguns judeus da Ásia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27789', '44', '24', '19', 'os quais deviam comparecer diante de ti e acusar-me se tivessem alguma coisa contra mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27790', '44', '24', '20', 'ou estes mesmos digam que iniquidade acharam, quando compareci perante o sinédrio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27791', '44', '24', '21', 'a não ser acerca desta única palavra que, estando no meio deles, bradei: Por causa da ressurreição dos mortos é que hoje estou sendo julgado por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27792', '44', '24', '22', 'Félix, porém, que era bem informado a respeito do Caminho, adiou a questão, dizendo: Quando o comandante Lísias tiver descido, então tomarei inteiro conhecimento da vossa causa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27793', '44', '24', '23', 'E ordenou ao centurião que Paulo ficasse detido, mas fosse tratado com brandura e que a nenhum dos seus proibisse servi-lo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27794', '44', '24', '24', 'Alguns dias depois, vindo Félix com sua mulher Drusila, que era judia, mandou chamar a Paulo, e ouviu-o acerca da fé em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27795', '44', '24', '25', 'E discorrendo ele sobre a justiça, o domínio próprio e o juízo vindouro, Félix ficou atemorizado e respondeu: Por ora vai-te, e quando tiver ocasião favorável, eu te chamarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27796', '44', '24', '26', 'Esperava ao mesmo tempo que Paulo lhe desse dinheiro, pelo que o mandava chamar mais frequentemente e conversava com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27797', '44', '24', '27', 'Mas passados dois anos, teve Félix por sucessor a Pórcio Festo; e querendo Félix agradar aos judeus, deixou a Paulo preso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27798', '44', '25', '1', 'Tendo, pois, entrado Festo na província, depois de três dias subiu de Cesareia a Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27799', '44', '25', '2', 'E os principais sacerdotes e os mais eminentes judeus fizeram-lhe queixa contra Paulo e, em detrimento deste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27800', '44', '25', '3', 'lhe rogavam o favor de o mandar a Jerusalém, armando ciladas para o matarem no caminho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27801', '44', '25', '4', 'Mas Festo respondeu que Paulo estava detido em Cesareia, e que ele mesmo brevemente partiria para lá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27802', '44', '25', '5', 'Portanto, disse ele às autoridades dentre vós desçam comigo e, se há nesse homem algum crime, acusem-no.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27803', '44', '25', '6', 'Tendo-se demorado entre eles não mais de oito ou dez dias, desceu a Cesareia; e no dia seguinte, sentando-se no tribunal, mandou trazer Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27804', '44', '25', '7', 'Tendo ele comparecido, rodearam-no os judeus que haviam descido de Jerusalém, trazendo contra ele muitas e graves acusações, que não podiam provar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27805', '44', '25', '8', 'Paulo, porém, respondeu em sua defesa: Nem contra a lei dos judeus, nem contra o templo, nem contra César, tenho pecado em coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27806', '44', '25', '9', 'Todavia Festo, querendo agradar aos judeus, respondendo a Paulo, disse: Queres subir a Jerusalém e ali ser julgado perante mim acerca destas coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27807', '44', '25', '10', 'Mas Paulo disse: Estou perante o tribunal de César, onde devo ser julgado; nenhum mal fiz aos judeus, como muito bem sabes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27808', '44', '25', '11', 'Se, pois, sou malfeitor e tenho cometido alguma coisa digna de morte, não recuso morrer; mas se nada há daquilo de que estes me acusam, ninguém me pode entregar a eles; apelo para César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27809', '44', '25', '12', 'Então Festo, tendo falado com o conselho, respondeu: Apelaste para César; para César irás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27810', '44', '25', '13', 'Passados alguns dias, o rei Agripa e Berenice vieram a Cesareia em visita de saudação a Festo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27811', '44', '25', '14', 'E, como se demorassem ali muitos dias, Festo expôs ao rei o caso de Paulo, dizendo: Há aqui certo homem que foi deixado preso por Félix,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27812', '44', '25', '15', 'a respeito do qual, quando estive em Jerusalém, os principais sacerdotes e os anciãos dos judeus me fizeram queixas, pedindo sentença contra ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27813', '44', '25', '16', 'aos quais respondi que não é costume dos romanos condenar homem algum sem que o acusado tenha presentes os seus acusadores e possa defender-se da acusação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27814', '44', '25', '17', 'Quando então eles se haviam reunido aqui, sem me demorar, no dia seguinte sentei-me no tribunal e mandei trazer o homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27815', '44', '25', '18', 'contra o qual os acusadores, levantando-se, não apresentaram acusação alguma das coisas perversas que eu suspeitava;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27816', '44', '25', '19', 'tinham, porém, contra ele algumas questões acerca da sua religião e de um tal Jesus defunto, que Paulo afirmava estar vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27817', '44', '25', '20', 'E, estando eu perplexo quanto ao modo de investigar estas coisas, perguntei se não queria ir a Jerusalém e ali ser julgado no tocante às mesmas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27818', '44', '25', '21', 'Mas apelando Paulo para que fosse reservado ao julgamento do imperador, mandei que fosse detido até que o enviasse a César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27819', '44', '25', '22', 'Então Agripa disse a Festo: Eu bem quisera ouvir esse homem. Respondeu-lhe ele: Amanhã o ouvirás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27820', '44', '25', '23', 'No dia seguinte vindo Agripa e Berenice, com muito aparato, entraram no auditório com os chefes militares e homens principais da cidade; então, por ordem de Festo, Paulo foi trazido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27821', '44', '25', '24', 'Disse Festo: Rei Agripa e vós todos que estais presentes connosco, vedes este homem por causa de quem toda a multidão dos judeus, tanto em Jerusalém como aqui, recorreu a mim, clamando que não convinha que ele vivesse mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27822', '44', '25', '25', 'Eu, porém, achei que ele não havia praticado coisa alguma digna de morte; mas havendo ele apelado para o imperador, resolvi remeter-lho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27823', '44', '25', '26', 'Do qual não tenho coisa certa que escreva a meu senhor, e por isso perante vós o trouxe, principalmente perante ti, ó rei Agripa, para que, depois de feito o interrogatório, tenha eu alguma coisa que escrever.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27824', '44', '25', '27', 'Porque não me parece razoável enviar um preso, e não notificar as acusações que há contra ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27825', '44', '26', '1', 'Depois Agripa disse a Paulo: É-te permitido fazer a tua defesa. Então Paulo, estendendo a mão, começou a sua defesa:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27826', '44', '26', '2', 'Sinto-me feliz, ó rei Agripa, em poder defender-me hoje perante ti de todas as coisas de que sou acusado pelos judeus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27827', '44', '26', '3', 'mormente porque és versado em todos os costumes e questões que há entre os judeus; pelo que te rogo que me ouças com paciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27828', '44', '26', '4', 'A minha vida, pois, desde a mocidade, o que tem sido sempre entre o meu povo e em Jerusalém, sabem-na todos os judeus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27829', '44', '26', '5', 'pois me conhecem desde o princípio e, se quiserem, podem dar testemunho de que, conforme a mais severa seita da nossa religião, vivi fariseu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27830', '44', '26', '6', 'E agora estou aqui para ser julgado por causa da esperança da promessa feita por Deus a nossos pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27831', '44', '26', '7', 'a qual as nossas doze tribos, servindo a Deus fervorosamente noite e dia, esperam alcançar; é por causa desta esperança, ó rei, que eu sou acusado pelos judeus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27832', '44', '26', '8', 'Por que é que se julga entre vós incrível que Deus ressuscite os mortos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27833', '44', '26', '9', 'Eu, na verdade, cuidara que devia praticar muitas coisas contra o nome de Jesus, o nazareno;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27834', '44', '26', '10', 'o que, com efeito, fiz em Jerusalém. Pois havendo recebido autoridade dos principais dos sacerdotes, não somente encerrei muitos dos santos em prisões, como também dei o meu voto contra eles quando os matavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27835', '44', '26', '11', 'E, castigando-os muitas vezes por todas as sinagogas, obrigava-os a blasfemar; e enfurecido cada vez mais contra eles, perseguia-os até nas cidades estrangeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27836', '44', '26', '12', 'Indo com este encargo a Damasco, munido de poder e comissão dos principais sacerdotes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27837', '44', '26', '13', 'ao meio-dia, ó rei vi no caminho uma luz do céu, que excedia o esplendor do sol, resplandecendo em torno de mim e dos que iam comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27838', '44', '26', '14', 'E, caindo nós todos por terra, ouvi uma voz que me dizia em língua hebraica: Saulo, Saulo, por que me persegues? Dura coisa te é recalcitrar contra os aguilhões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27839', '44', '26', '15', 'Disse eu: Quem és, Senhor? Respondeu o Senhor: Eu sou Jesus, a quem tu persegues;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27840', '44', '26', '16', 'mas levanta-te e põe-te em pé; pois para isto te apareci, para te fazer ministro e testemunha tanto das coisas em que me tens visto como daquelas em que te hei de aparecer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27841', '44', '26', '17', 'livrando-te deste povo e dos gentios, aos quais te envio,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27842', '44', '26', '18', 'para lhes abrir os olhos a fim de que se convertam das trevas à luz, e do poder de Satanás a Deus, para que recebam remissão de pecados e herança entre aqueles que são santificados pela fé em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27843', '44', '26', '19', 'Pelo que, ó rei Agripa, não fui desobediente à visão celestial,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27844', '44', '26', '20', 'antes anunciei primeiramente aos que estão em Damasco, e depois em Jerusalém, e por toda a terra da Judeia e também aos gentios, que se arrependessem e se convertessem a Deus, praticando obras dignas de arrependimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27845', '44', '26', '21', 'Por causa disto os judeus me prenderam no templo e procuravam matar-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27846', '44', '26', '22', 'Tendo, pois, alcançado socorro da parte de Deus, ainda até o dia de hoje permaneço, dando testemunho tanto a pequenos como a grandes, não dizendo nada senão o que os profetas e Moisés disseram que devia acontecer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27847', '44', '26', '23', 'isto é, como o Cristo devia padecer, e como seria ele o primeiro que, pela ressurreição dos mortos, devia anunciar a luz a este povo e também aos gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27848', '44', '26', '24', 'Fazendo ele deste modo a sua defesa, disse Festo em alta voz: Estás louco, Paulo; as muitas letras te fazem delirar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27849', '44', '26', '25', 'Mas Paulo disse: Não deliro, ó excelentíssimo Festo, antes digo palavras de verdade e de perfeito juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27850', '44', '26', '26', 'Porque o rei, diante de quem falo com liberdade, sabe destas coisas, pois não creio que nada disto lhe é oculto; porque isto não se fez em qualquer canto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27851', '44', '26', '27', 'Crês tu nos profetas, ó rei Agripa? Sei que crês.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27852', '44', '26', '28', 'Disse Agripa a Paulo: Por pouco me persuades a fazer-me cristão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27853', '44', '26', '29', 'Respondeu Paulo: Prouvera a Deus que, ou por pouco ou por muito, não somente tu, mas também todos quantos hoje me ouvem, se tornassem tais qual eu sou, menos estas cadeias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27854', '44', '26', '30', 'E levantou-se o rei, e o governador, e Berenice, e os que com eles estavam sentados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27855', '44', '26', '31', 'e retirando-se falavam uns com os outros, dizendo: Este homem não fez nada digno de morte ou prisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27856', '44', '26', '32', 'Então Agripa disse a Festo: Este homem bem podia ser solto, se não tivesse apelado para César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27857', '44', '27', '1', 'E, como se determinou que navegássemos para a Itália, entregaram Paulo e alguns outros presos a um centurião por nome Júlio, da corte augusta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27858', '44', '27', '2', 'E, embarcando em um navio de Adramítio, que estava prestes a navegar em demanda dos portos pela costa da Ásia, fizemo-nos ao mar, estando connosco Aristarco, macedónio de Tessalónica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27859', '44', '27', '3', 'No dia seguinte chegamos a Sídon, e Júlio, tratando Paulo com bondade, permitiu-lhe ir ver os amigos e receber deles os cuidados necessários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27860', '44', '27', '4', 'Partindo dali, fomos navegando a sotavento de Chipre, porque os ventos eram contrários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27861', '44', '27', '5', 'Tendo atravessado o mar ao longo da Cilícia e Panfília, chegamos a Mirra, na Lícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27862', '44', '27', '6', 'Ali o centurião achou um navio de Alexandria que navegava para a Itália, e nos fez embarcar nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27863', '44', '27', '7', 'Navegando vagarosamente por muitos dias, e havendo chegado com dificuldade defronte de Cnido, não nos permitindo o vento ir mais adiante, navegamos a sotavento de Creta, à altura de Salmona;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27864', '44', '27', '8', 'e, costeando-a com dificuldade, chegamos a um lugar chamado Bons Portos, perto do qual estava a cidade de Laseia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27865', '44', '27', '9', 'Havendo decorrido muito tempo e tendo-se tornado perigosa a navegação, porque já havia passado o jejum, Paulo os advertia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27866', '44', '27', '10', 'dizendo-lhes: Senhores, vejo que a viagem vai ser com avaria e muita perda não só para a carga e o navio, mas também para as nossas vidas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27867', '44', '27', '11', 'Mas o centurião dava mais crédito ao piloto e ao dono do navio do que às coisas que Paulo dizia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27868', '44', '27', '12', 'E não sendo o porto muito próprio para invernar, os mais deles foram de parecer que daí se fizessem ao mar para ver se de algum modo podiam chegar a Fenice, um porto de Creta que olha para o nordeste e para o sueste, para ali invernar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27869', '44', '27', '13', 'Soprando brandamente o vento sul, e supondo eles terem alcançado o que desejavam, levantaram ferro e iam costeando Creta bem de perto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27870', '44', '27', '14', 'Mas não muito depois desencadeou-se do lado da ilha um tufão de vento chamado euro-aquilão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27871', '44', '27', '15', 'e, sendo arrebatado o navio e não podendo navegar contra o vento, cedemos à sua força e nos deixávamos levar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27872', '44', '27', '16', 'Correndo a sota-vento de uma pequena ilha chamada Cauda, somente a custo pudemos segurar o batel,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27873', '44', '27', '17', 'o qual recolheram, usando então os meios disponíveis para cingir o navio; e, temendo que fossem lançados na Sirte, arriaram os aparelhos e se deixavam levar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27874', '44', '27', '18', 'Como fôssemos violentamente açoitados pela tempestade, no dia seguinte começaram a alijar a carga ao mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27875', '44', '27', '19', 'E ao terceiro dia, com as próprias mãos lançaram os aparelhos do navio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27876', '44', '27', '20', 'Não aparecendo por muitos dia nem sol nem estrelas, e sendo nós ainda batidos por grande tempestade, fugiu-nos afinal toda a esperança de sermos salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27877', '44', '27', '21', 'Havendo eles estado muito tempo sem comer, Paulo, pondo-se em pé no meio deles, disse: Senhores, devíeis ter-me ouvido e não ter partido de Creta, para evitar esta avaria e perda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27878', '44', '27', '22', 'E agora vos exorto a que tenhais bom ânimo, pois não se perderá vida alguma entre vós, mas somente o navio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27879', '44', '27', '23', 'Porque esta noite me apareceu um anjo do Deus de quem eu sou e a quem sirvo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27880', '44', '27', '24', 'dizendo: Não temas, Paulo, importa que compareças perante César, e eis que Deus te deu todos os que navegam contigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27881', '44', '27', '25', 'Portanto, senhores, tende bom ânimo; pois creio em Deus que há de suceder assim como me foi dito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27882', '44', '27', '26', 'Contudo é necessário irmos dar em alguma ilha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27883', '44', '27', '27', 'Quando chegou a décima quarta noite, sendo nós ainda impelidos pela tempestade no mar Adriático, pela meia-noite, suspeitaram os marinheiros a proximidade de terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27884', '44', '27', '28', 'e lançando a sonda, acharam vinte braças; passando um pouco mais adiante, e tornando a lançar a sonda, acharam quinze braças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27885', '44', '27', '29', 'Ora, temendo irmos dar em rochedos, lançaram da popa quatro âncoras, e esperaram ansiosos que amanhecesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27886', '44', '27', '30', 'Procurando, entrementes, os marinheiros fugir do navio, e tendo arriado o batel ao mar sob pretexto de irem lançar âncoras pela proa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27887', '44', '27', '31', 'disse Paulo ao centurião e aos soldados: Se estes não ficarem no navio, não podereis salvar-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27888', '44', '27', '32', 'Então os soldados cortaram os cabos do batel e o deixaram cair.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27889', '44', '27', '33', 'Enquanto amanhecia, Paulo rogava a todos que comessem alguma coisa, dizendo: É já hoje o décimo quarto dia que esperais e permaneceis em jejum, não havendo provado coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27890', '44', '27', '34', 'Rogo-vos, portanto, que comais alguma coisa, porque disso depende a vossa segurança; porque nem um cabelo cairá da cabeça de qualquer de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27891', '44', '27', '35', 'E, havendo dito isto, tomou o pão, deu graças a Deus na presença de todos e, partindo-o começou a comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27892', '44', '27', '36', 'Então todos cobraram ânimo e se puseram também a comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27893', '44', '27', '37', 'Éramos ao todo no navio duzentas e setenta e seis almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27894', '44', '27', '38', 'Depois de saciados com a comida, começaram a aliviar o navio, alijando o trigo no mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27895', '44', '27', '39', 'Quando amanheceu, não reconheciam a terra; divisavam, porém, uma enseada com uma praia, e consultavam se poderiam nela encalhar o navio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27896', '44', '27', '40', 'Soltando as âncoras, deixaram-nas no mar, largando ao mesmo tempo as amarras do leme; e, içando ao vento a vela da proa, dirigiram-se para a praia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27897', '44', '27', '41', 'Dando, porém, num lugar onde duas correntes se encontravam, encalharam o navio; e a proa, encravando-se, ficou imóvel, mas a popa se desfazia com a força das ondas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27898', '44', '27', '42', 'Então o parecer dos soldados era que matassem os presos para que nenhum deles fugisse, escapando a nado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27899', '44', '27', '43', 'Mas o centurião, querendo salvar a Paulo, estorvou-lhes este intento; e mandou que os que pudessem nadar fossem os primeiros a lançar-se ao mar e alcançar a terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27900', '44', '27', '44', 'e que os demais se salvassem, uns em tábuas e outros em quaisquer destroços do navio. Assim chegaram todos à terra salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27901', '44', '28', '1', 'Estando já salvos, soubemos então que a ilha se chamava Malta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27902', '44', '28', '2', 'Os indígenas usaram connosco de não pouca humanidade; pois acenderam uma fogueira e nos recolheram a todos por causa da chuva que caía, e por causa do frio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27903', '44', '28', '3', 'Ora havendo Paulo ajuntado e posto sobre o fogo um feixe de gravetos, uma víbora, fugindo do calor, apegou-se-lhe à mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27904', '44', '28', '4', 'Quando os indígenas viram o réptil pendente da mão dele, diziam uns aos outros: Certamente este homem é homicida, pois, embora salvo do mar, a Justiça não o deixa viver.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27905', '44', '28', '5', 'Mas ele, sacudindo o réptil no fogo, não sofreu mal nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27906', '44', '28', '6', 'Eles, porém, esperavam que Paulo viesse a inchar ou a cair morto de repente; mas tendo esperado muito tempo e vendo que nada de anormal lhe sucedia, mudaram de parecer e diziam que era um deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27907', '44', '28', '7', 'Ora, nos arredores daquele lugar havia umas terras que pertenciam ao homem principal da ilha, por nome Públio, o qual nos recebeu e hospedou bondosamente por três dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27908', '44', '28', '8', 'Aconteceu estar de cama, enfermo de febre e disenteria, o pai de Públio; Paulo foi visitá-lo, e havendo orado, impôs-lhe as mãos, e o curou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27909', '44', '28', '9', 'Feito isto, vinham também os demais enfermos da ilha, e eram curados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27910', '44', '28', '10', 'e estes nos distinguiram com muitas honras; e, ao embarcarmos, puseram a bordo as coisas que nos eram necessárias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27911', '44', '28', '11', 'Passados três meses, partimos em um navio de Alexandria que invernara na ilha, o qual tinha por insígnia Castor e Pólux.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27912', '44', '28', '12', 'E chegando a Siracusa, ficamos ali três dias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27913', '44', '28', '13', 'donde, costeando, viemos a Régio; e, soprando no dia seguinte o vento sul, chegamos em dois dias a Putéolos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27914', '44', '28', '14', 'onde, achando alguns irmãos, fomos convidados a ficar com eles sete dias; e depois nos dirigimos a Roma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27915', '44', '28', '15', 'Ora, os irmãos da lá, havendo recebido notícias nossas, vieram ao nosso encontro até a praça de Ápio e às Três Vendas, e Paulo, quando os viu, deu graças a Deus e cobrou ânimo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27916', '44', '28', '16', 'Quando chegamos a Roma, o centurião entregou os presos ao general do exército, mas, a Paulo se lhe permitiu morar à parte, com o soldado que o guardava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27917', '44', '28', '17', 'Passados três dias, ele convocou os principais dentre os judeus; e reunidos eles, disse-lhes: Varões irmãos, não havendo eu feito nada contra o povo, ou contra os ritos paternos, vim contudo preso desde Jerusalém, entregue nas mãos dos romanos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27918', '44', '28', '18', 'os quais, havendo-me interrogado, queriam soltar-me, por não haver em mim crime algum que merecesse a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27919', '44', '28', '19', 'Mas opondo-se a isso os judeus, vi-me obrigado a apelar para César, não tendo, contudo, nada de que acusar a minha nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27920', '44', '28', '20', 'Por esta causa, pois, vos convidei, para vos ver e falar; porque pela esperança de Israel estou preso com esta cadeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27921', '44', '28', '21', 'Mas eles lhe disseram: Nem recebemos da Judeia cartas a teu respeito, nem veio aqui irmão algum que contasse ou dissesse mal de ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27922', '44', '28', '22', 'No entanto bem quiséramos ouvir de ti o que pensas; porque, quanto a esta seita, notório nos é que em toda parte é impugnada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27923', '44', '28', '23', 'Havendo-lhe eles marcado um dia, muitos foram ter com ele à sua morada, aos quais desde a manhã até a noite explicava com bom testemunho o reino de Deus e procurava persuadi-los acerca de Jesus, tanto pela lei de Moisés como pelos profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27924', '44', '28', '24', 'Uns criam nas suas palavras, mas outros as rejeitavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27925', '44', '28', '25', 'E estando discordes entre si, retiraram-se, havendo Paulo dito esta palavra: Bem falou o Espírito Santo aos vossos pais pelo profeta Isaías,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27926', '44', '28', '26', 'dizendo: Vai a este povo e diz: Ouvindo, ouvireis, e de maneira nenhuma entendereis; e vendo, vereis, e de maneira nenhuma percebereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27927', '44', '28', '27', 'Porque o coração deste povo se endureceu, e com os ouvidos ouviram tardamente, e fecharam os olhos; para que não vejam com os olhos, nem ouçam com os ouvidos, nem entendam com o coração nem se convertam e eu os cure.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27928', '44', '28', '28', 'Seja-vos pois notório que esta salvação de Deus é enviada aos gentios, e eles ouvirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27929', '44', '28', '29', 'E, havendo ele dito isto, partiram os judeus, tendo entre si grande contenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27930', '44', '28', '30', 'E morou dois anos inteiros na casa que alugara, e recebia a todos os que o visitavam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27931', '44', '28', '31', 'pregando o reino de Deus e ensinando as coisas concernentes ao Senhor Jesus Cristo, com toda a liberdade, sem impedimento algum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27932', '45', '1', '1', '¶ Paulo, servo de Jesus Cristo, chamado para ser apóstolo, separado para o evangelho de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27933', '45', '1', '2', 'que ele antes havia prometido pelos seus profetas nas santas Escrituras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27934', '45', '1', '3', 'acerca de seu Filho, que nasceu da descendência de David segundo a carne,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27935', '45', '1', '4', 'e que com poder foi declarado Filho de Deus segundo o espírito de santidade, pela ressurreição dentre os mortos - Jesus Cristo nosso Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27936', '45', '1', '5', 'pelo qual recebemos a graça e o apostolado, por amor do seu nome, para a obediência da fé entre todos os gentios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27937', '45', '1', '6', 'entre os quais sois também vós chamados para serdes de Jesus Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27938', '45', '1', '7', 'a todos os que estais em Roma, amados de Deus, chamados para serdes santos: Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27939', '45', '1', '8', 'Primeiramente dou graças ao meu Deus, mediante Jesus Cristo, por todos vós, porque em todo o mundo é anunciada a vossa fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27940', '45', '1', '9', 'Pois Deus, a quem sirvo em meu espírito, no evangelho de seu Filho, me é testemunha de como incessantemente faço menção de vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27941', '45', '1', '10', 'pedindo sempre em minhas orações que, afinal, pela vontade de Deus, se me ofereça boa ocasião para ir ter convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27942', '45', '1', '11', 'Porque desejo muito ver-vos, para vos comunicar algum dom espiritual, a fim de que sejais fortalecidos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27943', '45', '1', '12', 'isto é, para que juntamente convosco eu seja consolado em vós pela fé mútua, vossa e minha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27944', '45', '1', '13', 'E não quero que ignoreis, irmãos, que muitas vezes propus visitar-vos (mas até agora tenho sido impedido), para conseguir algum fruto entre vós, como também entre os demais gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27945', '45', '1', '14', 'Eu sou devedor, tanto a gregos como a bárbaros, tanto a sábios como a ignorantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27946', '45', '1', '15', 'De modo que, quanto está em mim, estou pronto para anunciar o evangelho também a vós que estais em Roma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27947', '45', '1', '16', 'Porque não me envergonho do evangelho, pois é o poder de Deus para salvação de todo aquele que crê; primeiro do judeu, e também do grego.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27948', '45', '1', '17', 'Porque no evangelho é revelada, de fé em fé, a justiça de Deus, como está escrito: Mas o justo viverá da fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27949', '45', '1', '18', 'Pois do céu é revelada a ira de Deus contra toda a impiedade e injustiça dos homens que detêm a verdade em injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27950', '45', '1', '19', 'Porquanto, o que de Deus se pode conhecer, neles se manifesta, porque Deus lho manifestou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27951', '45', '1', '20', 'Pois os seus atributos invisíveis, o seu eterno poder e divindade, são claramente vistos desde a criação do mundo, sendo percebidos mediante as coisas criadas, de modo que eles são inescusáveis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27952', '45', '1', '21', 'porquanto, tendo conhecido a Deus, contudo não o glorificaram como Deus, nem lhe deram graças, antes nas suas especulações se desvaneceram, e o seu coração insensato se obscureceu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27953', '45', '1', '22', 'Dizendo-se sábios, tornaram-se estultos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27954', '45', '1', '23', 'e mudaram a glória do Deus incorruptível em semelhança da imagem de homem corruptível, e de aves, e de quadrúpedes, e de répteis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27955', '45', '1', '24', 'Por isso Deus os entregou, nas concupiscências de seus corações, à imundície, para serem os seus corpos desonrados entre si;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27956', '45', '1', '25', 'pois trocaram a verdade de Deus pela mentira, e adoraram e serviram à criatura antes que ao Criador, que é bendito eternamente. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27957', '45', '1', '26', 'Pelo que Deus os entregou a paixões infames. Porque até as suas mulheres mudaram o uso natural no que é contrário à natureza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27958', '45', '1', '27', 'semelhantemente, também os varões, deixando o uso natural da mulher, se inflamaram em sua sensualidade uns para como os outros, varão com varão, cometendo torpeza e recebendo em si mesmos a devida recompensa do seu erro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27959', '45', '1', '28', 'E assim como eles rejeitaram o conhecimento de Deus, Deus, por sua vez, os entregou a um sentimento depravado, para fazerem coisas que não convêm;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27960', '45', '1', '29', 'estando cheios de toda a injustiça, malícia, cobiça, maldade; cheios de inveja, homicídio, contenda, dolo, malignidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27961', '45', '1', '30', 'sendo murmuradores, detractores, aborrecedores de Deus, injuriadores, soberbos, presunçosos, inventores de males, desobedientes ao pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27962', '45', '1', '31', 'néscios, infiéis nos contratos, sem afeição natural, sem misericórdia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27963', '45', '1', '32', 'os quais, conhecendo bem o decreto de Deus, que declara dignos de morte os que tais coisas praticam, não somente as fazem, mas também aprovam os que as praticam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27964', '45', '2', '1', 'Portanto, és inescusável, ó homem, qualquer que sejas, quando julgas, porque te condenas a ti mesmo naquilo em que julgas a outro; pois tu que julgas, praticas o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27965', '45', '2', '2', 'E bem sabemos que o juízo de Deus é segundo a verdade, contra os que tais coisas praticam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27966', '45', '2', '3', 'E tu, ó homem, que julgas os que praticam tais coisas, cuidas que, fazendo-as tu, escaparás ao juízo de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27967', '45', '2', '4', 'Ou desprezas tu as riquezas da sua benignidade, e paciência e longanimidade, ignorando que a benignidade de Deus te conduz ao arrependimento?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27968', '45', '2', '5', 'Mas, segundo a tua dureza e teu coração impenitente, entesouras ira para ti no dia da ira e da revelação do justo juízo de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27969', '45', '2', '6', 'que retribuirá a cada um segundo as suas obras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27970', '45', '2', '7', 'a saber: a vida eterna aos que, com perseverança em favor o bem, procuram glória, e honra e incorrupção;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27971', '45', '2', '8', 'mas ira e indignação aos que são contenciosos, e desobedientes à iniquidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27972', '45', '2', '9', 'tribulação e angústia sobre a alma de todo homem que pratica o mal, primeiramente do judeu, e também do grego;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27973', '45', '2', '10', 'glória, porém, e honra e paz a todo aquele que pratica o bem, primeiramente ao judeu, e também ao grego;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27974', '45', '2', '11', 'pois para com Deus não há acepção de pessoas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27975', '45', '2', '12', 'Porque todos os que sem lei pecaram, sem lei também perecerão; e todos os que sob a lei pecaram, pela lei serão julgados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27976', '45', '2', '13', 'Pois não são justos diante de Deus os que só ouvem a lei; mas serão justificados os que praticam a lei');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27977', '45', '2', '14', '(porque, quando os gentios, que não têm lei, fazem por natureza as coisas da lei, eles, embora não tendo lei, para si mesmos são lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27978', '45', '2', '15', 'pois mostram a obra da lei escrita em seus corações, testificando juntamente a sua consciência e os seus pensamentos, quer acusando-os, quer defendendo-os),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27979', '45', '2', '16', 'no dia em que Deus há de julgar os segredos dos homens, por Cristo Jesus, segundo o meu evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27980', '45', '2', '17', 'Mas se tu és chamado judeu, e repousas na lei, e te glorias em Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27981', '45', '2', '18', 'e conheces a sua vontade e aprovas as coisas excelentes, sendo instruído na lei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27982', '45', '2', '19', 'e confias que és guia dos cegos, luz dos que estão em trevas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27983', '45', '2', '20', 'instruidor dos néscios, mestre de crianças, que tens na lei a forma da ciência e da verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27984', '45', '2', '21', 'tu, pois, que ensinas a outrem, não te ensinas a ti mesmo? Tu, que pregas que não se deve furtar, furtas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27985', '45', '2', '22', 'Tu, que dizes que não se deve cometer adultério, adulteras? Tu, que abominas os ídolos, roubas os templos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27986', '45', '2', '23', 'Tu, que te glorias na lei, desonras a Deus pela transgressão da lei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27987', '45', '2', '24', 'Assim pois, por vossa causa, o nome de Deus é blasfemado entre os gentios, como está escrito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27988', '45', '2', '25', 'Porque a circuncisão é, na verdade, proveitosa, se guardares a lei; mas se tu és transgressor da lei, a tua circuncisão tem-se tornado em incircuncisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27989', '45', '2', '26', 'Se, pois, a incircuncisão guardar os preceitos da lei, porventura a incircuncisão não será reputada como circuncisão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27990', '45', '2', '27', 'E a incircuncisão que por natureza o é, se cumpre a lei, julgará a ti, que com a letra e a circuncisão és transgressor da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27991', '45', '2', '28', 'Porque não é judeu o que o é exteriormente, nem é circuncisão a que o é exteriormente na carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27992', '45', '2', '29', 'Mas é judeu aquele que o é interiormente, e circuncisão é a do coração, no espírito, e não na letra; cujo louvor não provém dos homens, mas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27993', '45', '3', '1', 'Que vantagem, pois, tem o judeu? ou qual a utilidade da circuncisão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27994', '45', '3', '2', 'Muita, em todo sentido; primeiramente, porque lhe foram confiados os oráculos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27995', '45', '3', '3', 'Pois quê? Se alguns foram infiéis, porventura a sua infidelidade anulará a fidelidade de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27996', '45', '3', '4', 'De modo nenhum; antes seja Deus verdadeiro, e todo homem mentiroso; como está escrito: Para que sejas justificado em tuas palavras, e venças quando fores julgado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27997', '45', '3', '5', 'E, se a nossa injustiça prova a justiça de Deus, que diremos? Acaso Deus, que castiga com ira, é injusto? (Falo como homem.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27998', '45', '3', '6', 'De modo nenhum; do contrário, como julgará Deus o mundo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('27999', '45', '3', '7', 'Mas, se pela minha mentira abundou mais a verdade de Deus para sua glória, por que sou eu ainda julgado como pecador?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28000', '45', '3', '8', 'E por que não dizemos: Façamos o mal para que venha o bem? - como alguns caluniosamente afirmam que dizemos; a condenação dos quais é justa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28001', '45', '3', '9', 'Pois quê? Somos melhores do que eles? De maneira nenhuma, pois já demonstramos que, tanto judeus como gregos, todos estão debaixo do pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28002', '45', '3', '10', 'como está escrito: Não há justo, nem sequer um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28003', '45', '3', '11', 'Não há quem entenda; não há quem busque a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28004', '45', '3', '12', 'Todos se extraviaram; juntamente se fizeram inúteis. Não há quem faça o bem, não há nem um só.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28005', '45', '3', '13', 'A sua garganta é um sepulcro aberto; com as suas línguas tratam enganosamente; peçonha de áspides está debaixo dos seus lábios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28006', '45', '3', '14', 'a sua boca está cheia de maldição e amargura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28007', '45', '3', '15', 'Os seus pés são ligeiros para derramar sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28008', '45', '3', '16', 'Nos seus caminhos há destruição e miséria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28009', '45', '3', '17', 'e não conheceram o caminho da paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28010', '45', '3', '18', 'Não há temor de Deus diante dos seus olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28011', '45', '3', '19', 'Ora, nós sabemos que tudo o que a lei diz, aos que estão debaixo da lei o diz, para que se cale toda boca e todo o mundo fique sujeito ao juízo de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28012', '45', '3', '20', 'porquanto pelas obras da lei nenhum homem será justificado diante dele; pois o que vem pela lei é o pleno conhecimento do pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28013', '45', '3', '21', 'Mas agora, sem lei, tem-se manifestado a justiça de Deus, que é atestada pela lei e pelos profetas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28014', '45', '3', '22', 'isto é, a justiça de Deus pela fé em Jesus Cristo para todos os que crêem; pois não há distinção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28015', '45', '3', '23', 'Porque todos pecaram e destituídos estão da glória de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28016', '45', '3', '24', 'sendo justificados gratuitamente pela sua graça, mediante a redenção que há em Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28017', '45', '3', '25', 'ao qual Deus propôs como propiciação, pela fé, no seu sangue, para demonstração da sua justiça por ter ele na sua paciência, deixado de lado os delitos outrora cometidos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28018', '45', '3', '26', 'para demonstração da sua justiça neste tempo presente, para que ele seja justo e também justificador daquele que tem fé em Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28019', '45', '3', '27', 'Onde está logo a jactância? Foi excluída. Por que lei? Das obras? Não; mas pela lei da fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28020', '45', '3', '28', 'concluímos pois que o homem é justificado pela fé sem as obras da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28021', '45', '3', '29', 'É porventura Deus somente dos judeus? Não é também dos gentios? Também dos gentios, certamente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28022', '45', '3', '30', 'se é que Deus é um só, que pela fé há de justificar a circuncisão, e também por meio da fé a incircuncisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28023', '45', '3', '31', 'Anulamos, pois, a lei pela fé? De modo nenhum; antes estabelecemos a lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28024', '45', '4', '1', 'Que diremos, pois, ter alcançado Abraão, nosso pai segundo a carne?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28025', '45', '4', '2', 'Porque, se Abraão foi justificado pelas obras, tem de que se gloriar, mas não diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28026', '45', '4', '3', 'Pois, que diz a Escritura? Creu Abraão a Deus, e isso lhe foi imputado como justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28027', '45', '4', '4', 'Ora, ao que trabalha não se lhe conta a recompensa como dádiva, mas sim como dívida;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28028', '45', '4', '5', 'porém ao que não trabalha, mas crê naquele que justifica o ímpio, a sua fé lhe é contada como justiça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28029', '45', '4', '6', 'assim também David declara bem-aventurado o homem a quem Deus atribui a justiça sem as obras, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28030', '45', '4', '7', 'Bem-aventurados aqueles cujas iniquidades são perdoadas, e cujos pecados são cobertos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28031', '45', '4', '8', 'Bem-aventurado o homem a quem o Senhor não imputará o pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28032', '45', '4', '9', 'Vem, pois, esta bem-aventurança sobre a circuncisão somente, ou também sobre a incircuncisão? Porque dizemos: A Abraão foi imputada a fé como justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28033', '45', '4', '10', 'Como, pois, lhe foi imputada? Estando na circuncisão, ou na incircuncisão? Não na circuncisão, mas sim na incircuncisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28034', '45', '4', '11', 'E recebeu o sinal da circuncisão, selo da justiça da fé que teve quando ainda não era circuncidado, para que fosse pai de todos os que crêem, estando eles na incircuncisão, a fim de que a justiça lhes seja imputada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28035', '45', '4', '12', 'bem como fosse pai dos circuncisos, dos que não somente são da circuncisão, mas também andam nas pisadas daquela fé que teve nosso pai Abraão, antes de ser circuncidado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28036', '45', '4', '13', 'Porque não foi pela lei que veio a Abraão, ou à sua descendência, a promessa de que havia de ser herdeiro do mundo, mas pela justiça da fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28037', '45', '4', '14', 'Pois, se os que são da lei são herdeiros, logo a fé é vã e a promessa é anulada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28038', '45', '4', '15', 'Porque a lei opera a ira; mas onde não há lei também não há transgressão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28039', '45', '4', '16', 'Porquanto procede da fé o ser herdeiro, para que seja segundo a graça, a fim de que a promessa seja firme a toda a descendência, não somente à que é da lei, mas também à que é da fé que teve Abraão, o qual é pai de todos nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28040', '45', '4', '17', '(como está escrito: Por pai de muitas nações te constituí) perante aquele no qual creu, a saber, Deus, que vivifica os mortos, e chama as coisas que não são, como se já fossem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28041', '45', '4', '18', 'O qual, em esperança, creu contra a esperança, para que se tornasse pai de muitas nações, conforme o que lhe fora dito: Assim será a tua descendência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28042', '45', '4', '19', 'e sem se enfraquecer na fé, considerou o seu próprio corpo já amortecido (pois tinha quase cem anos), e o amortecimento do ventre de Sara;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28043', '45', '4', '20', 'contudo, à vista da promessa de Deus, não vacilou por incredulidade, antes foi fortalecido na fé, dando glória a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28044', '45', '4', '21', 'e estando certíssimo de que o que Deus tinha prometido, também era poderoso para o fazer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28045', '45', '4', '22', 'Pelo que também isso lhe foi imputado como justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28046', '45', '4', '23', 'Ora, não é só por causa dele que está escrito que lhe foi imputado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28047', '45', '4', '24', 'mas também por causa de nós a quem há de ser imputado, a nós os que cremos naquele que dos mortos ressuscitou a Jesus nosso Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28048', '45', '4', '25', 'o qual foi entregue por causa das nossas transgressões, e ressuscitado para a nossa justificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28049', '45', '5', '1', 'Justificados, pois, pela fé, tenhamos paz com Deus, por nosso Senhor Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28050', '45', '5', '2', 'por quem obtivemos também nosso acesso pela fé a esta graça, na qual estamos firmes, e gloriemo-nos na esperança da glória de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28051', '45', '5', '3', 'E não somente isso, mas também gloriemo-nos nas tribulações; sabendo que a tribulação produz a perseverança,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28052', '45', '5', '4', 'e a perseverança a experiência, e a experiência a esperança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28053', '45', '5', '5', 'e a esperança não desaponta, porquanto o amor de Deus está derramado em nossos corações pelo Espírito Santo que nos foi dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28054', '45', '5', '6', 'Pois, quando ainda éramos fracos, Cristo morreu a seu tempo pelos ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28055', '45', '5', '7', 'Porque dificilmente haverá quem morra por um justo; pois poderá ser que pelo homem bondoso alguém ouse morrer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28056', '45', '5', '8', 'Mas Deus dá prova do seu amor para connosco, em que, quando éramos ainda pecadores, Cristo morreu por nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28057', '45', '5', '9', 'Logo muito mais, sendo agora justificados pelo seu sangue, seremos por ele salvos da ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28058', '45', '5', '10', 'Porque se nós, quando éramos inimigos, fomos reconciliados com Deus pela morte de seu Filho, muito mais, estando já reconciliados, seremos salvos pela sua vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28059', '45', '5', '11', 'E não somente isso, mas também nos gloriamos em Deus por nosso Senhor Jesus Cristo, pelo qual agora temos recebido a reconciliação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28060', '45', '5', '12', 'Portanto, assim como por um só homem entrou o pecado no mundo, e pelo pecado a morte, assim também a morte passou a todos os homens, porquanto todos pecaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28061', '45', '5', '13', 'Porque antes da lei já estava o pecado no mundo, mas onde não há lei o pecado não é levado em conta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28062', '45', '5', '14', 'No entanto a morte reinou desde Adão até Moisés, mesmo sobre aqueles que não pecaram à semelhança da transgressão de Adão o qual é figura daquele que havia de vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28063', '45', '5', '15', 'Mas não é assim o dom gratuito como a ofensa; porque, se pela ofensa de um morreram muitos, muito mais a graça de Deus, e o dom pela graça de um só homem, Jesus Cristo, abundou para com muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28064', '45', '5', '16', 'Também não é assim o dom como a ofensa, que veio por um só que pecou; porque o juízo veio, na verdade, de uma só ofensa para condenação, mas o dom gratuito veio de muitas ofensas para justificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28065', '45', '5', '17', 'Porque, se pela ofensa de um só, a morte veio a reinar por esse, muito mais os que recebem a abundância da graça, e do dom da justiça, reinarão em vida por um só, Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28066', '45', '5', '18', 'Portanto, assim como por uma só ofensa veio o juízo sobre todos os homens para condenação, assim também por um só ato de justiça veio a graça sobre todos os homens para justificação e vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28067', '45', '5', '19', 'Porque, assim como pela desobediência de um só homem muitos foram constituídos pecadores, assim também pela obediência de um muitos serão constituídos justos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28068', '45', '5', '20', 'Sobreveio, porém, a lei para que a ofensa abundasse; mas, onde o pecado abundou, superabundou a graça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28069', '45', '5', '21', 'para que, assim como o pecado veio a reinar na morte, assim também viesse a reinar a graça pela justiça para a vida eterna, por Jesus Cristo nosso Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28070', '45', '6', '1', 'Que diremos, pois? Permaneceremos no pecado, para que abunde a graça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28071', '45', '6', '2', 'De modo nenhum. Nós, que já morremos para o pecado, como viveremos ainda nele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28072', '45', '6', '3', 'Ou, porventura, ignorais que todos quantos fomos baptizados em Cristo Jesus fomos baptizados na sua morte?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28073', '45', '6', '4', 'Fomos, pois, sepultados com ele pelo baptismo na morte, para que, como Cristo foi ressuscitado dentre os mortos pela glória do Pai, assim andemos nós também em novidade de vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28074', '45', '6', '5', 'Porque, se temos sido unidos a ele na semelhança da sua morte, certamente também o seremos na semelhança da sua ressurreição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28075', '45', '6', '6', 'sabendo isto, que o nosso homem velho foi crucificado com ele, para que o corpo do pecado fosse desfeito, a fim de não servirmos mais ao pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28076', '45', '6', '7', 'Pois quem está morto está justificado do pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28077', '45', '6', '8', 'Ora, se já morremos com Cristo, cremos que também com ele viveremos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28078', '45', '6', '9', 'sabendo que, tendo Cristo ressurgido dentre os mortos, já não morre mais; a morte não mais tem domínio sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28079', '45', '6', '10', 'Pois quanto a ter morrido, de uma vez por todas morreu para o pecado, mas quanto a viver, vive para Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28080', '45', '6', '11', 'Assim também vós considerai-vos como mortos para o pecado, mas vivos para Deus, em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28081', '45', '6', '12', 'Não reine, portanto, o pecado em vosso corpo mortal, para obedecerdes às suas concupiscências;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28082', '45', '6', '13', 'nem tampouco apresenteis os vossos membros ao pecado como instrumentos de iniquidade; mas apresentai-vos a Deus, como vivos dentre os mortos, e os vossos membros a Deus, como instrumentos de justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28083', '45', '6', '14', 'Pois o pecado não terá domínio sobre vós, porquanto não estais debaixo da lei, mas debaixo da graça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28084', '45', '6', '15', 'Pois quê? Havemos de pecar porque não estamos debaixo da lei, mas debaixo da graça? De modo nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28085', '45', '6', '16', 'Não sabeis que daquele a quem vos apresentais como servos para lhe obedecer, sois servos desse mesmo a quem obedeceis, seja do pecado para a morte, ou da obediência para a justiça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28086', '45', '6', '17', 'Mas graças a Deus que, embora tendo sido servos do pecado, obedecestes de coração à forma de doutrina a que fostes entregues;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28087', '45', '6', '18', 'e libertos do pecado, fostes feitos servos da justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28088', '45', '6', '19', 'Falo como homem, por causa da fraqueza da vossa carne. Pois assim como apresentastes os vossos membros como servos da impureza e da iniquidade para iniquidade, assim apresentai agora os vossos membros como servos da justiça para santificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28089', '45', '6', '20', 'Porque, quando éreis servos do pecado, estáveis livres em relação à justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28090', '45', '6', '21', 'E que fruto tínheis então das coisas de que agora vos envergonhais? pois o fim delas é a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28091', '45', '6', '22', 'Mas agora, libertos do pecado, e feitos servos de Deus, tendes o vosso fruto para santificação, e por fim a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28092', '45', '6', '23', 'Porque o salário do pecado é a morte, mas o dom gratuito de Deus é a vida eterna em Cristo Jesus nosso Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28093', '45', '7', '1', 'Ou ignorais, irmãos (pois falo aos que conhecem a lei), que a lei tem domínio sobre o homem por todo o tempo que ele vive?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28094', '45', '7', '2', 'Porque a mulher casada está ligada pela lei a seu marido enquanto ele viver; mas, se ele morrer, ela está livre da lei do marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28095', '45', '7', '3', 'De sorte que, enquanto viver o marido, será chamado adúltera, se for de outro homem; mas, se ele morrer, ela está livre da lei, e assim não será adúltera se for de outro marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28096', '45', '7', '4', 'Assim também vós, meus irmãos, fostes mortos quanto à lei mediante o corpo de Cristo, para pertencerdes a outro, àquele que ressurgiu dentre os mortos a fim de que demos fruto para Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28097', '45', '7', '5', 'Pois, quando estávamos na carne, as paixões dos pecados, suscitadas pela lei, operavam em nossos membros para darem fruto para a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28098', '45', '7', '6', 'Mas agora fomos libertos da lei, havendo morrido para aquilo em que estávamos retidos, para servirmos em novidade de espírito, e não na velhice da letra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28099', '45', '7', '7', 'Que diremos pois? É a lei pecado? De modo nenhum. Contudo, eu não conheci o pecado senão pela lei; porque eu não conheceria a concupiscência, se a lei não dissesse: Não cobiçarás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28100', '45', '7', '8', 'Mas o pecado, tomando ocasião, pelo mandamento operou em mim toda espécie de concupiscência; porquanto onde não há lei está morto o pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28101', '45', '7', '9', 'E outrora eu vivia sem a lei; mas assim que veio o mandamento, reviveu o pecado, e eu morri;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28102', '45', '7', '10', 'e o mandamento que era para vida, esse achei que me era para morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28103', '45', '7', '11', 'Porque o pecado, tomando ocasião, pelo mandamento me enganou, e por ele me matou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28104', '45', '7', '12', 'De modo que a lei é santa, e o mandamento santo, justo e bom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28105', '45', '7', '13', 'Logo o bom tornou-se morte para mim? De modo nenhum; mas o pecado, para que se mostrasse pecado, operou em mim a morte por meio do bem; a fim de que pelo mandamento o pecado se manifestasse excessivamente maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28106', '45', '7', '14', 'Porque bem sabemos que a lei é espiritual; mas eu sou carnal, vendido sob o pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28107', '45', '7', '15', 'Pois o que faço, não o entendo; porque o que quero, isso não pratico; mas o que aborreço, isso faço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28108', '45', '7', '16', 'E, se faço o que não quero, consinto com a lei, que é boa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28109', '45', '7', '17', 'Agora, porém, não sou mais eu que faço isto, mas o pecado que habita em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28110', '45', '7', '18', 'Porque eu sei que em mim, isto é, na minha carne, não habita bem algum; com efeito o querer o bem está em mim, mas o ecfetuá-lo não está.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28111', '45', '7', '19', 'Pois não faço o bem que quero, mas o mal que não quero, esse pratico.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28112', '45', '7', '20', 'Ora, se eu faço o que não quero, já o não faço eu, mas o pecado que habita em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28113', '45', '7', '21', 'Acho então esta lei em mim, que, mesmo querendo eu fazer o bem, o mal está comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28114', '45', '7', '22', 'Porque, segundo o homem interior, tenho prazer na lei de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28115', '45', '7', '23', 'mas vejo nos meus membros outra lei guerreando contra a lei do meu entendimento, e me levando cativo à lei do pecado, que está nos meus membros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28116', '45', '7', '24', 'Miserável homem que eu sou! quem me livrará do corpo desta morte?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28117', '45', '7', '25', 'Graças a Deus, por Jesus Cristo nosso Senhor! De modo que eu mesmo com o entendimento sirvo à lei de Deus, mas com a carne à lei do pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28118', '45', '8', '1', 'Portanto, agora nenhuma condenação há para os que estão em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28119', '45', '8', '2', 'Porque a lei do Espírito da vida, em Cristo Jesus, te livrou da lei do pecado e da morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28120', '45', '8', '3', 'Porquanto o que era impossível à lei, visto que se achava fraca pela carne, Deus enviando o seu próprio Filho em semelhança da carne do pecado, e por causa do pecado, na carne condenou o pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28121', '45', '8', '4', 'para que a justa exigência da lei se cumprisse em nós, que não andamos segundo a carne, mas segundo o Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28122', '45', '8', '5', 'Pois os que são segundo a carne inclinam-se para as coisas da carne; mas os que são segundo o Espírito para as coisas do Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28123', '45', '8', '6', 'Porque a inclinação da carne é morte; mas a inclinação do Espírito é vida e paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28124', '45', '8', '7', 'Porquanto a inclinação da carne é inimizade contra Deus, pois não é sujeita à lei de Deus, nem em verdade o pode ser;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28125', '45', '8', '8', 'e os que estão na carne não podem agradar a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28126', '45', '8', '9', 'Vós, porém, não estais na carne, mas no Espírito, se é que o Espírito de Deus habita em vós. Mas, se alguém não tem o Espírito de Cristo, esse tal não é dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28127', '45', '8', '10', 'Ora, se Cristo está em vós, o corpo, na verdade, está morto por causa do pecado, mas o espírito vive por causa da justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28128', '45', '8', '11', 'E, se o Espírito daquele que dos mortos ressuscitou a Jesus habita em vós, aquele que dos mortos ressuscitou a Cristo Jesus há de vivificar também os vossos corpos mortais, pelo seu Espírito que em vós habita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28129', '45', '8', '12', 'Portanto, irmãos, somos devedores, não à carne para vivermos segundo a carne;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28130', '45', '8', '13', 'porque se viverdes segundo a carne, haveis de morrer; mas, se pelo Espírito mortificardes as obras do corpo, vivereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28131', '45', '8', '14', 'Pois todos os que são guiados pelo Espírito de Deus, esses são filhos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28132', '45', '8', '15', 'Porque não recebestes o espírito de escravidão, para outra vez estardes com temor, mas recebestes o espírito de adopção, pelo qual clamamos: Aba, Pai!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28133', '45', '8', '16', 'O Espírito mesmo testifica com o nosso espírito que somos filhos de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28134', '45', '8', '17', 'e, se filhos, também herdeiros, herdeiros de Deus e co-herdeiros de Cristo; se é certo que com ele padecemos, para que também com ele sejamos glorificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28135', '45', '8', '18', 'Pois tenho para mim que as aflições deste tempo presente não se podem comparar com a glória que em nós há de ser revelada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28136', '45', '8', '19', 'Porque a criação aguarda com ardente expectativa a revelação dos filhos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28137', '45', '8', '20', 'Porquanto a criação ficou sujeita à vaidade, não por sua vontade, mas por causa daquele que a sujeitou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28138', '45', '8', '21', 'na esperança de que também a própria criação há de ser liberta do cativeiro da corrupção, para a liberdade da glória dos filhos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28139', '45', '8', '22', 'Porque sabemos que toda a criação, conjuntamente, geme e está com dores de parto até agora;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28140', '45', '8', '23', 'e não só ela, mas até nós, que temos as primícias do Espírito, também gememos em nós mesmos, aguardando a nossa adoração, a saber, a redenção do nosso corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28141', '45', '8', '24', 'Porque na esperança fomos salvos. Ora, a esperança que se vê não é esperança; pois o que alguém vê, como o espera?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28142', '45', '8', '25', 'Mas, se esperamos o que não vemos, com paciência o aguardamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28143', '45', '8', '26', 'Do mesmo modo também o Espírito nos ajuda na fraqueza; porque não sabemos o que havemos de pedir como convém, mas o Espírito mesmo intercede por nós com gemidos inexprimíveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28144', '45', '8', '27', 'E aquele que esquadrinha os corações sabe qual é a intenção do Espírito: que ele, segundo a vontade de Deus, intercede pelos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28145', '45', '8', '28', 'E sabemos que todas as coisas concorrem para o bem daqueles que amam a Deus, daqueles que são chamados segundo o seu propósito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28146', '45', '8', '29', 'Porque os que dantes conheceu, também os predestinou para serem conformes à imagem de seu Filho, a fim de que ele seja o primogénito entre muitos irmãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28147', '45', '8', '30', 'e aos que predestinou, a estes também chamou; e aos que chamou, a estes também justificou; e aos que justificou, a estes também glorificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28148', '45', '8', '31', 'Que diremos, pois, a estas coisas? Se Deus é por nós, quem será contra nós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28149', '45', '8', '32', 'Aquele que nem mesmo a seu próprio Filho poupou, antes o entregou por todos nós, como não nos dará também com ele todas as coisas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28150', '45', '8', '33', 'Quem intentará acusação contra os escolhidos de Deus? É Deus quem os justifica;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28151', '45', '8', '34', 'Quem os condenará? Cristo Jesus é quem morreu, ou antes quem ressurgiu dentre os mortos, o qual está à direita de Deus, e também intercede por nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28152', '45', '8', '35', 'quem nos separará do amor de Cristo? a tribulação, ou a angústia, ou a perseguição, ou a fome, ou a nudez, ou o perigo, ou a espada?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28153', '45', '8', '36', 'Como está escrito: Por amor de ti somos entregues à morte o dia todo; fomos considerados como ovelhas para o matadouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28154', '45', '8', '37', 'Mas em todas estas coisas somos mais que vencedores, por aquele que nos amou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28155', '45', '8', '38', 'Porque estou certo de que, nem a morte, nem a vida, nem anjos, nem principados, nem coisas presentes, nem futuras, nem potestades,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28156', '45', '8', '39', 'nem a altura, nem a profundidade, nem qualquer outra criatura nos poderá separar do amor de Deus, que está em Cristo Jesus nosso Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28157', '45', '9', '1', 'Digo a verdade em Cristo, não minto, dando testemunho comigo a minha consciência no Espírito Santo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28158', '45', '9', '2', 'que tenho grande tristeza e incessante dor no meu coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28159', '45', '9', '3', 'Porque eu mesmo desejaria ser separado de Cristo, por amor de meus irmãos, que são meus parentes segundo a carne;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28160', '45', '9', '4', 'os quais são israelitas, de quem é a adopção, e a glória, e os pactos, e a promulgação da lei, e o culto, e as promessas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28161', '45', '9', '5', 'de quem são os patriarcas; e de quem descende o Cristo segundo a carne, o qual é sobre todas as coisas, Deus bendito eternamente. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28162', '45', '9', '6', 'Não que a palavra de Deus haja falhado. Porque nem todos os que são de Israel são israelitas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28163', '45', '9', '7', 'nem por serem descendência de Abraão são todos filhos; mas: Em Isaque será chamada a tua descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28164', '45', '9', '8', 'Isto é, não são os filhos da carne que são filhos de Deus; mas os filhos da promessa são contados como descendência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28165', '45', '9', '9', 'Porque a palavra da promessa é esta: Por este tempo virei, e Sara terá um filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28166', '45', '9', '10', 'E não somente isso, mas também a Rebeca, que havia concebido de um, de Isaque, nosso pai');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28167', '45', '9', '11', '(pois não tendo os gémeos ainda nascido, nem tendo praticado bem ou mal, para que o propósito de Deus segundo a eleição permanecesse firme, não por causa das obras, mas por aquele que chama),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28168', '45', '9', '12', 'foi-lhe dito: O maior servirá o menor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28169', '45', '9', '13', 'Como está escrito: Amei a Jacob, e aborreci a Esaú.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28170', '45', '9', '14', 'Que diremos, pois? Há injustiça da parte de Deus? De modo nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28171', '45', '9', '15', 'Porque diz a Moisés: Terei misericórdia de quem me aprouver ter misericórdia, e terei compaixão de quem me aprouver ter compaixão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28172', '45', '9', '16', 'Assim, pois, isto não depende do que quer, nem do que corre, mas de Deus que usa de misericórdia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28173', '45', '9', '17', 'Pois diz a Escritura a Faraó: Para isto mesmo te levantei: para em ti mostrar o meu poder, e para que seja anunciado o meu nome em toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28174', '45', '9', '18', 'Portanto, tem misericórdia de quem quer, e a quem quer endurece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28175', '45', '9', '19', 'Dir-me-ás então. Por que se queixa ele ainda? Pois, quem resiste à sua vontade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28176', '45', '9', '20', 'Mas, ó homem, quem és tu, que a Deus replicas? Porventura a coisa formada dirá ao que a formou: Por que me fizeste assim?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28177', '45', '9', '21', 'Ou não tem o oleiro poder sobre o barro, para da mesma massa fazer um vaso para uso honroso e outro para uso desonroso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28178', '45', '9', '22', 'E que direis, se Deus, querendo mostrar a sua ira, e dar a conhecer o seu poder, suportou com muita paciência os vasos da ira, preparados para a perdição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28179', '45', '9', '23', 'para que também desse a conhecer as riquezas da sua glória nos vasos de misericórdia, que de antemão preparou para a glória,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28180', '45', '9', '24', 'os quais somos nós, a quem também chamou, não só dentre os judeus, mas também dentre os gentios?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28181', '45', '9', '25', 'Como diz ele também em Oseias: Chamarei meu povo ao que não era meu povo; e amada à que não era amada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28182', '45', '9', '26', 'E sucederá que no lugar em que lhes foi dito: Vós não sois meu povo; aí serão chamados filhos do Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28183', '45', '9', '27', 'Também Isaías exclama acerca de Israel: Ainda que o número dos filhos de Israel seja como a areia do mar, o remanescente é que será salvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28184', '45', '9', '28', 'Porque o Senhor executará a sua palavra sobre a terra, consumando-a e abreviando-a.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28185', '45', '9', '29', 'E como antes dissera Isaías: Se o Senhor dos Exércitos não nos tivesse deixado descendência, teríamos sido feitos como Sodoma, e seríamos semelhantes a Gomorra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28186', '45', '9', '30', 'Que diremos pois? Que os gentios, que não buscavam a justiça, alcançaram a justiça, mas a justiça que vem da fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28187', '45', '9', '31', 'Mas Israel, buscando a lei da justiça, não atingiu esta lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28188', '45', '9', '32', 'Por que? Porque não a buscavam pela fé, mas como que pelas obras; e tropeçaram na pedra de tropeço;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28189', '45', '9', '33', 'como está escrito: Eis que eu ponho em Sião uma pedra de tropeço; e uma rocha de escândalo; e quem nela crer não será confundido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28190', '45', '10', '1', 'Irmãos, o bom desejo do meu coração e a minha súplica a Deus por Israel é para sua salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28191', '45', '10', '2', 'Porque lhes dou testemunho de que têm zelo por Deus, mas não com entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28192', '45', '10', '3', 'Porquanto, não conhecendo a justiça de Deus, e procurando estabelecer a sua própria, não se sujeitaram à justiça de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28193', '45', '10', '4', 'Pois Cristo é o fim da lei para justificar a todo aquele que crê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28194', '45', '10', '5', 'Porque Moisés escreve que o homem que pratica a justiça que vem da lei viverá por ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28195', '45', '10', '6', 'Mas a justiça que vem da fé diz assim: Não digas em teu coração: Quem subirá ao céu? (isto é, a trazer do alto a Cristo;)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28196', '45', '10', '7', 'ou: Quem descerá ao abismo? (isto é, a fazer subir a Cristo dentre os mortos).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28197', '45', '10', '8', 'Mas que diz? A palavra está perto de ti, na tua boca e no teu coração; isto é, a palavra da fé, que pregamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28198', '45', '10', '9', 'Porque, se com a tua boca confessares a Jesus como Senhor, e em teu coração creres que Deus o ressuscitou dentre os mortos, será salvo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28199', '45', '10', '10', 'pois é com o coração que se crê para a justiça, e com a boca se faz confissão para a salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28200', '45', '10', '11', 'Porque a Escritura diz: Ninguém que nele crê será confundido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28201', '45', '10', '12', 'Porquanto não há distinção entre judeu e grego; porque o mesmo Senhor o é de todos, rico para com todos os que o invocam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28202', '45', '10', '13', 'Porque: Todo aquele que invocar o nome do Senhor será salvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28203', '45', '10', '14', 'Como pois invocarão aquele em quem não creram? e como crerão naquele de quem não ouviram falar? e como ouvirão, se não há quem pregue?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28204', '45', '10', '15', 'E como pregarão, se não forem enviados? assim como está escrito: Quão formosos os pés dos que anunciam coisas boas!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28205', '45', '10', '16', 'Mas nem todos deram ouvidos ao evangelho; pois Isaías diz: Senhor, quem deu crédito à nossa mensagem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28206', '45', '10', '17', 'Logo a fé é pelo ouvir, e o ouvir pela palavra de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28207', '45', '10', '18', 'Mas pergunto: Porventura não ouviram? Sim, por certo: Por toda a terra saiu a voz deles, e as suas palavras até os confins do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28208', '45', '10', '19', 'Mas pergunto ainda: Porventura Israel não o soube? Primeiro diz Moisés: Eu vos porei em ciúmes com aqueles que não são povo, com um povo insensato vos provocarei à ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28209', '45', '10', '20', 'E Isaías ousou dizer: Fui achado pelos que não me buscavam, manifestei-me aos que por mim não perguntavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28210', '45', '10', '21', 'Quanto a Israel, porém, diz: Todo o dia estendi as minhas mãos a um povo rebelde e contradizente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28211', '45', '11', '1', 'Pergunto, pois: Acaso rejeitou Deus ao seu povo? De modo nenhum; por que eu também sou israelita, da descendência de Abraão, da tribo de Benjamim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28212', '45', '11', '2', 'Deus não rejeitou ao seu povo que antes conheceu. Ou não sabeis o que a Escritura diz de Elias, como ele fala a Deus contra Israel, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28213', '45', '11', '3', 'Senhor, mataram os teus profetas, e derribaram os teus altares; e só eu fiquei, e procuraram tirar-me a vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28214', '45', '11', '4', 'Mas que lhe diz a resposta divina? Reservei para mim sete mil varões que não dobraram os joelhos diante de Baal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28215', '45', '11', '5', 'Assim, pois, também no tempo presente ficou um remanescente segundo a eleição da graça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28216', '45', '11', '6', 'Mas se é pela graça, já não é pelas obras; de outra maneira, a graça já não é graça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28217', '45', '11', '7', 'Pois quê? O que Israel busca, isso não o alcançou; mas os eleitos alcançaram; e os outros foram endurecidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28218', '45', '11', '8', 'como está escrito: Deus lhes deu um espírito entorpecido, olhos para não verem, e ouvidos para não ouvirem, até o dia de hoje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28219', '45', '11', '9', 'E David diz: Torne-se-lhes a sua mesa em laço, e em armadilha, e em tropeço, e em retribuição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28220', '45', '11', '10', 'escureçam-se-lhes os olhos para não verem, e tu encurva-lhes sempre as costas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28221', '45', '11', '11', 'Logo, pergunto: Porventura tropeçaram de modo que caíssem? De maneira nenhuma, antes pelo seu tropeço veio a salvação aos gentios, para os incitar à emulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28222', '45', '11', '12', 'Ora se o tropeço deles é a riqueza do mundo, e a sua diminuição a riqueza dos gentios, quanto mais a sua plenitude!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28223', '45', '11', '13', 'Mas é a vós, gentios, que falo; e, porquanto sou apóstolo dos gentios, glorifico o meu ministério,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28224', '45', '11', '14', 'para ver se de algum modo posso incitar à emulação os da minha raça e salvar alguns deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28225', '45', '11', '15', 'Porque, se a sua rejeição é a reconciliação do mundo, qual será a sua admissão, senão a vida dentre os mortos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28226', '45', '11', '16', 'Se as primícias são santas, também a massa o é; e se a raiz é santa, também os ramos o são.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28227', '45', '11', '17', 'E se alguns dos ramos foram quebrados, e tu, sendo zambujeiro, foste enxertado no lugar deles e feito participante da raiz e da seiva da oliveira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28228', '45', '11', '18', 'não te glories contra os ramos; e, se contra eles te gloriares, não és tu que sustentas a raiz, mas a raiz a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28229', '45', '11', '19', 'Dirás então: Os ramos foram quebrados, para que eu fosse enxertado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28230', '45', '11', '20', 'Está bem; pela sua incredulidade foram quebrados, e tu pela tua fé estás firme. Não te ensoberbeças, mas teme;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28231', '45', '11', '21', 'porque, se Deus não poupou os ramos naturais, não te poupará a ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28232', '45', '11', '22', 'Considera pois a bondade e a severidade de Deus: para com os que caíram, severidade; para contigo, a bondade de Deus, se permaneceres nessa bondade; do contrário também tu serás cortado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28233', '45', '11', '23', 'E ainda eles, se não permanecerem na incredulidade, serão enxertados; porque poderoso é Deus para os enxertar novamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28234', '45', '11', '24', 'Pois se tu foste cortado do natural zambujeiro, e contra a natureza enxertado em oliveira legítima, quanto mais não serão enxertados na sua própria oliveira esses que são ramos naturais!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28235', '45', '11', '25', 'Porque não quero, irmãos, que ignoreis este mistério (para que não presumais de vós mesmos): que o endurecimento veio em parte sobre Israel, até que a plenitude dos gentios haja entrado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28236', '45', '11', '26', 'e assim todo o Israel será salvo, como está escrito: Virá de Sião o Libertador, e desviará de Jacob as impiedades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28237', '45', '11', '27', 'e este será o meu pacto com eles, quando eu tirar os seus pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28238', '45', '11', '28', 'Quanto ao evangelho, eles na verdade, são inimigos por causa de vós; mas, quanto à eleição, amados por causa dos pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28239', '45', '11', '29', 'Porque os dons e a vocação de Deus são irretratáveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28240', '45', '11', '30', 'Pois, assim como vós outrora fostes desobedientes a Deus, mas agora alcançastes misericórdia pela desobediência deles,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28241', '45', '11', '31', 'assim também estes agora foram desobedientes, para também alcançarem misericórdia pela misericórdia a vós demonstrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28242', '45', '11', '32', 'Porque Deus encerrou a todos debaixo da desobediência, a fim de usar de misericórdia para com todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28243', '45', '11', '33', 'Ó profundidade das riquezas, tanto da sabedoria, como da ciência de Deus! Quão insondáveis são os seus juízos, e quão inescrutáveis os seus caminhos!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28244', '45', '11', '34', 'Pois, quem jamais conheceu a mente do Senhor? ou quem se fez seu conselheiro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28245', '45', '11', '35', 'Ou quem lhe deu primeiro a ele, para que lhe seja recompensado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28246', '45', '11', '36', 'Porque dele, e por ele, e para ele, são todas as coisas; glória, pois, a ele eternamente. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28247', '45', '12', '1', 'Rogo-vos pois, irmãos, pela compaixão de Deus, que apresenteis os vossos corpos como um sacrifício vivo, santo e agradável a Deus, que é o vosso culto racional.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28248', '45', '12', '2', 'E não vos conformeis a este mundo, mas transformai-vos pela renovação da vossa mente, para que experimenteis qual seja a boa, agradável, e perfeita vontade de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28249', '45', '12', '3', 'Porque pela graça que me foi dada, digo a cada um dentre vós que não tenha de si mesmo mais alto conceito do que convém; mas que pense de si sobriamente, conforme a medida da fé que Deus, repartiu a cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28250', '45', '12', '4', 'Pois assim como em um corpo temos muitos membros, e nem todos os membros têm a mesma função,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28251', '45', '12', '5', 'assim nós, embora muitos, somos um só corpo em Cristo, e individualmente uns dos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28252', '45', '12', '6', 'De modo que, tendo diferentes dons segundo a graça que nos foi dada, se é profecia, seja ela segundo a medida da fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28253', '45', '12', '7', 'se é ministério, seja em ministrar; se é ensinar, haja dedicação ao ensino;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28254', '45', '12', '8', 'ou que exorta, use esse dom em exortar; o que reparte, faça-o com liberalidade; o que preside, com zelo; o que usa de misericórdia, com alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28255', '45', '12', '9', 'O amor seja não fingido. Aborrecei o mal e apegai-vos ao bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28256', '45', '12', '10', 'Amai-vos cordialmente uns aos outros com amor fraternal, preferindo-vos em honra uns aos outros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28257', '45', '12', '11', 'não sejais vagarosos no cuidado; sede fervorosos no espírito, servindo ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28258', '45', '12', '12', 'alegrai-vos na esperança, sede pacientes na tribulação, perseverai na oração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28259', '45', '12', '13', 'acudi aos santos nas suas necessidades, exercei a hospitalidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28260', '45', '12', '14', 'abençoai aos que vos perseguem; abençoai, e não amaldiçoeis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28261', '45', '12', '15', 'alegrai-vos com os que se alegram; chorai com os que choram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28262', '45', '12', '16', 'sede unânimes entre vós; não ambicioneis coisas altivas mas acomodai-vos às humildes; não sejais sábios aos vossos olhos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28263', '45', '12', '17', 'a ninguém torneis mal por mal; procurai as coisas dignas, perante todos os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28264', '45', '12', '18', 'Se for possível, quanto depender de vós, tende paz com todos os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28265', '45', '12', '19', 'Não vos vingueis a vós mesmos, amados, mas dai lugar à ira de Deus, porque está escrito: Minha é a vingança, eu retribuirei, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28266', '45', '12', '20', 'Antes, se o teu inimigo tiver fome, dá-lhe de comer; se tiver sede, dá-lhe de beber; porque, fazendo isto amontoarás brasas de fogo sobre a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28267', '45', '12', '21', 'Não te deixes vencer do mal, mas vence o mal com o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28268', '45', '13', '1', 'Toda alma esteja sujeita às autoridades superiores; porque não há autoridade que não venha de Deus; e as que existem foram ordenadas por Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28269', '45', '13', '2', 'Por isso quem resiste à autoridade resiste à ordenação de Deus; e os que resistem trarão sobre si mesmos a condenação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28270', '45', '13', '3', 'Porque os magistrados não são motivo de temor para os que fazem o bem, mas para os que fazem o mal. Queres tu, pois, não temer a autoridade? Faz o bem, e terás louvor dela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28271', '45', '13', '4', 'porquanto ela é ministro de Deus para teu bem. Mas, se fizeres o mal, teme, pois não traz debalde a espada; porque é ministro de Deus, e vingador em ira contra aquele que pratica o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28272', '45', '13', '5', 'Pelo que é necessário que lhe estejais sujeitos, não somente por causa da ira, mas também por causa da consciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28273', '45', '13', '6', 'Por esta razão também pagais tributo; porque são ministros de Deus, para atenderem a isso mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28274', '45', '13', '7', 'Dai a cada um o que lhe é devido: a quem tributo, tributo; a quem imposto, imposto; a quem temor, temor; a quem honra, honra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28275', '45', '13', '8', 'A ninguém devais coisa alguma, senão o amor recíproco; pois quem ama ao próximo tem cumprido a lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28276', '45', '13', '9', 'Com efeito: Não adulterarás; não matarás; não furtarás; não cobiçarás; e se há algum outro mandamento, tudo nesta palavra se resume: Amarás ao teu próximo como a ti mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28277', '45', '13', '10', 'O amor não faz mal ao próximo. De modo que o amor é o cumprimento da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28278', '45', '13', '11', 'E isso fazei, conhecendo o tempo, que já é hora de despertardes do sono; porque a nossa salvação está agora mais perto de nós do que quando nos tornamos crentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28279', '45', '13', '12', 'A noite é passada, e o dia é chegado; dispamo-nos, pois, das obras das trevas, e vistamo-nos, pois, das obras das trevas, e vistamo-nos das armas da luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28280', '45', '13', '13', 'Andemos honestamente, como de dia: não em glutonarias e bebedeiras, não em impudicícias e dissoluções, não em contendas e inveja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28281', '45', '13', '14', 'Mas revesti-vos do Senhor Jesus Cristo; e não tenhais cuidado da carne em suas concupiscências.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28282', '45', '14', '1', 'Ora, ao que é fraco na fé, acolhei-o, mas não para condenar-lhe os escrúpulos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28283', '45', '14', '2', 'Um crê que de tudo se pode comer, e outro, que é fraco, come só legumes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28284', '45', '14', '3', 'Quem come não despreze a quem não come; e quem não come não julgue a quem come; pois Deus o acolheu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28285', '45', '14', '4', 'Quem és tu, que julgas o servo alheio? Para seu próprio senhor ele está em pé ou cai; mas estará firme, porque poderoso é o Senhor para o firmar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28286', '45', '14', '5', 'Um faz diferença entre dia e dia, mas outro julga iguais todos os dias. Cada um esteja inteiramente convicto em sua própria mente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28287', '45', '14', '6', 'Aquele que faz caso do dia, para o Senhor o faz. E quem come, para o Senhor come, porque dá graças a Deus; e quem não come, para o Senhor não come, e dá graças a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28288', '45', '14', '7', 'Porque nenhum de nós vive para si, e nenhum morre para si.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28289', '45', '14', '8', 'Pois, se vivemos, para o Senhor vivemos; se morremos, para o Senhor morremos. De sorte que, quer vivamos quer morramos, somos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28290', '45', '14', '9', 'Porque foi para isto mesmo que Cristo morreu e tornou a viver, para ser Senhor tanto de mortos como de vivos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28291', '45', '14', '10', 'Mas tu, por que julgas teu irmão? Ou tu, também, por que desprezas teu irmão? Pois todos havemos de comparecer ante o tribunal de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28292', '45', '14', '11', 'Porque está escrito: Por minha vida, diz o Senhor, diante de mim se dobrará todo joelho, e toda língua louvará a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28293', '45', '14', '12', 'Assim, pois, cada um de nós dará conta de si mesmo a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28294', '45', '14', '13', 'Portanto não nos julguemos mais uns aos outros; antes o seja o vosso propósito não pôr tropeço ou escândalo ao vosso irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28295', '45', '14', '14', 'Eu sei, e estou certo no Senhor Jesus, que nada é de si mesmo imundo a não ser para aquele que assim o considera; para esse é imundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28296', '45', '14', '15', 'Pois, se pela tua comida se entristece teu irmão, já não andas segundo o amor. Não faças perecer por causa da tua comida aquele por quem Cristo morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28297', '45', '14', '16', 'Não seja pois censurado o vosso bem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28298', '45', '14', '17', 'porque o reino de Deus não consiste no comer e no beber, mas na justiça, na paz, e na alegria no Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28299', '45', '14', '18', 'Pois quem nisso serve a Cristo agradável é a Deus e aceito aos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28300', '45', '14', '19', 'Assim, pois, sigamos as coisas que servem para a paz e as que contribuem para a edificação mútua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28301', '45', '14', '20', 'Não destruas por causa da comida a obra de Deus. Na verdade tudo é limpo, mas é um mal para o homem dar motivo de tropeço pelo comer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28302', '45', '14', '21', 'Bom é não comer carne, nem beber vinho, nem fazer outra coisa em que teu irmão tropece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28303', '45', '14', '22', 'A fé que tens, guarda-a contigo mesmo diante de Deus. Bem-aventurado aquele que não se condena a si mesmo naquilo que aprova.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28304', '45', '14', '23', 'Mas aquele que tem dúvidas, se come está condenado, porque o que faz não provém da fé; e tudo o que não provém da fé é pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28305', '45', '15', '1', 'Ora nós, que somos fortes, devemos suportar as fraquezas dos fracos, e não agradar a nós mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28306', '45', '15', '2', 'Portanto cada um de nós agrade ao seu próximo, visando o que é bom para edificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28307', '45', '15', '3', 'Porque também Cristo não se agradou a si mesmo, mas como está escrito: Sobre mim caíram as injúrias dos que te injuriavam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28308', '45', '15', '4', 'Porquanto, tudo que dantes foi escrito, para nosso ensino foi escrito, para que, pela constância e pela consolação provenientes das Escrituras, tenhamos esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28309', '45', '15', '5', 'Ora, o Deus de constância e de consolação vos dê o mesmo sentimento uns para com os outros, segundo Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28310', '45', '15', '6', 'Para que unânimes, e a uma boca, glorifiqueis ao Deus e Pai de nosso Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28311', '45', '15', '7', 'Portanto recebei-vos uns aos outros, como também Cristo nos recebeu, para glória de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28312', '45', '15', '8', 'Digo pois que Cristo foi feito ministro da circuncisão, por causa da verdade de Deus, para confirmar as promessas feitas aos pais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28313', '45', '15', '9', 'e para que os gentios glorifiquem a Deus pela sua misericórdia, como está escrito: Portanto eu te louvarei entre os gentios, e cantarei ao teu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28314', '45', '15', '10', 'E outra vez diz: Alegrai-vos, gentios, juntamente com o povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28315', '45', '15', '11', 'E ainda: Louvai ao Senhor, todos os gentios, e louvem-no, todos os povos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28316', '45', '15', '12', 'E outra vez, diz também Isaías: Haverá a raiz de Jessé, aquele que se levanta para reger os gentios; nele os gentios esperarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28317', '45', '15', '13', 'Ora, o Deus de esperança vos encha de todo o gozo e paz na vossa fé, para que abundeis na esperança pelo poder do Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28318', '45', '15', '14', 'Eu, da minha parte, irmãos meus, estou persuadido a vosso respeito, que vós já estais cheios de bondade, cheios de todo o conhecimento e capazes, vós mesmos, de admoestar-vos uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28319', '45', '15', '15', 'Mas em parte vos escrevo mais ousadamente, como para vos trazer outra vez isto à memória, por causa da graça que por Deus me foi dada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28320', '45', '15', '16', 'para ser ministro de Cristo Jesus entre os gentios, ministrando o evangelho de Deus, para que sejam aceitáveis os gentios como oferta, santificada pelo Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28321', '45', '15', '17', 'Tenho, portanto, motivo para me gloriar em Cristo Jesus, nas coisas concernentes a Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28322', '45', '15', '18', 'porque não ousarei falar de coisa alguma senão daquilo que Cristo por meu intermédio tem feito, para obediência da parte dos gentios, por palavra e por obras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28323', '45', '15', '19', 'pelo poder de sinais e prodígios, no poder do Espírito Santo; de modo que desde Jerusalém e arredores, até a Ilíria, tenho divulgado o evangelho de Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28324', '45', '15', '20', 'deste modo esforçando-me por anunciar o evangelho, não onde Cristo houvera sido nomeado, para não edificar sobre fundamento alheio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28325', '45', '15', '21', 'antes, como está escrito: Aqueles a quem não foi anunciado, o verão; e os que não ouviram, entenderão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28326', '45', '15', '22', 'Pelo que também muitas vezes tenho sido impedido de ir ter convosco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28327', '45', '15', '23', 'mas agora, não tendo mais o que me detenha nestas regiões, e tendo já há muitos anos grande desejo de ir visitar-vos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28328', '45', '15', '24', 'eu o farei quando for à Espanha; pois espero ver-vos de passagem e por vós ser encaminhado para lá, depois de ter gozado um pouco da vossa companhia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28329', '45', '15', '25', 'Mas agora vou a Jerusalém para ministrar aos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28330', '45', '15', '26', 'Porque pareceu bem à Macedónia e à Acaia levantar uma oferta fraternal para os pobres dentre os santos que estão em Jerusalém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28331', '45', '15', '27', 'Isto pois lhes pareceu bem, como devedores que são para com eles. Porque, se os gentios foram participantes das bênçãos espirituais dos judeus, devem também servir a estes com as materiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28332', '45', '15', '28', 'Tendo, pois, concluído isto, e havendo-lhes consignado este fruto, de lá, passando por vós, irei à Espanha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28333', '45', '15', '29', 'E bem sei que, quando for visitar-vos, chegarei na plenitude da bênção de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28334', '45', '15', '30', 'Rogo-vos, irmãos, por nosso Senhor Jesus Cristo e pelo amor do Espírito, que luteis juntamente comigo nas vossas orações por mim a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28335', '45', '15', '31', 'para que eu seja livre dos rebeldes que estão na Judeia, e que este meu ministério em Jerusalém seja aceitável aos santos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28336', '45', '15', '32', 'a fim de que, pela vontade de Deus, eu chegue até vós com alegria, e possa entre vós recobrar as forças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28337', '45', '15', '33', 'E o Deus de paz seja com todos vós. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28338', '45', '16', '1', 'Recomendo-vos a nossa irmã Febe, que é serva da igreja que está em Cêncreas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28339', '45', '16', '2', 'para que a recebais no Senhor, de um modo digno dos santos, e a ajudeis em qualquer coisa que de vós necessitar; porque ela tem sido o amparo de muitos, e de mim em particular.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28340', '45', '16', '3', 'Saudai a Priscila e a Áquila, meus cooperadores em Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28341', '45', '16', '4', 'os quais pela minha vida expuseram as suas cabeças; o que não só eu lhes agradeço, mas também todas as igrejas dos gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28342', '45', '16', '5', 'Saudai também a igreja que está na casa deles. Saudai a Epéneto, meu amado, que é as primícias da Ásia para Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28343', '45', '16', '6', 'Saudai a Maria, que muito trabalhou por vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28344', '45', '16', '7', 'Saudai a Andrónico e a Júnia, meus parentes e meus companheiros de prisão, os quais são bem conceituados entre os apóstolos, e que estavam em Cristo antes de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28345', '45', '16', '8', 'Saudai a Ampliato, meu amado no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28346', '45', '16', '9', 'Saudai a Urbano, nosso cooperador em Cristo, e a Estáquio, meu amado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28347', '45', '16', '10', 'Saudai a Apeles, aprovado em Cristo. Saudai aos da casa de Aristóbulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28348', '45', '16', '11', 'Saudai a Herodião, meu parente. Saudai aos da casa de Narciso que estão no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28349', '45', '16', '12', 'Saudai a Trifena e a Trifosa, que trabalham no Senhor. Saudai a amada Pérside, que muito trabalhou no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28350', '45', '16', '13', 'Saudai a Rufo, eleito no Senhor, e a sua mãe e minha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28351', '45', '16', '14', 'Saudai a Assíncrito, a Flegonte, a Hermes, a Pátrobas, a Hermes, e aos irmãos que estão com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28352', '45', '16', '15', 'Saudai a Filólogo e a Júlia, a Nereu e a sua irmã, e a Olímpio, e a todos os santos que com eles estão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28353', '45', '16', '16', 'Saudai-vos uns aos outros com ósculo santo. Todas as igrejas de Cristo vos saúdam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28354', '45', '16', '17', 'Rogo-vos, irmãos, que noteis os que promovem dissensões e escândalos contra a doutrina que aprendestes; desviai-vos deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28355', '45', '16', '18', 'Porque os tais não servem a Cristo nosso Senhor, mas ao seu ventre; e com palavras suaves e lisonjas enganam os corações dos inocentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28356', '45', '16', '19', 'Pois a vossa obediência é conhecida de todos. Comprazo-me, portanto, em vós; e quero que sejais sábios para o bem, mas simples para o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28357', '45', '16', '20', 'E o Deus de paz em breve esmagará a Satanás debaixo dos vossos pés. A graça de nosso Senhor Jesus Cristo seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28358', '45', '16', '21', 'Saúdam-vos Timóteo, meu cooperador, e Lúcio, e Jasão, e Sosípatro, meus parentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28359', '45', '16', '22', 'Eu, Tércio, que escrevo esta carta, vos saúdo no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28360', '45', '16', '23', 'Saúda-vos Gaio, hospedeiro meu e de toda a igreja. Saúda-vos Erasto, tesoureiro da cidade, e também o irmão Quarto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28361', '45', '16', '24', 'A graça de nosso Senhor Jesus Cristo seja com todos vós. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28362', '45', '16', '25', 'Ora, àquele que é poderoso para vos confirmar, segundo o meu evangelho e a pregação de Jesus Cristo, conforme a revelação do mistério guardado em silêncio desde os tempos eternos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28363', '45', '16', '26', 'mas agora manifesto e, por meio das Escrituras proféticas, segundo o mandamento do Deus, eterno, dado a conhecer a todas as nações para obediência da fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28364', '45', '16', '27', 'ao único Deus sábio seja dada glória por Jesus Cristo para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28365', '46', '1', '1', '¶ Paulo, chamado para ser apóstolo de Jesus Cristo pela vontade de Deus, e o irmão Sóstenes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28366', '46', '1', '2', 'à igreja de Deus que está em Corinto, aos santificados em Cristo Jesus, chamados para serem santos, com todos os que em todo lugar invocam o nome de nosso Senhor Jesus Cristo, Senhor deles e nosso:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28367', '46', '1', '3', 'Graça seja convosco, e paz, da parte de Deus nosso Pai, e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28368', '46', '1', '4', 'Sempre dou graças a Deus por vós, pela graça de Deus que vos foi dada em Cristo Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28369', '46', '1', '5', 'porque em tudo fostes enriquecidos nele, em toda palavra e em todo o conhecimento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28370', '46', '1', '6', 'assim como o testemunho de Cristo foi confirmado entre vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28371', '46', '1', '7', 'de maneira que nenhum dom vos falta, enquanto aguardais a manifestação de nosso Senhor Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28372', '46', '1', '8', 'o qual também vos confirmará até o fim, para serdes irrepreensíveis no dia de nosso Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28373', '46', '1', '9', 'Fiel é Deus, pelo qual fostes chamados para a comunhão de seu Filho Jesus Cristo nosso Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28374', '46', '1', '10', 'Rogo-vos, irmãos, em nome de nosso Senhor Jesus Cristo, que sejais concordes no falar, e que não haja dissensões entre vós; antes sejais unidos no mesmo pensamento e no mesmo parecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28375', '46', '1', '11', 'Pois a respeito de vós, irmãos meus, fui informado pelos da família de Cloé que há contendas entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28376', '46', '1', '12', 'Quero dizer com isto, que cada um de vós diz: Eu sou de Paulo; ou, Eu de Apolo; ou Eu sou de Cefas; ou, Eu de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28377', '46', '1', '13', 'será que Cristo está dividido? foi Paulo crucificado por amor de vós? ou fostes vós baptizados em nome de Paulo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28378', '46', '1', '14', 'Dou graças a Deus que a nenhum de vós baptizei, senão a Crispo e a Gaio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28379', '46', '1', '15', 'para que ninguém diga que fostes baptizados em meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28380', '46', '1', '16', 'É verdade, baptizei também a família de Estéfanes, além destes, não sei se baptizei algum outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28381', '46', '1', '17', 'Porque Cristo não me enviou para baptizar, mas para pregar o evangelho; não em sabedoria de palavras, para não se tornar vã a cruz de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28382', '46', '1', '18', 'Porque a palavra da cruz é deveras loucura para os que perecem; mas para nós, que somos salvos, é o poder de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28383', '46', '1', '19', 'porque está escrito: Destruirei a sabedoria dos sábios, e aniquilarei a sabedoria o entendimento dos entendidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28384', '46', '1', '20', 'Onde está o sábio? Onde o escriba? Onde o questionador deste século? Porventura não tornou Deus louca a sabedoria deste mundo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28385', '46', '1', '21', 'Visto como na sabedoria de Deus o mundo pela sua sabedoria não conheceu a Deus, aprouve a Deus salvar pela loucura da pregação os que crêem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28386', '46', '1', '22', 'Pois, enquanto os judeus pedem sinal, e os gregos buscam sabedoria,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28387', '46', '1', '23', 'nós pregamos a Cristo crucificado, que é escândalo para os judeus, e loucura para os gregos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28388', '46', '1', '24', 'mas para os que são chamados, tanto judeus como gregos, Cristo, poder de Deus, e sabedoria de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28389', '46', '1', '25', 'Porque a loucura de Deus é mais sábia que os homens; e a fraqueza de Deus é mais forte que os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28390', '46', '1', '26', 'Ora, vede, irmãos, a vossa vocação, que não são muitos os sábios segundo a carne, nem muitos os poderosos. nem muitos os nobres que são chamados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28391', '46', '1', '27', 'Pelo contrário, Deus escolheu as coisas loucas do mundo para confundir os sábios; e Deus escolheu as coisas fracas do mundo para confundir as fortes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28392', '46', '1', '28', 'e Deus escolheu as coisas ignóbeis do mundo, e as desprezadas, e as que não são, para reduzir a nada as que são;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28393', '46', '1', '29', 'para que nenhum mortal se glorie na presença de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28394', '46', '1', '30', 'Mas vós sois dele, em Cristo Jesus, o qual para nós foi feito por Deus sabedoria, e justiça, e santificação, e redenção;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28395', '46', '1', '31', 'para que, como está escrito: Aquele que se gloria, glorie-se no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28396', '46', '2', '1', 'E eu, irmãos, quando fui ter convosco, anunciando-vos o testemunho de Deus, não fui com sublimidade de palavras ou de sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28397', '46', '2', '2', 'Porque nada me propus saber entre vós, senão a Jesus Cristo, e este crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28398', '46', '2', '3', 'E eu estive convosco em fraqueza, e em temor, e em grande tremor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28399', '46', '2', '4', 'A minha linguagem e a minha pregação não consistiram em palavras persuasivas de sabedoria, mas em demonstração do Espírito de poder;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28400', '46', '2', '5', 'para que a vossa fé não se apoiasse na sabedoria dos homens, mas no poder de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28401', '46', '2', '6', 'Na verdade, entre os perfeitos falamos sabedoria, não porém a sabedoria deste mundo, nem dos príncipes deste mundo, que estão sendo reduzidos a nada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28402', '46', '2', '7', 'mas falamos a sabedoria de Deus em mistério, que esteve oculta, a qual Deus preordenou antes dos séculos para nossa glória;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28403', '46', '2', '8', 'a qual nenhum dos príncipes deste mundo compreendeu; porque se a tivessem compreendido, não teriam crucificado o Senhor da glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28404', '46', '2', '9', 'Mas, como está escrito: As coisas que olhos não viram, nem ouvidos ouviram, nem penetraram o coração do homem, são as que Deus preparou para os que o amam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28405', '46', '2', '10', 'Porque Deus no-las revelou pelo seu Espírito; pois o Espírito esquadrinha todas as coisas, mesmos as profundezas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28406', '46', '2', '11', 'Pois, qual dos homens entende as coisas do homem, senão o espírito do homem que nele está? assim também as coisas de Deus, ninguém as compreendeu, senão o Espírito de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28407', '46', '2', '12', 'Ora, nós não temos recebido o espírito do mundo, mas sim o Espírito que provém de Deus, a fim de compreendermos as coisas que nos foram dadas gratuitamente por Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28408', '46', '2', '13', 'as quais também falamos, não com palavras ensinadas pela sabedoria humana, mas com palavras ensinadas pelo Espírito Santo, comparando coisas espirituais com espirituais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28409', '46', '2', '14', 'Ora, o homem natural não aceita as coisas do Espírito de Deus, porque para ele são loucura; e não pode entendê-las, porque elas se discernem espiritualmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28410', '46', '2', '15', 'Mas o que é espiritual discerne bem tudo, enquanto ele por ninguém é discernido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28411', '46', '2', '16', 'Pois, quem jamais conheceu a mente do Senhor, para que possa instruí-lo? Mas nós temos a mente de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28412', '46', '3', '1', 'E eu, irmãos não vos pude falar como a espirituais, mas como a carnais, como a criancinhas em Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28413', '46', '3', '2', 'Leite vos dei por alimento, e não comida sólida, porque não a podíeis suportar; nem ainda agora podeis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28414', '46', '3', '3', 'porquanto ainda sois carnais; pois, havendo entre vós inveja e contendas, não sois porventura carnais, e não estais andando segundo os homens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28415', '46', '3', '4', 'Porque, dizendo um: Eu sou de Paulo; e outro: Eu de Apolo; não sois apenas homens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28416', '46', '3', '5', 'Pois, que é Apolo, e que é Paulo, senão ministros pelos quais crestes, e isso conforme o que o Senhor concedeu a cada um?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28417', '46', '3', '6', 'Eu plantei; Apolo regou; mas Deus deu o crescimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28418', '46', '3', '7', 'De modo que, nem o que planta é alguma coisa, nem o que rega, mas Deus, que dá o crescimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28419', '46', '3', '8', 'Ora, uma só coisa é o que planta e o que rega; e cada um receberá o seu galardão segundo o seu trabalho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28420', '46', '3', '9', 'Porque nós somos cooperadores de Deus; vós sois lavoura de Deus e edifício de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28421', '46', '3', '10', 'Segundo a graça de Deus que me foi dada, lancei eu como sábio construtor, o fundamento, e outro edifica sobre ele; mas veja cada um como edifica sobre ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28422', '46', '3', '11', 'Porque ninguém pode lançar outro fundamento, além do que já está posto, o qual é Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28423', '46', '3', '12', 'E, se alguém sobre este fundamento levanta um edifício de ouro, prata, pedras preciosas, madeira, feno, palha,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28424', '46', '3', '13', 'a obra de cada um se manifestará; pois aquele dia a demonstrará, porque será revelada no fogo, e o fogo provará qual seja a obra de cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28425', '46', '3', '14', 'Se permanecer a obra que alguém sobre ele edificou, esse receberá galardão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28426', '46', '3', '15', 'Se a obra de alguém se queimar, sofrerá ele prejuízo; mas o tal será salvo todavia como que pelo fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28427', '46', '3', '16', 'Não sabeis vós que sois santuário de Deus, e que o Espírito de Deus habita em vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28428', '46', '3', '17', 'Se alguém destruir o santuário de Deus, Deus o destruirá; porque sagrado é o santuário de Deus, que sois vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28429', '46', '3', '18', 'Ninguém se engane a si mesmo; se alguém dentre vós se tem por sábio neste mundo, faça-se louco para se tornar sábio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28430', '46', '3', '19', 'Porque a sabedoria deste mundo é loucura diante de Deus; pois está escrito: Ele apanha os sábios na sua própria astúcia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28431', '46', '3', '20', 'e outra vez: O Senhor conhece as cogitações dos sábios, que são vãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28432', '46', '3', '21', 'Portanto ninguém se glorie nos homens; porque tudo é vosso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28433', '46', '3', '22', 'seja Paulo, ou Apolo, ou Cefas; seja o mundo, ou a vida, ou a morte; sejam as coisas presentes, ou as vindouras, tudo é vosso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28434', '46', '3', '23', 'e vós de Cristo, e Cristo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28435', '46', '4', '1', 'Que os homens nos considerem, pois, como ministros de Cristo, e despenseiros dos mistérios de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28436', '46', '4', '2', 'Ora, além disso, o que se requer nos despenseiros é que cada um seja encontrado fiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28437', '46', '4', '3', 'Todavia, a mim mui pouco se me dá de ser julgado por vós, ou por qualquer tribunal humano; nem eu tampouco a mim mesmo me julgo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28438', '46', '4', '4', 'Porque, embora em nada me sinta culpado, nem por isso sou justificado; pois quem me julga é o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28439', '46', '4', '5', 'Portanto nada julgueis antes do tempo, até que venha o Senhor, o qual não só trará à luz as coisas ocultas das trevas, mas também manifestará os desígnios dos corações; e então cada um receberá de Deus o seu louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28440', '46', '4', '6', 'Ora, irmãos, estas coisas eu as apliquei figuradamente a mim e a Apolo, por amor de vós; para que em nós aprendais a não ir além do que está escrito, de modo que nenhum de vós se ensoberbeça a favor de um contra outro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28441', '46', '4', '7', 'Pois, quem te diferença? E que tens tu que não tenhas recebido? E, se o recebeste, por que te glorias, como se não o houveras recebido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28442', '46', '4', '8', 'Já estais fartos! já estais ricos! sem nós já chegastes a reinar! e oxalá reinásseis de fato, para que também nós reinássemos convosco!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28443', '46', '4', '9', 'Porque tenho para mim, que Deus a nós, apóstolos, nos pôs por últimos, como condenados à morte; pois somos feitos espectáculo ao mundo, tanto a anjos como a homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28444', '46', '4', '10', 'Nós somos loucos por amor de Cristo, e vós sábios em Cristo; nós fracos, e vós fortes; vós ilustres, e nós desprezíveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28445', '46', '4', '11', 'Até a presente hora padecemos fome, e sede; estamos nus, e recebemos bofetadas, e não temos pousada certa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28446', '46', '4', '12', 'e nos afadigamos, trabalhando com nossas próprias mãos; somos injuriados, e bendizemos; somos perseguidos, e o suportamos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28447', '46', '4', '13', 'somos difamados, e exortamos; até o presente somos considerados como o refugo do mundo, e como a escória de tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28448', '46', '4', '14', 'Não escrevo estas coisas para vos envergonhar, mas para vos admoestar, como a filhos meus amados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28449', '46', '4', '15', 'Porque ainda que tenhais dez mil aios em Cristo, não tendes contudo muitos pais; pois eu pelo evangelho vos gerei em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28450', '46', '4', '16', 'Rogo-vos, portanto, que sejais meus imitadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28451', '46', '4', '17', 'Por isso mesmo vos envieI Timóteo, que é meu filho amado, e fiel no Senhor; o qual vos lembrará os meus caminhos em Cristo, como por toda parte eu ensino em cada igreja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28452', '46', '4', '18', 'Mas alguns andam inchados, como se eu não houvesse de ir ter convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28453', '46', '4', '19', 'Em breve, porém, irei ter convosco, se o Senhor quiser, e então conhecerei, não as palavras dos que andam inchados, mas o poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28454', '46', '4', '20', 'Porque o reino de Deus não consiste em palavras, mas em poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28455', '46', '4', '21', 'Que quereis? Irei a vós com vara, ou com amor e espírito de mansidão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28456', '46', '5', '1', 'Geralmente se ouve que há entre vós imoralidade, imoralidade que nem mesmo entre os gentios se vê, a ponto de haver quem vive com a mulher de seu pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28457', '46', '5', '2', 'E vós estais inchados? e nem ao menos pranteastes para que fosse tirado do vosso meio quem praticou esse mal?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28458', '46', '5', '3', 'Eu, na verdade, ainda que ausente no corpo, mas presente no espírito, já julguei, como se estivesse presente, aquele que cometeu este ultraje.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28459', '46', '5', '4', 'Em nome de nosso Senhor Jesus, congregados vós e o meu espírito, pelo poder de nosso Senhor Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28460', '46', '5', '5', 'seja entregue a Satanás para destruição da carne, para que o espírito seja salvo no dia do Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28461', '46', '5', '6', 'Não é boa a vossa jactância. Não sabeis que um pouco de fermento leveda a massa toda?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28462', '46', '5', '7', 'Expurgai o fermento velho, para que sejais massa nova, assim como sois sem fermento. Porque Cristo, nossa páscoa, já foi sacrificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28463', '46', '5', '8', 'Pelo que celebremos a festa, não com o fermento velho, nem com o fermento da malícia e da corrupção, mas com os ázimos da sinceridade e da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28464', '46', '5', '9', 'Já por carta vos escrevi que não vos comunicásseis com os que se prostituem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28465', '46', '5', '10', 'com isso não me referia à comunicação em geral com os devassos deste mundo, ou com os avarentos, ou com os roubadores, ou com os idólatras; porque então vos seria necessário sair do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28466', '46', '5', '11', 'Mas agora vos escrevo que não vos comuniqueis com aquele que, dizendo-se irmão, for devasso, ou avarento, ou idólatra, ou maldizente, ou beberrão, ou roubador; com esse tal nem sequer comais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28467', '46', '5', '12', 'Pois, que me importa julgar os que estão de fora? Não julgais vós os que estão de dentro?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28468', '46', '5', '13', 'Mas Deus julga os que estão de fora. Tirai esse iníquo do meio de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28469', '46', '6', '1', 'Ousa algum de vós, tendo uma queixa contra outro, ir a juízo perante os injustos, e não perante os santos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28470', '46', '6', '2', 'Ou não sabeis vós que os santos hão de julgar o mundo? Ora, se o mundo há de ser julgado por vós, sois porventura indignos de julgar as coisas mínimas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28471', '46', '6', '3', 'Não sabeis vós que havemos de julgar os anjos? Quanto mais as coisas pertencentes a esta vida?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28472', '46', '6', '4', 'Então, se tiverdes negócios em juízo, pertencentes a esta vida, constituís como juízes deles os que são de menos estima na igreja?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28473', '46', '6', '5', 'Para vos envergonhar o digo. Será que não há entre vós sequer um sábio, que possa julgar entre seus irmãos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28474', '46', '6', '6', 'Mas vai um irmão a juízo contra outro irmão, e isto perante incrédulos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28475', '46', '6', '7', 'Na verdade já é uma completa derrota para vós o terdes demandadas uns contra os outros. Por que não sofreis antes a injustiça? Por que não sofreis antes a fraude?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28476', '46', '6', '8', 'Mas vós mesmos é que fazeis injustiça e defraudais; e isto a irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28477', '46', '6', '9', 'Não sabeis que os injustos não herdarão o reino de Deus? Não vos enganeis: nem os devassos, nem os idólatras, nem os adúlteros, nem os efeminados, nem os sodomitas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28478', '46', '6', '10', 'nem os ladrões, nem os avarentos, nem os bêbedos, nem os maldizentes, nem os roubadores herdarão o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28479', '46', '6', '11', 'E tais fostes alguns de vós; mas fostes lavados, mas fostes santificados, mas fostes justificados em nome do Senhor Jesus Cristo e no Espírito do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28480', '46', '6', '12', 'Todas as coisas me são lícitas, mas nem todas as coisas convêm. Todas as coisas me são lícitas; mas eu não me deixarei dominar por nenhuma delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28481', '46', '6', '13', 'Os alimentos são para o estômago e o estômago para os alimentos; Deus, porém aniquilará, tanto um como os outros. Mas o corpo não é para a prostituição, mas para o Senhor, e o Senhor para o corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28482', '46', '6', '14', 'Ora, Deus não somente ressuscitou ao Senhor, mas também nos ressuscitará a nós pelo seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28483', '46', '6', '15', 'Não sabeis vós que os vossos corpos são membros de Cristo? Tomarei pois os membros de Cristo, e os farei membros de uma meretriz? De modo nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28484', '46', '6', '16', 'Ou não sabeis que o que se une à meretriz, faz-se um corpo com ela? Porque, como foi dito, os dois serão uma só carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28485', '46', '6', '17', 'Mas, o que se une ao Senhor é um só espírito com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28486', '46', '6', '18', 'Fugi da prostituição. Qualquer outro pecado que o homem comete, é fora do corpo; mas o que se prostitui peca contra o seu próprio corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28487', '46', '6', '19', 'Ou não sabeis que o vosso corpo é santuário do Espírito Santo, que habita em vós, o qual possuís da parte de Deus, e que não sois de vós mesmos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28488', '46', '6', '20', 'Porque fostes comprados por preço; glorificai pois a Deus no vosso corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28489', '46', '7', '1', 'Ora, quanto às coisas de que me escrevestes, bom seria que o homem não tocasse em mulher;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28490', '46', '7', '2', 'mas, por causa da prostituição, tenha cada homem sua própria mulher e cada mulher seu próprio marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28491', '46', '7', '3', 'O marido pague à mulher o que lhe é devido, e do mesmo modo a mulher ao marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28492', '46', '7', '4', 'A mulher não tem autoridade sobre o seu próprio corpo, mas sim o marido; e também da mesma sorte o marido não tem autoridade sobre o seu próprio corpo, mas sim a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28493', '46', '7', '5', 'Não vos negueis um ao outro, senão de comum acordo por algum tempo, a fim de vos aplicardes à oração e depois vos ajuntardes outra vez, para que Satanás não vos tente pela vossa incontinência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28494', '46', '7', '6', 'Digo isto, porém, como que por concessão e não por mandamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28495', '46', '7', '7', 'Contudo queria que todos os homens fossem como eu mesmo; mas cada um tem de Deus o seu próprio dom, um deste modo, e outro daquele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28496', '46', '7', '8', 'Digo, porém, aos solteiros e às viúvas, que lhes é bom se ficarem como eu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28497', '46', '7', '9', 'Mas, se não podem conter-se, casem-se. Porque é melhor casar do que abrasar-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28498', '46', '7', '10', 'Todavia, aos casados, mando, não eu mas o Senhor, que a mulher não se aparte do marido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28499', '46', '7', '11', 'se, porém, se apartar, que fique sem casar, ou se reconcilie com o marido; e que o marido não deixe a mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28500', '46', '7', '12', 'Mas aos outros digo eu, não o Senhor: Se algum irmão tem mulher incrédula, e ela consente em habitar com ele, não se separe dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28501', '46', '7', '13', 'E se alguma mulher tem marido incrédulo, e ele consente em habitar com ela, não se separe dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28502', '46', '7', '14', 'Porque o marido incrédulo é santificado pela mulher, e a mulher incrédula é santificada pelo marido crente; de outro modo, os vossos filhos seriam imundos; mas agora são santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28503', '46', '7', '15', 'Mas, se o incrédulo se apartar, aparte-se; porque neste caso o irmão, ou a irmã, não está sujeito à servidão; pois Deus nos chamou em paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28504', '46', '7', '16', 'Pois, como sabes tu, ó mulher, se salvarás teu marido? ou, como sabes tu, ó marido, se salvarás tua mulher?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28505', '46', '7', '17', 'Somente ande cada um como o Senhor lhe repartiu, cada um como Deus o chamou. E é isso o que ordeno em todas as igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28506', '46', '7', '18', 'Foi chamado alguém, estando circuncidado? permaneça assim. Foi alguém chamado na incircuncisão? não se circuncide.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28507', '46', '7', '19', 'A circuncisão nada é, e também a incircuncisão nada é, mas sim a observância dos mandamentos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28508', '46', '7', '20', 'Cada um fique no estado em que foi chamado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28509', '46', '7', '21', 'Foste chamado sendo escravo? não te dê cuidado; mas se ainda podes tornar-te livre, aproveita a oportunidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28510', '46', '7', '22', 'Pois aquele que foi chamado no Senhor, mesmo sendo escravo, é um liberto do Senhor; e assim também o que foi chamado sendo livre, escravo é de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28511', '46', '7', '23', 'Por preço fostes comprados; mas vos façais escravos de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28512', '46', '7', '24', 'Irmãos, cada um fique diante de Deus no estado em que foi chamado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28513', '46', '7', '25', 'Ora, quanto às virgens, não tenho mandamento do Senhor; dou, porém, o meu parecer, como quem tem alcançado misericórdia do Senhor para ser fiel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28514', '46', '7', '26', 'Acho, pois, que é bom, por causa da instante necessidade, que a pessoa fique como está.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28515', '46', '7', '27', 'Estás ligado a mulher? não procures separação. Estás livre de mulher? não procures casamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28516', '46', '7', '28', 'Mas, se te casares, não pecaste; e, se a virgem se casar, não pecou. Todavia estes padecerão tribulação na carne e eu quisera poupar-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28517', '46', '7', '29', 'Isto, porém, vos digo, irmãos, que o tempo se abrevia; pelo que, doravante, os que têm mulher sejam como se não a tivessem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28518', '46', '7', '30', 'os que choram, como se não chorassem; os que folgam, como se não folgassem; os que compram, como se não possuíssem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28519', '46', '7', '31', 'e os que usam deste mundo, como se dele não usassem em absoluto, porque a aparência deste mundo passa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28520', '46', '7', '32', 'Pois quero que estejais livres de cuidado. Quem não é casado cuida das coisas do Senhor, em como há de agradar ao Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28521', '46', '7', '33', 'mas quem é casado cuida das coisas do mundo, em como há de agradar a sua mulher,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28522', '46', '7', '34', 'e está dividido. A mulher não casada e a virgem cuidam das coisas do Senhor para serem santas, tanto no corpo como no espírito; a casada, porém, cuida das coisas do mundo, em como há de agradar ao marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28523', '46', '7', '35', 'E digo isto para proveito vosso; não para vos enredar, mas para o que é decente, e a fim de poderdes dedicar-vos ao Senhor sem distracção alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28524', '46', '7', '36', 'Mas, se alguém julgar que lhe é desairoso conservar solteira a sua filha donzela, se ela estiver passando da idade de se casar, e se for necessário, faça o que quiser; não peca; casem-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28525', '46', '7', '37', 'Todavia aquele que está firme em seu coração, não tendo necessidade, mas tendo domínio sobre a sua própria vontade, se resolver no seu coração guardar virgem sua filha, fará bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28526', '46', '7', '38', 'De modo que aquele que dá em casamento a sua filha donzela, faz bem; mas o que não a der, fará melhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28527', '46', '7', '39', 'A mulher está ligada enquanto o marido vive; mas se falecer o marido, fica livre para casar com quem quiser, contanto que seja no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28528', '46', '7', '40', 'Será, porém, mais feliz se permanecer como está, segundo o meu parecer, e eu penso que também tenho o Espírito de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28529', '46', '8', '1', 'Ora, no tocante às coisas sacrificadas aos ídolos, sabemos que todos temos ciência. A ciência incha, mas o amor edifica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28530', '46', '8', '2', 'Se alguém cuida saber alguma coisa, ainda não sabe como convém saber.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28531', '46', '8', '3', 'Mas, se alguém ama a Deus, esse é conhecido dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28532', '46', '8', '4', 'Quanto, pois, ao comer das coisas sacrificadas aos ídolos, sabemos que o ídolo nada é no mundo, e que não há outro Deus, senão um só.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28533', '46', '8', '5', 'Pois, ainda que haja também alguns que se chamem deuses, quer no céu quer na terra (como há muitos deuses e muitos senhores),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28534', '46', '8', '6', 'todavia para nós há um só Deus, o Pai, de quem são todas as coisas e para quem nós vivemos; e um só Senhor, Jesus Cristo, pelo qual existem todas as coisas, e por ele nós também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28535', '46', '8', '7', 'Entretanto, nem em todos há esse conhecimento; pois alguns há que, acostumados até agora com o ídolo, comem como de coisas sacrificadas a um ídolo; e a sua consciência, sendo fraca, contamina-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28536', '46', '8', '8', 'Não é, porém, a comida que nos há de recomendar a Deus; pois não somos piores se não comermos, nem melhores se comermos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28537', '46', '8', '9', 'Mas, vede que essa liberdade vossa não venha a ser motivo de tropeço para os fracos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28538', '46', '8', '10', 'Porque, se alguém te vir a ti, que tens ciência, reclinado à mesa em templo de ídolos, não será induzido, sendo a sua consciência fraca, a comer das coisas sacrificadas aos ídolos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28539', '46', '8', '11', 'Pela tua ciência, pois, perece aquele que é fraco, o teu irmão por quem Cristo morreu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28540', '46', '8', '12', 'Ora, pecando assim contra os irmãos, e ferindo-lhes a consciência quando fraca, pecais contra Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28541', '46', '8', '13', 'Pelo que, se a comida fizer tropeçar a meu irmão, nunca mais comerei carne, para não servir de tropeço a meu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28542', '46', '9', '1', 'Não sou eu livre? Não sou apóstolo? Não vi eu a Jesus nosso Senhor? Não sois vós obra minha no Senhor?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28543', '46', '9', '2', 'Se eu não sou apóstolo para os outros, ao menos para vós o sou; porque vós sois o selo do meu apostolado no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28544', '46', '9', '3', 'Esta é a minha defesa para com os que me acusam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28545', '46', '9', '4', 'Não temos nós direito de comer e de beber?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28546', '46', '9', '5', 'Não temos nós direito de levar connosco esposa crente, como também os demais apóstolos, e os irmãos do Senhor, e Cefas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28547', '46', '9', '6', 'Ou será que só eu e Barnabé não temos direito de deixar de trabalhar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28548', '46', '9', '7', 'Quem jamais vai à guerra à sua própria custa? Quem planta uma vinha e não come do seu fruto? Ou quem apascenta um rebanho e não se alimenta do leite do rebanho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28549', '46', '9', '8', 'Porventura digo eu isto como homem? Ou não diz a lei também o mesmo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28550', '46', '9', '9', 'Pois na lei de Moisés está escrito: Não atarás a boca do boi quando debulha. Porventura está Deus cuidando dos bois?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28551', '46', '9', '10', 'Ou não o diz certamente por nós? Com efeito, é por amor de nós que está escrito; porque o que lavra deve debulhar com esperança de participar do fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28552', '46', '9', '11', 'Se nós semeamos para vós as coisas espirituais, será muito que de vós colhamos as matérias?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28553', '46', '9', '12', 'Se outros participam deste direito sobre vós, por que não nós com mais justiça? Mas nós nunca usamos deste direito; antes suportamos tudo, para não pormos impedimento algum ao evangelho de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28554', '46', '9', '13', 'Não sabeis vós que os que administram o que é sagrado comem do que é do templo? E que os que servem ao altar, participam do altar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28555', '46', '9', '14', 'Assim ordenou também o Senhor aos que anunciam o evangelho, que vivam do evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28556', '46', '9', '15', 'Mas eu de nenhuma destas coisas tenho usado. Nem escrevo isto para que assim se faça comigo; porque melhor me fora morrer, do que alguém fazer vã esta minha glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28557', '46', '9', '16', 'Pois, se anuncio o evangelho, não tenho de que me gloriar, porque me é imposta essa obrigação; e ai de mim, se não anunciar o evangelho!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28558', '46', '9', '17', 'Se, pois, o faço de vontade própria, tenho recompensa; mas, se não é de vontade própria, estou apenas incumbido de uma mordomia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28559', '46', '9', '18', 'Logo, qual é a minha recompensa? É que, pregando o evangelho, eu o faça gratuitamente, para não usar em absoluto do meu direito no evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28560', '46', '9', '19', 'Pois, sendo livre de todos, fiz-me escravo de todos para ganhar o maior número possível:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28561', '46', '9', '20', 'Fiz-me como judeu para os judeus, para ganhar os judeus; para os que estão debaixo da lei, como se estivesse eu debaixo da lei (embora debaixo da lei não esteja), para ganhar os que estão debaixo da lei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28562', '46', '9', '21', 'para os que estão sem lei, como se estivesse sem lei (não estando sem lei para com Deus, mas debaixo da lei de Cristo), para ganhar os que estão sem lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28563', '46', '9', '22', 'Fiz-me como fraco para os fracos, para ganhar os fracos. Fiz-me tudo para todos, para por todos os meios chegar a salvar alguns.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28564', '46', '9', '23', 'Ora, tudo faço por causa do evangelho, para dele tornar-me co-participante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28565', '46', '9', '24', 'Não sabeis vós que os que correm no estádio, todos, na verdade, correm, mas um só é que recebe o prémio? Correi de tal maneira que o alcanceis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28566', '46', '9', '25', 'E todo aquele que luta, exerce domínio próprio em todas as coisas; ora, eles o fazem para alcançar uma coroa corruptível, nós, porém, uma incorruptível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28567', '46', '9', '26', 'Pois eu assim corro, não como indeciso; assim combato, não como batendo no ar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28568', '46', '9', '27', 'Antes subjugo o meu corpo, e o reduzo à submissão, para que, depois de pregar a outros, eu mesmo não venha a ficar reprovado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28569', '46', '10', '1', 'Pois não quero, irmãos, que ignoreis que nossos pais estiveram todos debaixo da nuvem, e todos passaram pelo mar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28570', '46', '10', '2', 'e, na nuvem e no mar, todos foram baptizados em Moisés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28571', '46', '10', '3', 'e todos comeram do mesmo alimento espiritual;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28572', '46', '10', '4', 'e beberam todos da mesma bebida espiritual, porque bebiam da pedra espiritual que os acompanhava; e a pedra era Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28573', '46', '10', '5', 'Mas Deus não se agradou da maior parte deles; pelo que foram prostrados no deserto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28574', '46', '10', '6', 'Ora, estas coisas nos foram feitas para exemplo, a fim de que não cobicemos as coisas más, como eles cobiçaram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28575', '46', '10', '7', 'Não vos torneis, pois, idólatras, como alguns deles, conforme está escrito: O povo assentou-se a comer e a beber, e levantou-se para folgar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28576', '46', '10', '8', 'Nem nos prostituamos, como alguns deles fizeram; e caíram num só dia vinte e três mil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28577', '46', '10', '9', 'E não tentemos o Senhor, como alguns deles o tentaram, e pereceram pelas serpentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28578', '46', '10', '10', 'E não murmureis, como alguns deles murmuraram, e pereceram pelo destruidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28579', '46', '10', '11', 'Ora, tudo isto lhes acontecia como exemplo, e foi escrito para aviso nosso, para quem já são chegados os fins dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28580', '46', '10', '12', 'Aquele, pois, que pensa estar em pé, olhe não caia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28581', '46', '10', '13', 'Não vos sobreveio nenhuma tentação, senão humana; mas fiel é Deus, o qual não deixará que sejais tentados acima do que podeis resistir, antes com a tentação dará também o meio de saída, para que a possais suportar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28582', '46', '10', '14', 'Portanto, meus amados, fugi da idolatria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28583', '46', '10', '15', 'Falo como a entendidos; julgai vós mesmos o que digo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28584', '46', '10', '16', 'Porventura o cálice de bênção que abençoamos, não é a comunhão do sangue de Cristo? O pão que partimos, não é porventura a comunhão do corpo de Cristo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28585', '46', '10', '17', 'Pois nós, embora muitos, somos um só pão, um só corpo; porque todos participamos de um mesmo pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28586', '46', '10', '18', 'Vede a Israel segundo a carne; os que comem dos sacrifícios não são porventura participantes do altar?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28587', '46', '10', '19', 'Mas que digo? Que o sacrificado ao ídolo é alguma coisa? Ou que o ídolo é alguma coisa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28588', '46', '10', '20', 'Antes digo que as coisas que eles sacrificam, sacrificam-nas a demónios, e não a Deus. E não quero que sejais participantes com os demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28589', '46', '10', '21', 'Não podeis beber do cálice do Senhor e do cálice de demónios; não podeis participar da mesa do Senhor e da mesa de demónios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28590', '46', '10', '22', 'Ou provocaremos a zelos o Senhor? Somos, porventura, mais fortes do que ele?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28591', '46', '10', '23', 'Todas as coisas são lícitas, mas nem todas as coisas convêm; todas as coisas são lícitas, mas nem todas as coisas edificam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28592', '46', '10', '24', 'Ninguém busque o proveito próprio, antes cada um o de outrem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28593', '46', '10', '25', 'Comei de tudo quanto se vende no mercado, nada perguntando por causa da consciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28594', '46', '10', '26', 'Pois do Senhor é a terra e a sua plenitude.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28595', '46', '10', '27', 'Se, portanto, algum dos incrédulos vos convidar, e quiserdes ir, comei de tudo o que se puser diante de vós, nada perguntando por causa da consciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28596', '46', '10', '28', 'Mas, se alguém vos disser: Isto foi oferecido em sacrifício; não comais por causa daquele que vos advertiu e por causa da consciência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28597', '46', '10', '29', 'consciência, digo, não a tua, mas a do outro. Pois, por que há de ser julgada a minha liberdade pela consciência de outrem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28598', '46', '10', '30', 'E, se eu com gratidão participo, por que sou vilipendiado por causa daquilo por que dou graças?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28599', '46', '10', '31', 'Portanto, quer comais quer bebais, ou façais, qualquer outra coisa, fazei tudo para glória de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28600', '46', '10', '32', 'Não vos torneis causa de tropeço nem a judeus, nem a gregos, nem a igreja de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28601', '46', '10', '33', 'assim como também eu em tudo procuro agradar a todos, não buscando o meu próprio proveito, mas o de muitos, para que sejam salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28602', '46', '11', '1', 'Sede meus imitadores, como também eu o sou de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28603', '46', '11', '2', 'Ora, eu vos louvo, porque em tudo vos lembrais de mim, e guardais os preceitos assim como vo-los entreguei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28604', '46', '11', '3', 'Quero porém, que saibais que Cristo é a cabeça de todo homem, o homem a cabeça da mulher, e Deus a cabeça de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28605', '46', '11', '4', 'Todo homem que ora ou profetiza com a cabeça coberta desonra a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28606', '46', '11', '5', 'Mas toda mulher que ora ou profetiza com a cabeça descoberta desonra a sua cabeça, porque é a mesma coisa como se estivesse rapada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28607', '46', '11', '6', 'Portanto, se a mulher não se cobre com véu, tosquie-se também; se, porém, para a mulher é vergonhoso ser tosquiada ou rapada, cubra-se com véu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28608', '46', '11', '7', 'Pois o homem, na verdade, não deve cobrir a cabeça, porque é a imagem e glória de Deus; mas a mulher é a glória do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28609', '46', '11', '8', 'Porque o homem não proveio da mulher, mas a mulher do homem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28610', '46', '11', '9', 'nem foi o homem criado por causa da mulher, mas sim, a mulher por causa do homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28611', '46', '11', '10', 'Portanto, a mulher deve trazer sobre a cabeça um sinal de submissão, por causa dos anjos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28612', '46', '11', '11', 'Todavia, no Senhor, nem a mulher é independente do homem, nem o homem é independente da mulher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28613', '46', '11', '12', 'pois, assim como a mulher veio do homem, assim também o homem nasce da mulher, mas tudo vem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28614', '46', '11', '13', 'julgai entre vós mesmos: é conveniente que uma mulher com a cabeça descoberta ore a Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28615', '46', '11', '14', 'Não vos ensina a própria natureza que se o homem tiver cabelo comprido, é para ele uma desonra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28616', '46', '11', '15', 'mas se a mulher tiver o cabelo comprido, é para ela uma glória? Pois a cabeleira lhe foi dada em lugar de véu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28617', '46', '11', '16', 'Mas, se alguém quiser ser contencioso, nós não temos tal costume, nem tampouco as igrejas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28618', '46', '11', '17', 'Nisto, porém, que vou dizer-vos não vos louvo; porquanto vos ajuntais, não para melhor, mas para pior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28619', '46', '11', '18', 'Porque, antes de tudo, ouço que quando vos ajuntais na igreja há entre vós dissensões; e em parte o creio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28620', '46', '11', '19', 'E até importa que haja entre vós facções, para que os aprovados se tornem manifestos entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28621', '46', '11', '20', 'De sorte que, quando vos ajuntais num lugar, não é para comer a ceia do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28622', '46', '11', '21', 'porque quando comeis, cada um toma antes de outrem a sua própria ceia; e assim um fica com fome e outro se embriaga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28623', '46', '11', '22', 'Não tendes porventura casas onde comer e beber? Ou desprezais a igreja de Deus, e envergonhais os que nada têm? Que vos direi? Louvar-vos-ei? Nisto não vos louvo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28624', '46', '11', '23', 'Porque eu recebi do Senhor o que também vos entreguei: que o Senhor Jesus, na noite em que foi traído, tomou pão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28625', '46', '11', '24', 'e, havendo dado graças, o partiu e disse: Isto é o meu corpo que é por vós; fazei isto em memória de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28626', '46', '11', '25', 'Semelhantemente também, depois de cear, tomou o cálice, dizendo: Este cálice é o novo pacto no meu sangue; fazei isto, todas as vezes que o beberdes, em memória de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28627', '46', '11', '26', 'Porque todas as vezes que comerdes deste pão e beberdes do cálice estareis anunciando a morte do Senhor, até que ele venha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28628', '46', '11', '27', 'De modo que qualquer que comer do pão, ou beber do cálice do Senhor indignamente, será culpado do corpo e do sangue do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28629', '46', '11', '28', 'Examine-se, pois, o homem a si mesmo, e assim coma do pão e beba do cálice.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28630', '46', '11', '29', 'Porque quem come e bebe, come e bebe para sua própria condenação, se não discernir o corpo do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28631', '46', '11', '30', 'Por causa disto há entre vós muitos fracos e enfermos, e muitos que dormem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28632', '46', '11', '31', 'Mas, se nós nos julgássemos a nós mesmos, não seríamos julgados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28633', '46', '11', '32', 'quando, porém, somos julgados pelo Senhor, somos corrigidos, para não sermos condenados com o mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28634', '46', '11', '33', 'Portanto, meus irmãos, quando vos ajuntais para comer, esperai uns pelos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28635', '46', '11', '34', 'Se algum tiver fome, coma em casa, a fim de que não vos reunais para condenação vossa. E as demais coisas eu as ordenarei quando for.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28636', '46', '12', '1', 'Ora, a respeito dos dons espirituais, não quero, irmãos, que sejais ignorantes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28637', '46', '12', '2', 'Vós sabeis que, quando éreis gentios, vos desviáveis para os ídolos mudos, conforme éreis levados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28638', '46', '12', '3', 'Portanto vos quero fazer compreender que ninguém, falando pelo Espírito de Deus, diz: Jesus é anátema! e ninguém pode dizer: Jesus é o Senhor! senão pelo Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28639', '46', '12', '4', 'Ora, há diversidade de dons, mas o Espírito é o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28640', '46', '12', '5', 'E há diversidade de ministérios, mas o Senhor é o mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28641', '46', '12', '6', 'E há diversidade de operações, mas é o mesmo Deus que opera tudo em todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28642', '46', '12', '7', 'A cada um, porém, é dada a manifestação do Espírito para o proveito comum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28643', '46', '12', '8', 'Porque a um, pelo Espírito, é dada a palavra da sabedoria; a outro, pelo mesmo Espírito, a palavra da ciência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28644', '46', '12', '9', 'a outro, pelo mesmo Espírito, a fé; a outro, pelo mesmo Espírito, os dons de curar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28645', '46', '12', '10', 'a outro a operação de milagres; a outro a profecia; a outro o dom de discernir espíritos; a outro a variedade de línguas; e a outro a interpretação de línguas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28646', '46', '12', '11', 'Mas um só e o mesmo Espírito opera todas estas coisas, distribuindo particularmente a cada um como quer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28647', '46', '12', '12', 'Porque, assim como o corpo é um, e tem muitos membros, e todos os membros do corpo, embora muitos, formam um só corpo, assim também é Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28648', '46', '12', '13', 'Pois em um só Espírito fomos todos nós baptizados em um só corpo, quer judeus, quer gregos, quer escravos quer livres; e a todos nós foi dado beber de um só Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28649', '46', '12', '14', 'Porque também o corpo não é um membro, mas muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28650', '46', '12', '15', 'Se o pé disser: Porque não sou mão, não sou do corpo; nem por isso deixará de ser do corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28651', '46', '12', '16', 'E se a orelha disser: Porque não sou olho, não sou do corpo; nem por isso deixará de ser do corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28652', '46', '12', '17', 'Se o corpo todo fosse olho, onde estaria o ouvido? Se todo fosse ouvido, onde estaria o olfacto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28653', '46', '12', '18', 'Mas agora Deus colocou os membros no corpo, cada um deles como quis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28654', '46', '12', '19', 'E, se todos fossem um só membro, onde estaria o corpo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28655', '46', '12', '20', 'Agora, porém, há muitos membros, mas um só corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28656', '46', '12', '21', 'E o olho não pode dizer à mão: Não tenho necessidade de ti; nem ainda a cabeça aos pés: Não tenho necessidade de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28657', '46', '12', '22', 'Antes, os membros do corpo que parecem ser mais fracos são necessários;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28658', '46', '12', '23', 'e os membros do corpo que reputamos serem menos honrados, a esses revestimos com muito mais honra; e os que em nós não são decorosos têm muito mais decoro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28659', '46', '12', '24', 'ao passo que os decorosos não têm necessidade disso. Mas Deus assim formou o corpo, dando muito mais honra ao que tinha falta dela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28660', '46', '12', '25', 'para que não haja divisão no corpo, mas que os membros tenham igual cuidado uns dos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28661', '46', '12', '26', 'De maneira que, se um membro padece, todos os membros padecem com ele; e, se um membro é honrado, todos os membros se regozijam com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28662', '46', '12', '27', 'Ora, vós sois corpo de Cristo, e individualmente seus membros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28663', '46', '12', '28', 'E a uns pôs Deus na igreja, primeiramente apóstolos, em segundo lugar profetas, em terceiro mestres, depois operadores de milagres, depois dons de curar, socorros, governos, variedades de línguas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28664', '46', '12', '29', 'Porventura são todos apóstolos? são todos profetas? são todos mestres? são todos operadores de milagres?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28665', '46', '12', '30', 'Todos têm dons de curar? falam todos em línguas? interpretam todos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28666', '46', '12', '31', 'Mas procurai com zelo os maiores dons. Ademais, eu vos mostrarei um caminho sobremodo excelente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28667', '46', '13', '1', 'Ainda que eu falasse as línguas dos homens e dos anjos, e não tivesse amor, seria como o metal que soa ou como o címbalo que retine.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28668', '46', '13', '2', 'E ainda que tivesse o dom de profecia, e conhecesse todos os mistérios e toda a ciência, e ainda que tivesse toda fé, de maneira tal que transportasse os montes, e não tivesse amor, nada seria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28669', '46', '13', '3', 'E ainda que distribuísse todos os meus bens para sustento dos pobres, e ainda que entregasse o meu corpo para ser queimado, e não tivesse amor, nada disso me aproveitaria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28670', '46', '13', '4', 'O amor é sofredor, é benigno; o amor não é invejoso; o amor não se vangloria, não se ensoberbece,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28671', '46', '13', '5', 'não se porta inconvenientemente, não busca os seus próprios interesses, não se irrita, não suspeita mal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28672', '46', '13', '6', 'não se regozija com a injustiça, mas se regozija com a verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28673', '46', '13', '7', 'tudo sofre, tudo crê, tudo espera, tudo suporta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28674', '46', '13', '8', 'O amor jamais acaba; mas havendo profecias, serão aniquiladas; havendo línguas, cessarão; havendo ciência, desaparecerá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28675', '46', '13', '9', 'porque, em parte conhecemos, e em parte profetizamos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28676', '46', '13', '10', 'mas, quando vier o que é perfeito, então o que é em parte será aniquilado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28677', '46', '13', '11', 'Quando eu era menino, pensava como menino; mas, logo que cheguei a ser homem, acabei com as coisas de menino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28678', '46', '13', '12', 'Porque agora vemos como por espelho, em enigma, mas então veremos face a face; agora conheço em parte, mas então conhecerei plenamente, como também sou plenamente conhecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28679', '46', '13', '13', 'Agora, pois, permanecem a fé, a esperança, o amor, estes três; mas o maior destes é o amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28680', '46', '14', '1', 'Segui o amor; e procurai com zelo os dons espirituais, mas principalmente o de profetizar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28681', '46', '14', '2', 'Porque o que fala em língua não fala aos homens, mas a Deus; pois ninguém o entende; porque em espírito fala mistérios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28682', '46', '14', '3', 'Mas o que profetiza fala aos homens para edificação, exortação e consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28683', '46', '14', '4', 'O que fala em língua edifica-se a si mesmo, mas o que profetiza edifica a igreja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28684', '46', '14', '5', 'Ora, quero que todos vós faleis em línguas, mas muito mais que profetizeis, pois quem profetiza é maior do que aquele que fala em línguas, a não ser que também intercede para que a igreja receba edificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28685', '46', '14', '6', 'E agora, irmãos, se eu for ter convosco falando em línguas, de que vos aproveitarei, se vos não falar ou por meio de revelação, ou de ciência, ou de profecia, ou de doutrina?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28686', '46', '14', '7', 'Ora, até as coisas inanimadas, que emitem som, seja flauta, seja cítara, se não formarem sons distintos, como se conhecerá o que se toca na flauta ou na cítara?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28687', '46', '14', '8', 'Porque, se a trombeta der sonido incerto, quem se preparará para a batalha?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28688', '46', '14', '9', 'Assim também vós, se com a língua não pronunciardes palavras bem inteligíveis, como se entenderá o que se diz? porque estareis como que falando ao ar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28689', '46', '14', '10', 'Há, por exemplo, tantas espécies de vozes no mundo, e nenhuma delas sem significação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28690', '46', '14', '11', 'Se, pois, eu não souber o sentido da voz, serei estrangeiro para aquele que fala, e o que fala será estrangeiro para mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28691', '46', '14', '12', 'Assim também vós, já que estais desejosos de dons espirituais, procurai abundar neles para a edificação da igreja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28692', '46', '14', '13', 'Por isso, o que fala em língua, ore para que a possa interpretar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28693', '46', '14', '14', 'Porque se eu orar em língua, o meu espírito ora, sim, mas o meu entendimento fica infrutífero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28694', '46', '14', '15', 'Que fazer, pois? Orarei com o espírito, mas também orarei com o entendimento; cantarei com o espírito, mas também cantarei com o entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28695', '46', '14', '16', 'De outra maneira, se tu bendisseres com o espírito, como dirá o amém sobre a tua acção de graças aquele que ocupa o lugar de indouto, visto que não sabe o que dizes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28696', '46', '14', '17', 'Porque realmente tu dás bem as graças, mas o outro não é edificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28697', '46', '14', '18', 'Dou graças a Deus, que falo em línguas mais do que vós todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28698', '46', '14', '19', 'Todavia na igreja eu antes quero falar cinco palavras com o meu entendimento, para que possa também instruir os outros, do que dez mil palavras em língua.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28699', '46', '14', '20', 'Irmãos, não sejais meninos no entendimento; na malícia, contudo, sede criancinhas, mas adultos no entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28700', '46', '14', '21', 'Está escrito na lei: Por homens de outras línguas e por lábios de estrangeiros falarei a este povo; e nem assim me ouvirão, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28701', '46', '14', '22', 'De modo que as línguas são um sinal, não para os crentes, mas para os incrédulos; a profecia, porém, não é sinal para os incrédulos, mas para os crentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28702', '46', '14', '23', 'Se, pois, toda a igreja se reunir num mesmo lugar, e todos falarem em línguas, e entrarem indoutos ou incrédulos, não dirão porventura que estais loucos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28703', '46', '14', '24', 'Mas, se todos profetizarem, e algum incrédulo ou indouto entrar, por todos é convencido, por todos é julgado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28704', '46', '14', '25', 'os segredos do seu coração se tornam manifestos; e assim, prostrando-se sobre o seu rosto, adorará a Deus, declarando que Deus está verdadeiramente entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28705', '46', '14', '26', 'Que fazer, pois, irmãos? Quando vos congregais, cada um de vós tem salmo, tem doutrina, tem revelação, tem língua, tem interpretação. Faça-se tudo para edificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28706', '46', '14', '27', 'Se alguém falar em língua, faça-se isso por dois, ou quando muito três, e cada um por sua vez, e haja um que interprete.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28707', '46', '14', '28', 'Mas, se não houver intérprete, esteja calado na igreja, e fale consigo mesmo, e com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28708', '46', '14', '29', 'E falem os profetas, dois ou três, e os outros julguem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28709', '46', '14', '30', 'Mas se a outro, que estiver sentado, for revelada alguma coisa, cale-se o primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28710', '46', '14', '31', 'Porque todos podereis profetizar, cada um por sua vez; para que todos aprendam e todos sejam consolados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28711', '46', '14', '32', 'pois os espíritos dos profetas estão sujeitos aos profetas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28712', '46', '14', '33', 'porque Deus não é Deus de confusão, mas sim de paz. Como em todas as igrejas dos santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28713', '46', '14', '34', 'as mulheres estejam caladas nas igrejas; porque lhes não é permitido falar; mas estejam submissas como também ordena a lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28714', '46', '14', '35', 'E, se querem aprender alguma coisa, perguntem em casa a seus próprios maridos; porque é indecoroso para a mulher o falar na igreja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28715', '46', '14', '36', 'Porventura foi de vós que partiu a palavra de Deus? Ou veio ela somente para vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28716', '46', '14', '37', 'Se alguém se considera profeta, ou espiritual, reconheça que as coisas que vos escrevo são mandamentos do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28717', '46', '14', '38', 'Mas, se alguém ignora isto, ele é ignorado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28718', '46', '14', '39', 'Portanto, irmãos, procurai com zelo o profetizar, e não proibais o falar em línguas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28719', '46', '14', '40', 'Mas faça-se tudo decentemente e com ordem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28720', '46', '15', '1', 'Ora, eu vos lembro, irmãos, o evangelho que já vos anunciei; o qual também recebestes, e no qual perseverais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28721', '46', '15', '2', 'pelo qual também sois salvos, se é que o conservais tal como vo-lo anunciei; se não é que crestes em vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28722', '46', '15', '3', 'Porque primeiramente vos entreguei o que também recebi: que Cristo morreu por nossos pecados, segundo as Escrituras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28723', '46', '15', '4', 'que foi sepultado; que foi ressuscitado ao terceiro dia, segundo as Escrituras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28724', '46', '15', '5', 'que apareceu a Cefas, e depois aos doze;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28725', '46', '15', '6', 'depois apareceu a mais de quinhentos irmãos duma vez, dos quais vive ainda a maior parte, mas alguns já dormiram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28726', '46', '15', '7', 'depois apareceu a Tiago, então a todos os apóstolos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28727', '46', '15', '8', 'e por derradeiro de todos apareceu também a mim, como a um abortivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28728', '46', '15', '9', 'Pois eu sou o menor dos apóstolos, que nem sou digno de ser chamado apóstolo, porque persegui a igreja de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28729', '46', '15', '10', 'Mas pela graça de Deus sou o que sou; e a sua graça para comigo não foi vã, antes trabalhei muito mais do que todos eles; todavia não eu, mas a graça de Deus que está comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28730', '46', '15', '11', 'Então, ou seja eu ou sejam eles, assim pregamos e assim crestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28731', '46', '15', '12', 'Ora, se prega que Cristo foi ressuscitado dentre os mortos, como dizem alguns entre vós que não há ressurreição de mortos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28732', '46', '15', '13', 'Mas se não há ressurreição de mortos, também Cristo não foi ressuscitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28733', '46', '15', '14', 'E, se Cristo não foi ressuscitado, logo é vã a nossa pregação, e também é vã a vossa fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28734', '46', '15', '15', 'E assim somos também considerados como falsas testemunhas de Deus que ele ressuscitou a Cristo, ao qual, porém, não ressuscitou, se, na verdade, os mortos não são ressuscitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28735', '46', '15', '16', 'Porque, se os mortos não são ressuscitados, também Cristo não foi ressuscitado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28736', '46', '15', '17', 'E, se Cristo não foi ressuscitado, é vã a vossa fé, e ainda estais nos vossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28737', '46', '15', '18', 'Logo, também os que dormiram em Cristo estão perdidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28738', '46', '15', '19', 'Se é só para esta vida que esperamos em Cristo, somos de todos os homens os mais dignos de lástima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28739', '46', '15', '20', 'Mas na realidade Cristo foi ressuscitado dentre os mortos, sendo ele as primícias dos que dormem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28740', '46', '15', '21', 'Porque, assim como por um homem veio a morte, também por um homem veio a ressurreição dos mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28741', '46', '15', '22', 'Pois como em Adão todos morrem, do mesmo modo em Cristo todos serão vivificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28742', '46', '15', '23', 'Cada um, porém, na sua ordem: Cristo as primícias, depois os que são de Cristo, na sua vinda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28743', '46', '15', '24', 'Então virá o fim quando ele entregar o reino a Deus o Pai, quando houver destruído todo domínio, e toda autoridade e todo poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28744', '46', '15', '25', 'Pois é necessário que ele reine até que haja posto todos os inimigos debaixo de seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28745', '46', '15', '26', 'Ora, o último inimigo a ser destruído é a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28746', '46', '15', '27', 'Pois se lê: Todas as coisas sujeitou debaixo de seus pés. Mas, quando diz: Todas as coisas lhe estão sujeitas, claro está que se exceptua aquele que lhe sujeitou todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28747', '46', '15', '28', 'E, quando todas as coisas lhe estiverem sujeitas, então também o próprio Filho se sujeitará àquele que todas as coisas lhe sujeitou, para que Deus seja tudo em todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28748', '46', '15', '29', 'De outra maneira, que farão os que se baptizam pelos mortos? Se absolutamente os mortos não ressuscitam, por que então se baptizam por eles?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28749', '46', '15', '30', 'E por que nos expomos também nós a perigos a toda hora?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28750', '46', '15', '31', 'Eu vos declaro, irmãos, pela glória que de vós tenho em Cristo Jesus nosso Senhor, que morro todos os dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28751', '46', '15', '32', 'Se, como homem, combati em Éfeso com as feras, que me aproveita isso? Se os mortos não são ressuscitados, comamos e bebamos, porque amanhã morreremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28752', '46', '15', '33', 'Não vos enganeis. As más companhias corrompem os bons costumes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28753', '46', '15', '34', 'Acordai para a justiça e não pequeis mais; porque alguns ainda não têm conhecimento de Deus; digo-o para vergonha vossa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28754', '46', '15', '35', 'Mas alguém dirá: Como ressuscitam os mortos? e com que qualidade de corpo vêm?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28755', '46', '15', '36', 'Insensato! o que tu semeias não é vivificado, se primeiro não morrer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28756', '46', '15', '37', 'E, quando semeias, não semeias o corpo que há de nascer, mas o simples grão, como o de trigo, ou o de outra qualquer semente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28757', '46', '15', '38', 'Mas Deus lhe dá um corpo como lhe aprouve, e a cada uma das sementes um corpo próprio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28758', '46', '15', '39', 'Nem toda carne é uma mesma carne; mas uma é a carne dos homens, outra a carne dos animais, outra a das aves e outra a dos peixes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28759', '46', '15', '40', 'Também há corpos celestes e corpos terrestres, mas uma é a glória dos celestes e outra a dos terrestres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28760', '46', '15', '41', 'Uma é a glória do sol, outra a glória da lua e outra a glória das estrelas; porque uma estrela difere em glória de outra estrela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28761', '46', '15', '42', 'Assim também é a ressurreição, é ressuscitado em incorrupção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28762', '46', '15', '43', 'Semeia-se em ignomínia, é ressuscitado em glória. Semeia-se em fraqueza, é ressuscitado em poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28763', '46', '15', '44', 'Semeia-se corpo animal, é ressuscitado corpo espiritual. Se há corpo animal, há também corpo espiritual.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28764', '46', '15', '45', 'Assim também está escrito: O primeiro homem, Adão, tornou-se alma vivente; o último Adão, espírito vivificante.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28765', '46', '15', '46', 'Mas não é primeiro o espiritual, senão o animal; depois o espiritual.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28766', '46', '15', '47', 'O primeiro homem, sendo da terra, é terreno; o segundo homem é do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28767', '46', '15', '48', 'Qual o terreno, tais também os terrenos; e, qual o celestial, tais também os celestiais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28768', '46', '15', '49', 'E, assim como trouxemos a imagem do terreno, traremos também a imagem do celestial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28769', '46', '15', '50', 'Mas digo isto, irmãos, que carne e sangue não podem herdar o reino de Deus; nem a corrupção herda a incorrupção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28770', '46', '15', '51', 'Eis aqui vos digo um mistério: Nem todos dormiremos mas todos seremos transformados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28771', '46', '15', '52', 'num momento, num abrir e fechar de olhos, ao som da última trombeta; porque a trombeta soará, e os mortos serão ressuscitados incorruptíveis, e nós seremos transformados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28772', '46', '15', '53', 'Porque é necessário que isto que é corruptível se revista da incorruptibilidade e que isto que é mortal se revista da imortalidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28773', '46', '15', '54', 'Mas, quando isto que é corruptível se revestir da incorruptibilidade, e isto que é mortal se revestir da imortalidade, então se cumprirá a palavra que está escrito: Tragada foi a morte na vitória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28774', '46', '15', '55', 'Onde está, ó morte, a tua vitória? Onde está, ó morte, o teu aguilhão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28775', '46', '15', '56', 'O aguilhão da morte é o pecado, e a força do pecado é a lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28776', '46', '15', '57', 'Mas graça a Deus que nos dá a vitória por nosso Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28777', '46', '15', '58', 'Portanto, meus amados irmãos, sede firmes e constantes, sempre abundantes na obra do Senhor, sabendo que o vosso trabalho não é vão no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28778', '46', '16', '1', 'Ora, quanto à colecta para os santos fazei vós também o mesmo que ordenei às igrejas da Galileia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28779', '46', '16', '2', 'No primeiro dia da semana cada um de vós ponha de parte o que puder, conforme tiver prosperado, guardando-o, para que se não façam colectas quando eu chegar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28780', '46', '16', '3', 'E, quando tiver chegado, mandarei os que por carta aprovardes para levar a vossa dádiva a Jerusalém;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28781', '46', '16', '4', 'mas, se valer a pena que eu também vá, irão comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28782', '46', '16', '5', 'Irei, porém, ter convosco depois de ter passado pela Macedónia, pois tenho de passar pela Macedónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28783', '46', '16', '6', 'e talvez demore convosco algum tempo, ou mesmo passe o inverno, para que me encaminheis para onde quer que eu for.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28784', '46', '16', '7', 'Pois não quero ver-vos desta vez apenas de passagem, antes espero ficar convosco algum tempo, se o Senhor o permitir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28785', '46', '16', '8', 'Ficarei, porém, em Éfeso até o Pentecostes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28786', '46', '16', '9', 'porque uma porta grande e eficaz se me abriu; e há muitos adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28787', '46', '16', '10', 'Ora, se Timóteo for, vede que esteja sem temor entre vós; porque trabalha na obra do Senhor, como eu também,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28788', '46', '16', '11', 'Portanto ninguém o despreze; mas encaminhai-o em paz, para que venha ter comigo, pois o espero com os irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28789', '46', '16', '12', 'Quanto ao irmão Apolo, roguei-lhe muito que fosse com os irmãos ter convosco; mas de modo algum quis ir agora; irá porém, quando se lhe ofereça boa ocasião.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28790', '46', '16', '13', 'Vigiai, estai firmes na fé, portai-vos varonilmente, sede fortes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28791', '46', '16', '14', 'Todas as vossas obras sejam feitas em amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28792', '46', '16', '15', 'Agora vos rogo, irmãos - pois sabeis que a família de Estéfanes é as primícias da Acaia, e que se tem dedicado ao ministério dos santos -');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28793', '46', '16', '16', 'que também vos sujeiteis aos tais, e a todo aquele que auxilia na obra e trabalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28794', '46', '16', '17', 'Regozijo-me com a vinda de Estéfanes, de Fortunato e de Acaico; porque estes supriram o que da vossa parte me faltava.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28795', '46', '16', '18', 'Porque recrearam o meu espírito assim como o vosso. Reconhecei, pois, aos tais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28796', '46', '16', '19', 'As igrejas da Ásia vos saúdam. Áquila e Priscila, com a igreja que está em sua casa, saúdam-vos afectuosamente no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28797', '46', '16', '20', 'Todos os irmãos vos saúdam. Saudai-vos uns aos outros com ósculo santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28798', '46', '16', '21', 'Esta saudação é de meu próprio punho, Paulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28799', '46', '16', '22', 'Se alguém não ama ao Senhor, seja anátema! Maranata.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28800', '46', '16', '23', 'A graça do Senhor Jesus seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28801', '46', '16', '24', 'O meu amor seja com todos vós em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28802', '47', '1', '1', '¶ Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo, à igreja de Deus que está em Corinto, com todos os santos que estão em toda a Acaia:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28803', '47', '1', '2', 'Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28804', '47', '1', '3', 'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o Pai das misericórdias e Deus de toda a consolação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28805', '47', '1', '4', 'que nos consola em toda a nossa tribulação, para que também possamos consolar os que estiverem em alguma tribulação, pela consolação com que nós mesmos somos consolados por Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28806', '47', '1', '5', 'Porque, como as aflições de Cristo transbordam para connosco, assim também por meio de Cristo transborda a nossa consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28807', '47', '1', '6', 'Mas, se somos atribulados, é para vossa consolação e salvação; ou, se somos consolados, para vossa consolação é a qual se opera suportando com paciência as mesmas aflições que nós também padecemos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28808', '47', '1', '7', 'e a nossa esperança acerca de vós é firme, sabendo que, como sois participantes das aflições, assim o sereis também da consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28809', '47', '1', '8', 'Porque não queremos, irmãos, que ignoreis a tribulação que nos sobreveio na Ásia, pois que fomos sobremaneira oprimidos acima das nossas forças, de modo tal que até da vida desesperamos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28810', '47', '1', '9', 'portanto já em nós mesmos tínhamos a sentença de morte, para que não confiássemos em nós, mas em Deus, que ressuscita os mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28811', '47', '1', '10', 'o qual nos livrou de tão horrível morte, e livrará; em quem esperamos que também ainda nos livrará,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28812', '47', '1', '11', 'ajudando-nos também vós com orações por nós, para que, pela mercê que por muitas pessoas nos foi feita, por muitas também sejam dadas graças a nosso respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28813', '47', '1', '12', 'Porque a nossa glória é esta: o testemunho da nossa consciência, de que em santidade e sinceridade de Deus, não em sabedoria carnal, mas na graça de Deus, temos vivido no mundo, e mormente em relação a vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28814', '47', '1', '13', 'Pois outra coisa não vos escrevemos, senão as que ledes, ou mesmo reconheceis; e espero que também até o fim as reconhecereis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28815', '47', '1', '14', 'como também já em parte nos reconhecestes, que somos a vossa glória, assim vós sereis a nossa no dia do Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28816', '47', '1', '15', 'E nesta confiança quis primeiro ir ter convosco, para que recebêsseis um segundo benefício;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28817', '47', '1', '16', 'e por vós passar à Macedónia, e da Macedónia voltar a vós, e ser por vosso intermédio encaminhado à Judeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28818', '47', '1', '17', 'Ora, deliberando isto, usei porventura de leviandade? ou o que delibero, faço-o segundo a carne, para que haja comigo o sim, sim e o não?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28819', '47', '1', '18', 'Antes, como Deus é fiel, a nossa palavra a vós não é sim e não,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28820', '47', '1', '19', 'porque o Filho de Deus, Cristo Jesus, que entre vós foi pregado por nós, isto é, por mim, Silvano e Timóteo, não foi sim e não; mas nele houve sim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28821', '47', '1', '20', 'Pois, tantas quantas forem as promessas de Deus, nele está o sim; portanto é por ele o amém, para glória de Deus por nosso intermédio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28822', '47', '1', '21', 'Mas aquele que nos confirma convosco em Cristo, e nos ungiu, é Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28823', '47', '1', '22', 'o qual também nos selou e nos deu como penhor o Espírito em nossos corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28824', '47', '1', '23', 'Ora, tomo a Deus por testemunha sobre a minha alma de que é para vos poupar que não fui mais a Corinto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28825', '47', '1', '24', 'não que tenhamos domínio sobre a vossa fé, mas somos cooperadores de vosso gozo; pois pela fé estais firmados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28826', '47', '2', '1', 'Mas deliberei isto comigo mesmo: não ir mais ter convosco em tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28827', '47', '2', '2', 'Porque, se eu vos entristeço, quem é, pois, o que me alegra, senão aquele que por mim é entristecido?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28828', '47', '2', '3', 'E escrevi isto mesmo, para que, chegando, eu não tenha tristeza da parte dos que deveriam alegrar-me; confiando em vós todos, que a minha alegria é a de todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28829', '47', '2', '4', 'Porque em muita tribulação e angústia de coração vos escrevi, com muitas lágrimas, não para que vos entristecêsseis, mas para que conhecêsseis o amor que abundantemente vos tenho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28830', '47', '2', '5', 'Ora, se alguém tem causado tristeza, não me tem contristado a mim, mas em parte (para não ser por demais severo) a todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28831', '47', '2', '6', 'Basta a esse tal esta repreensão feita pela maioria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28832', '47', '2', '7', 'De maneira que, pelo contrário, deveis antes perdoar-lhe e consolá-lo, para que ele não seja devorado por excessiva tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28833', '47', '2', '8', 'Pelo que vos rogo que confirmeis para com ele o vosso amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28834', '47', '2', '9', 'É pois para isso também que escrevi, para, por esta prova, saber se sois obedientes em tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28835', '47', '2', '10', 'E a quem perdoardes alguma coisa, também eu; pois, o que eu também perdoei, se é que alguma coisa tenho perdoado, por causa de vós o fiz na presença de Cristo, para que Satanás não leve vantagem sobre nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28836', '47', '2', '11', 'porque não ignoramos as suas maquinações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28837', '47', '2', '12', 'Ora, quando cheguei a Tróade para pregar o evangelho de Cristo, e quando se me abriu uma porta no Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28838', '47', '2', '13', 'não tive descanso no meu espírito, porque não achei ali irmão Tito; mas, despedindo-me deles, parti para a Macedónia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28839', '47', '2', '14', 'Graças, porém, a Deus que em Cristo sempre nos conduz em triunfo, e por meio de nós difunde em todo lugar o cheiro do seu conhecimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28840', '47', '2', '15', 'porque para Deus somos um aroma de Cristo, nos que se salvam e nos que se perdem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28841', '47', '2', '16', 'Para uns, na verdade, cheiro de morte para morte; mas para outros cheiro de vida para vida. E para estas coisas quem é idóneo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28842', '47', '2', '17', 'Porque nós não somos falsificadores da palavra de Deus, como tantos outros; mas é com sinceridade, é da parte de Deus e na presença do próprio Deus que, em Cristo, falamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28843', '47', '3', '1', 'Começamos outra vez a recomendar-nos a nós mesmos? Ou, porventura, necessitamos, como alguns, de cartas de recomendação para vós, ou de vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28844', '47', '3', '2', 'Vós sois a nossa carta, escrita em nossos corações, conhecida e lida por todos os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28845', '47', '3', '3', 'sendo manifestos como carta de Cristo, ministrada por nós, e escrita, não com tinta, mas com o Espírito do Deus vivo, não em tábuas de pedra, mas em tábuas de carne do coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28846', '47', '3', '4', 'E é por Cristo que temos tal confiança em Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28847', '47', '3', '5', 'não que sejamos capazes, por nós, de pensar alguma coisa, como de nós mesmos; mas a nossa capacidade vem de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28848', '47', '3', '6', 'o qual também nos capacitou para sermos ministros dum novo pacto, não da letra, mas do espírito; porque a letra mata, mas o espírito vivifica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28849', '47', '3', '7', 'Ora, se o ministério da morte, gravado com letras em pedras, veio em glória, de maneira que os filhos de Israel não podiam fixar os olhos no rosto de Moisés, por causa da glória do seu rosto, a qual se estava desvanecendo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28850', '47', '3', '8', 'como não será de maior glória o ministério do espírito?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28851', '47', '3', '9', 'Porque, se o ministério da condenação tinha glória, muito mais excede em glória o ministério da justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28852', '47', '3', '10', 'Pois na verdade, o que foi feito glorioso, não o é em comparação com a glória inexcedível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28853', '47', '3', '11', 'Porque, se aquilo que se desvanecia era glorioso, muito mais glorioso é o que permanece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28854', '47', '3', '12', 'Tendo, pois, tal esperança, usamos de muita ousadia no falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28855', '47', '3', '13', 'E não somos como Moisés, que trazia um véu sobre o rosto, para que os filhos de Israel desvanecia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28856', '47', '3', '14', 'mas o entendimento lhes ficou endurecido. Pois até o dia de hoje, à leitura do velho pacto, permanece o mesmo véu, não lhes sendo revelado que em Cristo é ele abolido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28857', '47', '3', '15', 'sim, até o dia de hoje, sempre que Moisés é lido, um véu está posto sobre o coração deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28858', '47', '3', '16', 'Contudo, convertendo-se um deles ao Senhor, é-lhe tirado o véu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28859', '47', '3', '17', 'Ora, o Senhor é o Espírito; e onde está o Espírito do Senhor aí há liberdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28860', '47', '3', '18', 'Mas todos nós, com rosto descoberto, reflectindo como um espelho a glória do Senhor, somos transformados de glória em glória na mesma imagem, como pelo Espírito do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28861', '47', '4', '1', 'Pelo que, tendo este ministério, assim como já alcançamos misericórdia, não desfalecemos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28862', '47', '4', '2', 'pelo contrário, rejeitamos as coisas ocultas, que são vergonhosas, não andando com astúcia, nem adulterando a palavra de Deus; mas, pela manifestação da verdade, nós nos recomendamos à consciência de todos os homens diante de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28863', '47', '4', '3', 'Mas, se ainda o nosso evangelho está encoberto, é naqueles que se perdem que está encoberto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28864', '47', '4', '4', 'nos quais o deus deste século cegou os entendimentos dos incrédulos, para que lhes não resplandeça a luz do evangelho da glória de Cristo, o qual é a imagem de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28865', '47', '4', '5', 'Pois não nos pregamos a nós mesmos, mas a Cristo Jesus como Senhor; e a nós mesmos como vossos servos por amor de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28866', '47', '4', '6', 'Porque Deus, que disse: Das trevas brilhará a luz, é quem brilhou em nossos corações, para iluminação do conhecimento da glória de Deus na face de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28867', '47', '4', '7', 'Temos, porém, este tesouro em vasos de barro, para que a excelência do poder seja de Deus, e não da nossa parte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28868', '47', '4', '8', 'Em tudo somos atribulados, mas não angustiados; perplexos, mas não desesperados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28869', '47', '4', '9', 'perseguidos, mas não desamparados; abatidos, mas não destruídos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28870', '47', '4', '10', 'trazendo sempre no corpo o morrer de Jesus, para que também a vida de Jesus se manifeste em nossos corpos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28871', '47', '4', '11', 'pois nós, que vivemos, estamos sempre entregues à morte por amor de Jesus, para que também a vida de Jesus se manifeste em nossa carne mortal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28872', '47', '4', '12', 'De modo que em nós opera a morte, mas em vós a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28873', '47', '4', '13', 'Ora, temos o mesmo espírito de fé, conforme está escrito: Cri, por isso falei; também nós cremos, por isso também falamos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28874', '47', '4', '14', 'sabendo que aquele que ressuscitou o Senhor Jesus, nos ressuscitará a nós com Jesus, e nos apresentará convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28875', '47', '4', '15', 'Pois tudo é por amor de vós, para que a graça, multiplicada por meio de muitos, faça abundar a acção de graças para glória de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28876', '47', '4', '16', 'Por isso não desfalecemos; mas ainda que o nosso homem exterior se esteja consumindo, o interior, contudo, se renova de dia em dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28877', '47', '4', '17', 'Porque a nossa leve e momentânea tribulação produz para nós cada vez mais abundantemente um eterno peso de glória;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28878', '47', '4', '18', 'não atentando nós nas coisas que se vêem, mas sim nas que se não vêem; porque as que se vêem são temporais, enquanto as que se não vêem são eternas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28879', '47', '5', '1', 'Porque sabemos que, se a nossa casa terrestre deste tabernáculo se desfizer, temos de Deus um edifício, uma casa não feita por mãos, eterna, nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28880', '47', '5', '2', 'Pois neste tabernáculo nós gememos, desejando muito ser revestidos da nossa habitação que é do céu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28881', '47', '5', '3', 'se é que, estando vestidos, não formos achados nus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28882', '47', '5', '4', 'Porque, na verdade, nós, os que estamos neste tabernáculo, gememos oprimidos, porque não queremos ser despidos, mas sim revestidos, para que o mortal seja absorvido pela vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28883', '47', '5', '5', 'Ora, quem para isto mesmo nos preparou foi Deus, o qual nos deu como penhor o Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28884', '47', '5', '6', 'Temos, portanto, sempre bom ânimo, sabendo que, enquanto estamos presentes no corpo, estamos ausentes do Senhor');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28885', '47', '5', '7', '(porque andamos por fé, e não por vista);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28886', '47', '5', '8', 'temos bom ânimo, mas desejamos antes estar ausentes deste corpo, para estarmos presentes com o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28887', '47', '5', '9', 'Pelo que também nos esforçamos para ser-lhe agradáveis, quer presentes, quer ausentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28888', '47', '5', '10', 'Porque é necessário que todos nós sejamos manifestos diante do tribunal de Cristo, para que cada um receba o que fez por meio do corpo, segundo o que praticou, o bem ou o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28889', '47', '5', '11', 'Portanto, conhecendo o temor do Senhor, procuramos persuadir os homens; mas, a Deus já somos manifestos, e espero que também nas vossas consciências sejamos manifestos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28890', '47', '5', '12', 'Não nos recomendamos outra vez a vós, mas damo-vos ocasião de vos gloriardes por nossa causa, a fim de que tenhais resposta para os que se gloriam na aparência, e não no coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28891', '47', '5', '13', 'Porque, se enlouquecemos, é para Deus; se conservamos o juízo, é para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28892', '47', '5', '14', 'Pois o amor de Cristo nos constrange, porque julgamos assim: se um morreu por todos, logo todos morreram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28893', '47', '5', '15', 'e ele morreu por todos, para que os que vivem não vivam mais para si, mas para aquele que por eles morreu e ressuscitou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28894', '47', '5', '16', 'Por isso daqui por diante a ninguém conhecemos segundo a carne; e, ainda que tenhamos conhecido Cristo segundo a carne, contudo agora já não o conhecemos desse modo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28895', '47', '5', '17', 'Pelo que, se alguém está em Cristo, nova criatura é; as coisas velhas já passaram; eis que tudo se fez novo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28896', '47', '5', '18', 'Mas todas as coisas provêm de Deus, que nos reconciliou consigo mesmo por Cristo, e nos confiou o ministério da reconciliação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28897', '47', '5', '19', 'pois que Deus estava em Cristo reconciliando consigo o mundo, não imputando aos homens as suas transgressões; e nos encarregou da palavra da reconciliação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28898', '47', '5', '20', 'De sorte que somos embaixadores por Cristo, como se Deus por nós vos exortasse. Rogamo-vos, pois, por Cristo que vos reconcilieis com Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28899', '47', '5', '21', 'Àquele que não conheceu pecado, Deus o fez pecado por nós; para que nele fôssemos feitos justiça de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28900', '47', '6', '1', 'E nós, cooperando com ele, também vos exortamos a que não recebais a graça de Deus em vão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28901', '47', '6', '2', '(porque diz: No tempo aceitável te escutei e no dia da salvação te socorri; eis aqui agora o tempo aceitável, eis aqui agora o dia da salvação);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28902', '47', '6', '3', 'não dando nós nenhum motivo de escândalo em coisa alguma, para que o nosso ministério não seja censurado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28903', '47', '6', '4', 'Antes em tudo recomendando-nos como ministros de Deus; em muita perseverança, em aflições, em necessidades, em angústias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28904', '47', '6', '5', 'em açoites, em prisões, em tumultos, em trabalhos, em vigílias, em jejuns,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28905', '47', '6', '6', 'na pureza, na ciência, na longanimidade, na bondade, no Espírito Santo, no amor não fingido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28906', '47', '6', '7', 'na palavra da verdade, no poder de Deus, pelas armas da justiça à direita e à esquerda,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28907', '47', '6', '8', 'por honra e por desonra, por má fama e por boa fama; como enganadores, porém verdadeiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28908', '47', '6', '9', 'como desconhecidos, porém bem conhecidos; como quem morre, e eis que vivemos; como castigados, porém não mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28909', '47', '6', '10', 'como entristecidos, mas sempre nos alegrando; como pobres, mas enriquecendo a muitos; como nada tendo, mas possuindo tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28910', '47', '6', '11', 'Ó coríntios, a nossa boca está aberta para vós, o nosso coração está dilatado!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28911', '47', '6', '12', 'Não estais estreitados em nós; mas estais estreitados nos vossos próprios afectos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28912', '47', '6', '13', 'Ora, em recompensa disto (falo como a filhos), dilatai-vos também vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28913', '47', '6', '14', 'Não vos prendais a um jugo desigual com os incrédulos; pois que sociedade tem a justiça com a injustiça? ou que comunhão tem a luz com as trevas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28914', '47', '6', '15', 'Que harmonia há entre Cristo e Belial? ou que parte tem o crente com o incrédulo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28915', '47', '6', '16', 'E que consenso tem o santuário de Deus com ídolos? Pois nós somos santuário de Deus vivo, como Deus disse: Neles habitarei, e entre eles andarei; e eu serei o seu Deus e eles serão o meu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28916', '47', '6', '17', 'Pelo que, saí vós do meio deles e separai-vos, diz o Senhor; e não toqueis coisa imunda, e eu vos receberei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28917', '47', '6', '18', 'e eu serei para vós Pai, e vós sereis para mim filhos e filhas, diz o Senhor Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28918', '47', '7', '1', 'Ora, amados, visto que temos tais promessas, purifiquemo-nos de toda a imundície da carne e do espírito, aperfeiçoando a santidade no temor de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28919', '47', '7', '2', 'Recebei-nos em vossos corações; a ninguém fizemos injustiça, a ninguém corrompemos, a ninguém exploramos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28920', '47', '7', '3', 'Não o digo para vos condenar, pois já tenho declarado que estais em nossos corações para juntos morrermos e juntos vivermos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28921', '47', '7', '4', 'Grande é a minha franqueza para convosco, e muito me glorio a respeito de vós; estou cheio de consolação, transbordo de gozo em todas as nossas tribulações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28922', '47', '7', '5', 'Porque, mesmo quando chegamos à Macedónia, a nossa carne não teve repouso algum; antes em tudo fomos atribulados: por fora combates, temores por dentro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28923', '47', '7', '6', 'Mas Deus, que consola os abatidos, nos consolou com a vinda de Tito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28924', '47', '7', '7', 'e não somente com a sua vinda, mas também pela consolação com que foi consolado a vosso respeito, enquanto nos referia as vossas saudações, o vosso pranto, o vosso zelo por mim, de modo que ainda mais me regozijei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28925', '47', '7', '8', 'Porquanto, ainda que vos contristei com a minha carta, não me arrependo; embora antes me tivesse arrependido (pois vejo que aquela carta vos contristou, ainda que por pouco tempo),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28926', '47', '7', '9', 'agora folgo, não porque fostes contristados, mas porque o fostes para o arrependimento; pois segundo Deus fostes contristados, para que por nós não sofrêsseis dano em coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28927', '47', '7', '10', 'Porque a tristeza segundo Deus opera arrependimento para a salvação, o qual não traz pesar; mas a tristeza do mundo opera a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28928', '47', '7', '11', 'Pois vêde quanto cuidado não produziu em vós isto mesmo, o serdes contristados segundo Deus! sim, que defesa própria, que indignação, que temor, que saudades, que zelo, que vingança! Em tudo provastes estar inocentes nesse negócio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28929', '47', '7', '12', 'Portanto, ainda que vos escrevi, não foi por causa do que fez o mal, nem por causa do que o sofreu, mas para que fosse manifesto, diante de Deus, o vosso grande cuidado por nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28930', '47', '7', '13', 'Por isso temos sido consolados. E em nossa consolação nos alegramos ainda muito mais pela alegria de Tito, porque o seu espírito tem sido recreado por vós todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28931', '47', '7', '14', 'Porque, se em alguma coisa me gloriei de vós para com ele, não fiquei envergonhado; mas como vos dissemos tudo com verdade, assim também o louvor que de vós fizemos a Tito se achou verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28932', '47', '7', '15', 'E o seu entranhável afecto para convosco é mais abundante, lembrando-se da obediência de vós todos, e de como o recebestes com temor e tremor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28933', '47', '7', '16', 'Regozijo-me porque em tudo tenho confiança em vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28934', '47', '8', '1', 'Também, irmãos, vos fazemos conhecer a graça de Deus que foi dada às igrejas da Macedónia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28935', '47', '8', '2', 'como, em muita prova de tribulação, a abundância do seu gozo e sua profunda pobreza abundaram em riquezas da sua generosidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28936', '47', '8', '3', 'Porque, dou-lhes testemunho de que, segundo as suas posses, e ainda acima das suas posses, deram voluntariamente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28937', '47', '8', '4', 'pedindo-nos, com muito encarecimento, o privilégio de participarem deste serviço a favor dos santos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28938', '47', '8', '5', 'e não somente fizeram como nós esperávamos, mas primeiramente a si mesmos se deram ao Senhor, e a nós pela vontade de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28939', '47', '8', '6', 'de maneira que exortamos a Tito que, assim como antes tinha começado, assim também completasse entre vós ainda esta graça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28940', '47', '8', '7', 'Ora, assim como abundais em tudo: em fé, em palavra, em ciência, em todo o zelo, no vosso amor para connosco, vede que também nesta graça abundeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28941', '47', '8', '8', 'Não digo isto como quem manda, mas para provar, mediante o zelo de outros, a sinceridade de vosso amor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28942', '47', '8', '9', 'pois conheceis a graça de nosso Senhor Jesus Cristo, que, sendo rico, por amor de vós se fez pobre, para que pela sua pobreza fosseis enriquecidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28943', '47', '8', '10', 'E nisto dou o meu parecer; pois isto vos convém a vós que primeiro começastes, desde o ano passado, não só a participar mas também a querer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28944', '47', '8', '11', 'agora, pois, levai a termo a obra, para que, assim como houve a prontidão no querer, haja também o cumprir segundo o que tendes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28945', '47', '8', '12', 'Porque, se há prontidão de vontade, é aceitável segundo o que alguém tem, e não segundo o que não tem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28946', '47', '8', '13', 'Pois digo isto não para que haja alívio para outros e aperto para vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28947', '47', '8', '14', 'mas para que haja igualdade, suprindo, neste tempo presente, na vossa abundância a falta dos outros, para que também a abundância deles venha a suprir a vossa falta, e assim haja igualdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28948', '47', '8', '15', 'como está escrito: Ao que muito colheu, não sobrou; e ao que pouco colheu, não faltou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28949', '47', '8', '16', 'Mas, graças a Deus, que pôs no coração de Tito a mesma solicitude por vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28950', '47', '8', '17', 'pois, com efeito, aceitou a nossa exortação; mas sendo sobremodo zeloso, foi por sua própria vontade que partiu para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28951', '47', '8', '18', 'E juntamente com ele enviamos o irmão cujo louvor no evangelho se tem espalhado por todas as igrejas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28952', '47', '8', '19', 'e não só isto, mas também foi escolhido pelas igrejas para ser nosso companheiro de viagem no tocante a esta graça que por nós é ministrada para glória do Senhor e para provar a nossa boa vontade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28953', '47', '8', '20', 'assim evitando que alguém nos censure com referência a esta abundância, que por nós é ministrada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28954', '47', '8', '21', 'pois zelamos o que é honesto, não só diante do Senhor, mas também diante dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28955', '47', '8', '22', 'Com eles enviamos também outro nosso irmão, o qual muitas vezes e em muitas coisas já experimentamos ser zeloso, mas agora muito mais zeloso ainda pela muita confiança que vós tem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28956', '47', '8', '23', 'Quanto a Tito, ele é meu companheiro e cooperador para convosco; quanto a nossos irmãos, são mensageiros das igrejas, glória de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28957', '47', '8', '24', 'Portanto mostrai para com eles, perante a face das igrejas, a prova do vosso amor, e da nossa glória a vosso respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28958', '47', '9', '1', 'Pois quanto à ministração que se faz a favor dos santos, não necessito escrever-vos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28959', '47', '9', '2', 'porque bem sei a vossa prontidão, pela qual me glorio de vós perante os macedónios, dizendo que a Acaia está pronta desde o ano passado; e o vosso zelo tem estimulado muitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28960', '47', '9', '3', 'Mas enviei estes irmãos, a fim de que neste particular não se torne vão o nosso louvor a vosso respeito; para que, como eu dizia, estejais preparados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28961', '47', '9', '4', 'a fim de, se acaso alguns macedónios forem comigo, e vos acharem desaparecidos, não sermos nós envergonhados (para não dizermos vós) nesta confiança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28962', '47', '9', '5', 'Portanto, julguei necessário exortar estes irmãos que fossem adiante ter convosco, e preparassem de antemão a vossa beneficência, já há tempos prometida, para que a mesma esteja pronta como beneficência e não como por extorsão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28963', '47', '9', '6', 'Mas digo isto: Aquele que semeia pouco, pouco também ceifará; e aquele que semeia em abundância, em abundância também ceifará,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28964', '47', '9', '7', 'Cada um contribua segundo propôs no seu coração; não com tristeza, nem por constrangimento; porque Deus ama ao que dá com alegria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28965', '47', '9', '8', 'E Deus é poderoso para fazer abundar em vós toda a graça, a fim de que, tendo sempre, em tudo, toda a suficiência, abundeis em toda boa obra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28966', '47', '9', '9', 'conforme está escrito: Espalhou, deu aos pobres; a sua justiça permanece para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28967', '47', '9', '10', 'Ora, aquele que dá a semente ao que semeia, e pão para comer, também dará e multiplicará a vossa sementeira, e aumentará os frutos da vossa justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28968', '47', '9', '11', 'enquanto em tudo enriqueceis para toda a liberalidade, a qual por nós reverte em acções de graças a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28969', '47', '9', '12', 'Porque a ministração deste serviço não só supre as necessidades dos santos, mas também transborda em muitas acções de graças a Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28970', '47', '9', '13', 'visto como, na prova desta ministração, eles glorificam a Deus pela submissão que confessais quanto ao evangelho de Cristo, e pela liberalidade da vossa contribuição para eles, e para todos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28971', '47', '9', '14', 'enquanto eles, pela oração por vós, demonstram o ardente afecto que vos têm, por causa da superabundante graça de Deus que há em vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28972', '47', '9', '15', 'Graças a Deus pelo seu dom inefável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28973', '47', '10', '1', 'Ora eu mesmo, Paulo, vos rogo pela mansidão e benignidade de Cristo, eu que, na verdade, quando presente entre vós, sou humilde, mas quando ausente, ousado para convosco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28974', '47', '10', '2', 'sim, eu vos rogo que, quando estiver presente, não me veja obrigado a usar, com confiança, da ousadia que espero ter para com alguns que nos julgam como se andássemos segundo a carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28975', '47', '10', '3', 'Porque, embora andando na carne, não militamos segundo a carne,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28976', '47', '10', '4', 'pois as armas da nossa milícia não são carnais, mas poderosas em Deus, para demolição de fortalezas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28977', '47', '10', '5', 'derribando raciocínios e todo baluarte que se ergue contra o conhecimento de Deus, e levando cativo todo pensamento à obediência a Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28978', '47', '10', '6', 'e estando prontos para vingar toda desobediência, quando for cumprida a vossa obediência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28979', '47', '10', '7', 'Olhais para as coisas segundo a aparência. Se alguém confia de si mesmo que é de Cristo, pense outra vez isto consigo, que, assim como ele é de Cristo, também nós o somos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28980', '47', '10', '8', 'Pois, ainda que eu me glorie um tanto mais da nossa autoridade, a qual o Senhor nos deu para edificação, e não para vossa destruição, não me envergonharei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28981', '47', '10', '9', 'para que eu não pareça como se quisera intimidar-vos por cartas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28982', '47', '10', '10', 'Porque eles dizem: As cartas dele são graves e fortes, mas a sua presença corporal é fraca, e a sua palavra desprezível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28983', '47', '10', '11', 'Considere o tal isto, que, quais somos no falar por cartas, estando ausentes, tais seremos também no fazer, estando presentes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28984', '47', '10', '12', 'pois não ousamos contar-nos, ou comparar-nos com alguns, que se louvam a si mesmos; mas estes, medindo-se consigo mesmos e comparando-se consigo mesmos, estão sem entendimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28985', '47', '10', '13', 'Nós, porém, não nos gloriaremos além da medida, mas conforme o padrão da medida que Deus nos designou para chegarmos mesmo até vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28986', '47', '10', '14', 'porque não nos estendemos além do que convém, como se não chegássemos a vós, pois já chegamos também até vós no evangelho de Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28987', '47', '10', '15', 'não nos gloriando além da medida em trabalhos alheios; antes tendo esperança de que, à proporção que cresce a vossa fé, seremos nós cada vez mais engrandecidos entre vós, conforme a nossa medida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28988', '47', '10', '16', 'para anunciar o evangelho nos lugares que estão além de vós, e não em campo de outrem, para não nos gloriarmos no que estava já preparado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28989', '47', '10', '17', 'Aquele, porém, que se gloria, glorie-se no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28990', '47', '10', '18', 'Porque não é aprovado aquele que se recomenda a si mesmo, mas sim aquele a quem o Senhor recomenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28991', '47', '11', '1', 'Oxalá me suportásseis um pouco na minha insensatez! Sim, suportai-me ainda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28992', '47', '11', '2', 'Porque estou zeloso de vós com zelo de Deus; pois vos desposei com um só Esposo, Cristo, para vos apresentar a ele como virgem pura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28993', '47', '11', '3', 'Mas temo que, assim como a serpente enganou a Eva com a sua astúcia, assim também sejam de alguma sorte corrompidos os vossos entendimentos e se apartem da simplicidade e da pureza que há em Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28994', '47', '11', '4', 'Porque, se alguém vem e vos prega outro Jesus que nós não temos pregado, ou se recebeis outro espírito que não recebestes, ou outro evangelho que não abraçastes, de boa mente o suportais!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28995', '47', '11', '5', 'Ora, julgo que em nada tenho sido inferior aos mais excelentes apóstolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28996', '47', '11', '6', 'Pois ainda que seja rude na palavra, não o sou contudo na ciência; antes, por todos os modos, isto vos temos demonstrado em tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28997', '47', '11', '7', 'Pequei porventura, humilhando-me a mim mesmo, para que vós fosseis exaltados, porque de graça vos anunciei o evangelho de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28998', '47', '11', '8', 'Outras igrejas despojei, recebendo delas salário, para vos servir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('28999', '47', '11', '9', 'e quando estava presente convosco, e tinha necessidade, a ninguém fui pesado; porque os irmãos, quando vieram da Macedónia, supriram a minha necessidade; e em tudo me guardei, e ainda me guardarei, de vos ser pesado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29000', '47', '11', '10', 'Como a verdade de Cristo está em mim, não me será tirada glória nas regiões da Acaia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29001', '47', '11', '11', 'Por que? Será porque não vos amo? Deus o sabe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29002', '47', '11', '12', 'Ora, o que faço e ainda farei, é para cortar ocasião aos que buscam ocasião; a fim de que, naquilo em que se gloriam, sejam achados assim como nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29003', '47', '11', '13', 'Pois os tais são falsos apóstolos, obreiros fraudulentos, disfarçando-se em apóstolos de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29004', '47', '11', '14', 'E não é de admirar, porquanto o próprio Satanás se disfarça em anjo de luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29005', '47', '11', '15', 'Não é muito, pois, que também os seus ministros se disfarcem em ministros da justiça; o fim dos quais será conforme as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29006', '47', '11', '16', 'Outra vez digo: ninguém me julgue insensato; mas se assim pensais, recebei-me como insensato mesmo, para que eu também me glorie um pouco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29007', '47', '11', '17', 'O que digo, não o digo segundo o Senhor, mas como por insensatez, nesta confiança de gloriar-me.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29008', '47', '11', '18', 'Desde que muitos se gloriam segundo a carne, eu também me gloriarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29009', '47', '11', '19', 'Porque, sendo vós sensatos, de boa mente tolerais os insensatos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29010', '47', '11', '20', 'Pois se alguém vos escraviza, se alguém vos devora, se alguém vos defrauda, se alguém se ensoberbece, se alguém vos fere no rosto, vós o suportais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29011', '47', '11', '21', 'Falo com vergonha, como se nós fôssemos fracos; mas naquilo em que alguém se faz ousado, com insensatez falo, também eu sou ousado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29012', '47', '11', '22', 'São hebreus? também eu; são israelitas? também eu; são descendência de Abraão? também eu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29013', '47', '11', '23', 'são ministros de Cristo? falo como fora de mim, eu ainda mais; em trabalhos muito mais; em prisões muito mais; em açoites sem medida; em perigo de morte muitas vezes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29014', '47', '11', '24', 'dos judeus cinco vezes recebi quarenta açoites menos um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29015', '47', '11', '25', 'Três vezes fui açoitado com varas, uma vez fui apedrejado, três vezes sofri naufrágio, uma noite e um dia passei no abismo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29016', '47', '11', '26', 'em viagens muitas vezes, em perigos de rios, em perigos de salteadores, em perigos dos da minha raça, em perigos dos gentios, em perigos na cidade, em perigos no deserto, em perigos no mar, em perigos entre falsos irmãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29017', '47', '11', '27', 'em trabalhos e fadiga, em vigílias muitas vezes, em fome e sede, em jejuns muitas vezes, em frio e nudez.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29018', '47', '11', '28', 'Além dessas coisas exteriores, há o que diariamente pesa sobre mim, o cuidado de todas as igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29019', '47', '11', '29', 'Quem enfraquece, que eu também não enfraqueça? Quem se escandaliza, que eu me não abrase?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29020', '47', '11', '30', 'Se é preciso gloriar-me, gloriar-me-ei no que diz respeito à minha fraqueza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29021', '47', '11', '31', 'O Deus e Pai do Senhor Jesus, que é eternamente bendito, sabe que não minto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29022', '47', '11', '32', 'Em Damasco, o que governava sob o rei Aretas guardava a cidade dos damascenos, para me prender;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29023', '47', '11', '33', 'mas por uma janela desceram-me num cesto, muralha abaixo; e assim escapei das suas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29024', '47', '12', '1', 'É necessário gloriar-me, embora não convenha; mas passarei a visões e revelações do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29025', '47', '12', '2', 'Conheço um homem em Cristo que há catorze anos (se no corpo não sei, se fora do corpo não sei; Deus o sabe) foi arrebatado até o terceiro céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29026', '47', '12', '3', 'Sim, conheço o tal homem (se no corpo, se fora do corpo, não sei: Deus o sabe),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29027', '47', '12', '4', 'que foi arrebatado ao paraíso, e ouviu palavras inefáveis, as quais não é lícito ao homem referir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29028', '47', '12', '5', 'Desse tal me gloriarei, mas de mim mesmo não me gloriarei, senão nas minhas fraquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29029', '47', '12', '6', 'Pois, se quiser gloriar-me, não serei insensato, porque direi a verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29030', '47', '12', '7', 'E, para que me não exaltasse demais pela excelência das revelações, foi-me dado um espinho na carne, a saber, um mensageiro de Satanás para me esbofetear, a fim de que eu não me exalte demais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29031', '47', '12', '8', 'acerca do qual três vezes roguei ao Senhor que o afastasse de mim;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29032', '47', '12', '9', 'e ele me disse: A minha graça te basta, porque o meu poder se aperfeiçoa na fraqueza. Por isso, de boa vontade antes me gloriarei nas minhas fraquezas, a fim de que repouse sobre mim o poder de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29033', '47', '12', '10', 'Pelo que sinto prazer nas fraquezas, nas injúrias, nas necessidades, nas perseguições, nas angústias por amor de Cristo. Porque quando estou fraco, então é que sou forte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29034', '47', '12', '11', 'Tornei-me insensato; vós a isso me obrigastes; porque eu devia ser louvado por vós, visto que em nada fui inferior aos demais excelentes apóstolos, ainda que nada sou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29035', '47', '12', '12', 'Os sinais do meu apostolado foram, de fato, operados entre vós com toda a paciência, por sinais, prodígios e milagres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29036', '47', '12', '13', 'Pois, em que fostes feitos inferiores às outras igrejas, a não ser nisto, que eu mesmo vos não fui pesado? Perdoai-me esta injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29037', '47', '12', '14', 'Eis que pela terceira vez estou pronto a ir ter convosco, e não vos serei pesado, porque não busco o que é vosso, mas sim a vós; pois não são os filhos que devem entesourar para os pais, mas os pais para os filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29038', '47', '12', '15', 'Eu de muito boa vontade gastarei, e me deixarei gastar pelas vossas almas. Se mais abundantemente vos amo, serei menos amado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29039', '47', '12', '16', 'Mas seja assim; eu não vos fui pesado; mas, sendo astuto, vos tomei com dolo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29040', '47', '12', '17', 'Porventura vos explorei por algum daqueles que vos enviei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29041', '47', '12', '18', 'Exortei a Tito, e enviei com ele o irmão. Porventura Tito vos explorou? Não andamos porventura no mesmo espírito? Não seguimos as mesmas pegadas?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29042', '47', '12', '19', 'Há muito, de certo, pensais que nos estamos desculpando convosco. Perante Deus, falamos em Cristo, e tudo isto, amados, é para vossa edificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29043', '47', '12', '20', 'Porque temo que, quando chegar, não vos ache quais eu vos quero, e que eu seja achado por vós qual não me quereis; que de algum modo haja contendas, invejas, iras, porfias, detracções, mexericos, orgulhos, tumultos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29044', '47', '12', '21', 'e que, quando for outra vez, o meu Deus me humilhe perante vós, e chore eu sobre muitos daqueles que dantes pecaram, e ainda não se arrependeram da impureza, prostituição e lascívia que cometeram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29045', '47', '13', '1', 'É esta a terceira vez que vou ter convosco. Por boca de duas ou três testemunhas será confirmada toda palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29046', '47', '13', '2', 'Já o disse quando estava presente a segunda vez, e estando agora ausente torno a dizer aos que antes pecaram e a todos os mais que, se outra vez for, não os pouparei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29047', '47', '13', '3', 'visto que buscais uma prova de que Cristo fala em mim; o qual não é fraco para convosco, antes é poderoso entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29048', '47', '13', '4', 'Porque, ainda que foi crucificado por fraqueza, vive contudo pelo poder de Deus. Pois nós também somos fracos nele, mas viveremos com ele pelo poder de Deus para convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29049', '47', '13', '5', 'Examinai-vos a vós mesmos se permaneceis na fé; provai-vos a vós mesmos. Ou não sabeis quanto a vós mesmos, que Jesus Cristo está em vós? Se não é que já estais reprovados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29050', '47', '13', '6', 'Mas espero que entendereis que nós não somos reprovados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29051', '47', '13', '7', 'Ora, rogamos a Deus que não façais mal algum, não para que nós pareçamos aprovados, mas que vós façais o bem, embora nós sejamos como reprovados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29052', '47', '13', '8', 'Porque nada podemos contra a verdade, porém, a favor da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29053', '47', '13', '9', 'Pois nos regozijamos quando nós estamos fracos e vós sois fortes; e isto é o que rogamos, a saber, o vosso aperfeiçoamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29054', '47', '13', '10', 'Portanto, escrevo estas coisas estando ausente, para que, quando estiver presente, não use de rigor, segundo a autoridade que o Senhor me deu para edificação, e não para destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29055', '47', '13', '11', 'Quanto ao mais, irmãos, regozijai-vos, sede perfeitos, sede consolados, sede de um mesmo parecer, vivei em paz; e o Deus de amor e de paz será convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29056', '47', '13', '12', 'Saudai-vos uns aos outros com ósculo santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29057', '47', '13', '13', 'Todos os santos vos saúdam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29058', '47', '13', '14', 'A graça do Senhor Jesus Cristo, e o amor de Deus, e a comunhão do Espírito Santo sejam com todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29059', '48', '1', '1', '¶ Paulo, apóstolo (não da parte dos homens, nem por intermédio de homem algum, mas sim por Jesus Cristo, e por Deus Pai, que o ressuscitou dentre os mortos),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29060', '48', '1', '2', 'e todos os irmãos que estão comigo, às igrejas da Galácia:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29061', '48', '1', '3', 'Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29062', '48', '1', '4', 'o qual se deu a si mesmo por nossos pecados, para nos livrar do presente século mau, segundo a vontade de nosso Deus e Pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29063', '48', '1', '5', 'a quem seja a glória para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29064', '48', '1', '6', 'Estou admirado de que tão depressa estejais desertando daquele que vos chamou na graça de Cristo, para outro evangelho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29065', '48', '1', '7', 'o qual não é outro; senão que há alguns que vos perturbam e querem perverter o evangelho de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29066', '48', '1', '8', 'Mas, ainda que nós mesmos ou um anjo do céu vos pregasse outro evangelho além do que já vos pregamos, seja anátema.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29067', '48', '1', '9', 'Como antes temos dito, assim agora novamente o digo: Se alguém vos pregar outro evangelho além do que já recebestes, seja anátema.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29068', '48', '1', '10', 'Pois busco eu agora o favor dos homens, ou o favor de Deus? ou procuro agradar aos homens? se estivesse ainda agradando aos homens, não seria servo de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29069', '48', '1', '11', 'Mas faço-vos saber, irmãos, que o evangelho que por mim foi anunciado não é segundo os homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29070', '48', '1', '12', 'porque não o recebi de homem algum, nem me foi ensinado; mas o recebi por revelação de Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29071', '48', '1', '13', 'Pois já ouvistes qual foi outrora o meu procedimento no judaísmo, como sobremaneira perseguia a igreja de Deus e a assolava,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29072', '48', '1', '14', 'e na minha nação excedia em judaísmo a muitos da minha idade, sendo extremamente zeloso das tradições de meus pais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29073', '48', '1', '15', 'Mas, quando aprouve a Deus, que desde o ventre de minha mãe me separou, e me chamou pela sua graça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29074', '48', '1', '16', 'revelar seu Filho em mim, para que eu o pregasse entre os gentios, não consultei carne e sangue,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29075', '48', '1', '17', 'nem subi a Jerusalém para estar com os que já antes de mim eram apóstolos, mas parti para a Arábia, e voltei outra vez a Damasco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29076', '48', '1', '18', 'Depois, passados três anos, subi a Jerusalém para visitar a Cefas, e demorei com ele quinze dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29077', '48', '1', '19', 'Mas não vi a nenhum outro dos apóstolos, senão a Tiago, irmão do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29078', '48', '1', '20', 'Ora, acerca do que vos escrevo, eis que diante de Deus testifico que não minto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29079', '48', '1', '21', 'Depois fui para as regiões da Síria e da Cilícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29080', '48', '1', '22', 'Não era conhecido de vista das igrejas de Cristo na Judeia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29081', '48', '1', '23', 'mas somente tinham ouvido dizer: Aquele que outrora nos perseguia agora prega a fé que antes procurava destruir;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29082', '48', '1', '24', 'e glorificavam a Deus a respeito de mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29083', '48', '2', '1', 'Depois, passados catorze anos, subi outra vez a Jerusalém com Barnabé, levando também comigo a Tito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29084', '48', '2', '2', 'E subi devido a uma revelação, e lhes expus o evangelho que prego entre os gentios, mas em particular aos que eram de destaque, para que de algum modo não estivesse correndo ou não tivesse corrido em vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29085', '48', '2', '3', 'Mas nem mesmo Tito, que estava comigo, embora sendo grego, foi constrangido a circuncidar-se;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29086', '48', '2', '4', 'e isto por causa dos falsos irmãos intrusos, os quais furtivamente entraram a espiar a nossa liberdade, que temos em Cristo Jesus, para nos escravizar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29087', '48', '2', '5', 'aos quais nem ainda por uma hora cedemos em sujeição, para que a verdade do evangelho permanecesse entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29088', '48', '2', '6', 'Ora, daqueles que pareciam ser alguma coisa (quais outrora tenham sido, nada me importa; Deus não aceita a aparência do homem), esses, digo, que pareciam ser alguma coisa, nada me acrescentaram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29089', '48', '2', '7', 'antes, pelo contrário, quando viram que o evangelho da incircuncisão me fora confiado, como a Pedro o da circuncisão');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29090', '48', '2', '8', '(porque aquele que operou a favor de Pedro para o apostolado da circuncisão, operou também a meu favor para com os gentios),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29091', '48', '2', '9', 'e quando conheceram a graça que me fora dada, Tiago, Cefas e João, que pareciam ser as colunas, deram a mim e a Barnabé as destras de comunhão, para que nós fôssemos aos gentios, e eles à circuncisão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29092', '48', '2', '10', 'recomendando-nos somente que nos lembrássemos dos pobres; o que também procurei fazer com diligência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29093', '48', '2', '11', 'Quando, porém, Cefas veio a Antioquia, resisti-lhe na cara, porque era repreensível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29094', '48', '2', '12', 'Pois antes de chegarem alguns da parte de Tiago, ele comia com os gentios; mas quando eles chegaram, se foi retirando e se apartava deles, temendo os que eram da circuncisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29095', '48', '2', '13', 'E os outros judeus também dissimularam com ele, de modo que até Barnabé se deixou levar pela sua dissimulação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29096', '48', '2', '14', 'Mas, quando vi que não andavam rectamente conforme a verdade do evangelho, disse a Cefas perante todos: Se tu, sendo judeu, vives como os gentios, e não como os judeus, como é que obrigas os gentios a viverem como judeus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29097', '48', '2', '15', 'Nós, judeus por natureza e não pecadores dentre os gentios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29098', '48', '2', '16', 'sabendo, contudo, que o homem não é justificado por obras da lei, mas sim, pela fé em Cristo Jesus, temos também crido em Cristo Jesus para sermos justificados pela fé em Cristo, e não por obras da lei; pois por obras da lei nenhuma carne será justificada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29099', '48', '2', '17', 'Mas se, procurando ser justificados em Cristo, fomos nós mesmos também achados pecadores, é porventura Cristo ministro do pecado? De modo nenhum.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29100', '48', '2', '18', 'Porque, se torno a edificar aquilo que destruí, constituo-me a mim mesmo transgressor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29101', '48', '2', '19', 'Pois eu pela lei morri para a lei, a fim de viver para Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29102', '48', '2', '20', 'Já estou crucificado com Cristo; e vivo, não mais eu, mas Cristo vive em mim; e a vida que agora vivo na carne, vivo-a na fé no filho de Deus, o qual me amou, e se entregou a si mesmo por mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29103', '48', '2', '21', 'Não faço nula a graça de Deus; porque, se a justiça vem mediante a lei, logo Cristo morreu em vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29104', '48', '3', '1', 'Ó insensatos gálatas! quem vos fascinou a vós, ante cujos olhos foi representado Jesus Cristo como crucificado?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29105', '48', '3', '2', 'Só isto quero saber de vós: Foi por obras da lei que recebestes o Espírito, ou pelo ouvir com fé?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29106', '48', '3', '3', 'Sois vós tão insensatos? tendo começado pelo Espírito, é pela carne que agora acabareis?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29107', '48', '3', '4', 'Será que padecestes tantas coisas em vão? Se é que isso foi em vão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29108', '48', '3', '5', 'Aquele pois que vos dá o Espírito, e que opera milagres entre vós, acaso o faz pelas obras da lei, ou pelo ouvir com fé?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29109', '48', '3', '6', 'Assim como Abraão creu a Deus, e isso lhe foi imputado como justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29110', '48', '3', '7', 'Sabei, pois, que os que são da fé, esses são filhos de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29111', '48', '3', '8', 'Ora, a Escritura, prevendo que Deus havia de justificar pela fé os gentios, anunciou previamente a boa nova a Abraão, dizendo: Em ti serão abençoadas todas as nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29112', '48', '3', '9', 'De modo que os que são da fé são abençoados com o crente Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29113', '48', '3', '10', 'Pois todos quantos são das obras da lei estão debaixo da maldição; porque escrito está: Maldito todo aquele que não permanece em todas as coisas que estão escritas no livro da lei, para fazê-las.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29114', '48', '3', '11', 'É evidente que pela lei ninguém é justificado diante de Deus, porque: O justo viverá da fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29115', '48', '3', '12', 'ora, a lei não é da fé, mas: O que fizer estas coisas, por elas viverá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29116', '48', '3', '13', 'Cristo nos resgatou da maldição da lei, fazendo-se maldição por nós; porque está escrito: Maldito todo aquele que for pendurado no madeiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29117', '48', '3', '14', 'para que aos gentios viesse a bênção de Abraão em Jesus Cristo, a fim de que nós recebêssemos pela fé a promessa do Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29118', '48', '3', '15', 'Irmãos, como homem falo. Um testamento, embora de homem, uma vez confirmado, ninguém o anula, nem lhe acrescenta coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29119', '48', '3', '16', 'Ora, a Abraão e a seu descendente foram feitas as promessas; não diz: E a seus descendentes, como falando de muitos, mas como de um só: E a teu descendente, que é Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29120', '48', '3', '17', 'E digo isto: Ao testamento anteriormente confirmado por Deus, a lei, que veio quatrocentos e trinta anos depois, não invalida, de forma a tornar inoperante a promessa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29121', '48', '3', '18', 'Pois se da lei provém a herança, já não provém mais da promessa; mas Deus, pela promessa, a deu gratuitamente a Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29122', '48', '3', '19', 'Logo, para que é a lei? Foi acrescentada por causa das transgressões, até que viesse o descendente a quem a promessa tinha sido feita; e foi ordenada por meio de anjos, pela mão de um mediador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29123', '48', '3', '20', 'Ora, o mediador não o é de um só, mas Deus é um só.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29124', '48', '3', '21', 'É a lei, então, contra as promessas de Deus? De modo nenhum; porque, se fosse dada uma lei que pudesse vivificar, a justiça, na verdade, teria sido pela lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29125', '48', '3', '22', 'Mas a Escritura encerrou tudo debaixo do pecado, para que a promessa pela fé em Jesus Cristo fosse dada aos que crêem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29126', '48', '3', '23', 'Mas, antes que viesse a fé, estávamos guardados debaixo da lei, encerrados para aquela fé que se havia de revelar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29127', '48', '3', '24', 'De modo que a lei se tornou nosso aio, para nos conduzir a Cristo, a fim de que pela fé fôssemos justificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29128', '48', '3', '25', 'Mas, depois que veio a fé, já não estamos debaixo de aio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29129', '48', '3', '26', 'Pois todos sois filhos de Deus pela fé em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29130', '48', '3', '27', 'Porque todos quantos fostes baptizados em Cristo vos revestistes de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29131', '48', '3', '28', 'Não há judeu nem grego; não há escravo nem livre; não há homem nem mulher; porque todos vós sois um em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29132', '48', '3', '29', 'E, se sois de Cristo, então sois descendência de Abraão, e herdeiros conforme a promessa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29133', '48', '4', '1', 'Ora, digo que por todo o tempo em que o herdeiro é menino, em nada difere de um servo, ainda que seja senhor de tudo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29134', '48', '4', '2', 'mas está debaixo de tutores e curadores até o tempo determinado pelo pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29135', '48', '4', '3', 'Assim também nós, quando éramos meninos, estávamos reduzidos à servidão debaixo dos rudimentos do mundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29136', '48', '4', '4', 'mas, vindo a plenitude dos tempos, Deus enviou seu Filho, nascido de mulher, nascido debaixo de lei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29137', '48', '4', '5', 'para resgatar os que estavam debaixo de lei, a fim de recebermos a adopção de filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29138', '48', '4', '6', 'E, porque sois filhos, Deus enviou aos nossos corações o Espírito de seu Filho, que clama: Aba, Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29139', '48', '4', '7', 'Portanto já não és mais servo, mas filho; e se és filho, és também herdeiro por Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29140', '48', '4', '8', 'Outrora, quando não conhecíeis a Deus, servíeis aos que por natureza não são deuses;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29141', '48', '4', '9', 'agora, porém, que já conheceis a Deus, ou, melhor, sendo conhecidos por Deus, como tornais outra vez a esses rudimentos fracos e pobres, aos quais de novo quereis servir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29142', '48', '4', '10', 'Guardais dias, e meses, e tempos, e anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29143', '48', '4', '11', 'Temo a vosso respeito não haja eu trabalhado em vão entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29144', '48', '4', '12', 'Irmãos, rogo-vos que vos torneis como eu, porque também eu me tornei como vós. Nenhum mal me fizestes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29145', '48', '4', '13', 'e vós sabeis que por causa de uma enfermidade da carne vos anunciei o evangelho a primeira vez,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29146', '48', '4', '14', 'e aquilo que na minha carne era para vós uma tentação, não o desprezastes nem o repelistes, antes me recebestes como a um anjo de Deus, mesmo como a Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29147', '48', '4', '15', 'Onde está, pois, aquela vossa satisfação? Porque vos dou testemunho de que, se possível fora, teríeis arrancado os vossos olhos, e mos teríeis dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29148', '48', '4', '16', 'Tornei-me acaso vosso inimigo, porque vos disse a verdade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29149', '48', '4', '17', 'Eles vos procuram zelosamente não com bons motivos, mas querem vos excluir, para que zelosamente os procureis a eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29150', '48', '4', '18', 'No que é bom, é bom serdes sempre procurados, e não só quando estou presente convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29151', '48', '4', '19', 'Meus filhinhos, por quem de novo sinto as dores de parto, até que Cristo seja formado em vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29152', '48', '4', '20', 'eu bem quisera estar presente convosco agora, e mudar o tom da minha voz; porque estou perplexo a vosso respeito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29153', '48', '4', '21', 'Dizei-me, os que quereis estar debaixo da lei, não ouvis vós a lei?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29154', '48', '4', '22', 'Porque está escrito que Abraão teve dois filhos, um da escrava, e outro da livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29155', '48', '4', '23', 'Todavia o que era da escrava nasceu segundo a carne, mas, o que era da livre, por promessa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29156', '48', '4', '24', 'O que se entende por alegoria: pois essas mulheres são dois pactos; um do monte Sinai, que dá à luz filhos para a servidão, e que é Agar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29157', '48', '4', '25', 'Ora, esta Agar é o monte Sinai na Arábia e corresponde à Jerusalém actual, pois é escrava com seus filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29158', '48', '4', '26', 'Mas a Jerusalém que é de cima é livre; a qual é nossa mãe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29159', '48', '4', '27', 'Pois está escrito: Alegra-te, estéril, que não dás à luz; esforça-te e clama, tu que não estás de parto; porque mais são os filhos da desolada do que os da que tem marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29160', '48', '4', '28', 'Ora vós, irmãos, sois filhos da promessa, como Isaque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29161', '48', '4', '29', 'Mas, como naquele tempo o que nasceu segundo a carne perseguia ao que nasceu segundo o Espírito, assim é também agora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29162', '48', '4', '30', 'Que diz, porém, a Escritura? Lança fora a escrava e seu filho, porque de modo algum o filho da escrava herdará com o filho da livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29163', '48', '4', '31', 'Pelo que, irmãos, não somos filhos da escrava, mas da livre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29164', '48', '5', '1', 'Para a liberdade Cristo nos libertou; permanecei, pois, firmes e não vos dobreis novamente a um jogo de escravidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29165', '48', '5', '2', 'Eis que eu, Paulo, vos digo que, se vos deixardes circuncidar, Cristo de nada vos aproveitará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29166', '48', '5', '3', 'E de novo testifico a todo homem que se deixa circuncidar, que está obrigado a guardar toda a lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29167', '48', '5', '4', 'Separados estais de Cristo, vós os que vos justificais pela lei; da graça decaístes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29168', '48', '5', '5', 'Nós, entretanto, pelo Espírito aguardamos a esperança da justiça que provém da fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29169', '48', '5', '6', 'Porque em Cristo Jesus nem a circuncisão nem a incircuncisão vale coisa alguma; mas sim a fé que opera pelo amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29170', '48', '5', '7', 'Corríeis bem; quem vos impediu de obedecer à verdade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29171', '48', '5', '8', 'Esta persuasão não vem daquele que vos chama.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29172', '48', '5', '9', 'Um pouco de fermento leveda a massa toda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29173', '48', '5', '10', 'Confio de vós, no Senhor, que de outro modo não haveis de pensar; mas aquele que vos perturba, seja quem for, sofrerá a condenação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29174', '48', '5', '11', 'Eu, porém, irmãos, se é que prego ainda a circuncisão, por que ainda sou perseguido? Nesse caso o escândalo da cruz estaria aniquilado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29175', '48', '5', '12', 'Oxalá se mutilassem aqueles que vos andam inquietando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29176', '48', '5', '13', 'Porque vós, irmãos, fostes chamados à liberdade. Mas não useis da liberdade para dar ocasião à carne, antes pelo amor servi-vos uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29177', '48', '5', '14', 'Pois toda a lei se cumpre numa só palavra, a saber: Amarás ao teu próximo como a ti mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29178', '48', '5', '15', 'Se vós, porém, vos mordeis e devorais uns aos outros, vede não vos consumais uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29179', '48', '5', '16', 'Digo, porém: Andai pelo Espírito, e não haveis de cumprir a cobiça da carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29180', '48', '5', '17', 'Porque a carne luta contra o Espírito, e o Espírito contra a carne; e estes se opõem um ao outro, para que não façais o que quereis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29181', '48', '5', '18', 'Mas, se sois guiados pelo Espírito, não estais debaixo da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29182', '48', '5', '19', 'Ora, as obras da carne são manifestas, as quais são: a prostituição, a impureza, a lascívia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29183', '48', '5', '20', 'a idolatria, a feitiçaria, as inimizades, as contendas, os ciúmes, as iras, as facções, as dissensões, os partidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29184', '48', '5', '21', 'as invejas, as bebedices, as orgias, e coisas semelhantes a estas, contra as quais vos previno, como já antes vos preveni, que os que tais coisas praticam não herdarão o reino de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29185', '48', '5', '22', 'Mas o fruto do Espírito é: o amor, o gozo, a paz, a longanimidade, a benignidade, a bondade, a fidelidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29186', '48', '5', '23', 'a mansidão, o domínio próprio; contra estas coisas não há lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29187', '48', '5', '24', 'E os que são de Cristo Jesus crucificaram a carne com as suas paixões e concupiscências.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29188', '48', '5', '25', 'Se vivemos pelo Espírito, andemos também pelo Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29189', '48', '5', '26', 'Não nos tornemos vangloriosos, provocando-nos uns aos outros, invejando-nos uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29190', '48', '6', '1', 'Irmãos, se um homem chegar a ser surpreendido em algum delito, vós que sois espirituais corrigi o tal com espírito de mansidão; e olha por ti mesmo, para que também tu não sejas tentado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29191', '48', '6', '2', 'Levai as cargas uns dos outros, e assim cumprireis a lei de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29192', '48', '6', '3', 'Pois, se alguém pensa ser alguma coisa, não sendo nada, engana-se a si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29193', '48', '6', '4', 'Mas prove cada um a sua própria obra, e então terá motivo de glória somente em si mesmo, e não em outrem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29194', '48', '6', '5', 'porque cada qual levará o seu próprio fardo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29195', '48', '6', '6', 'E o que está sendo instruído na palavra, faça participante em todas as boas coisas aquele que o instrui.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29196', '48', '6', '7', 'Não vos enganeis; Deus não se deixa escarnecer; pois tudo o que o homem semear, isso também ceifará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29197', '48', '6', '8', 'Porque quem semeia na sua carne, da carne ceifará a corrupção; mas quem semeia no Espírito, do Espírito ceifará a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29198', '48', '6', '9', 'E não nos cansemos de fazer o bem, porque a seu tempo ceifaremos, se não houvermos desfalecido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29199', '48', '6', '10', 'Então, enquanto temos oportunidade, façamos bem a todos, mas principalmente aos domésticos da fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29200', '48', '6', '11', 'Vede com que grandes letras vos escrevo com minha própria mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29201', '48', '6', '12', 'Todos os que querem ostentar boa aparência na carne, esses vos obrigam a circuncidar-vos, somente para não serem perseguidos por causa da cruz de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29202', '48', '6', '13', 'Porque nem ainda esses mesmos que se circuncidam guardam a lei, mas querem que vos circuncideis, para se gloriarem na vossa carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29203', '48', '6', '14', 'Mas longe esteja de mim gloriar-me, a não ser na cruz de nosso Senhor Jesus Cristo, pela qual o mundo está crucificado para mim e eu para o mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29204', '48', '6', '15', 'Pois nem a circuncisão nem a incircuncisão é coisa alguma, mas sim o ser uma nova criatura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29205', '48', '6', '16', 'E a todos quantos andarem conforme esta norma, paz e misericórdia sejam sobre eles e sobre o Israel de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29206', '48', '6', '17', 'Daqui em diante ninguém me moleste; porque eu trago no meu corpo as marcas de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29207', '48', '6', '18', 'A graça de nosso Senhor Jesus Cristo seja, irmãos, com o vosso espírito. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29208', '49', '1', '1', '¶ Paulo, apóstolo de Cristo Jesus pela vontade de Deus, aos santos que estão em Éfeso, e fiéis em Cristo Jesus:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29209', '49', '1', '2', 'Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29210', '49', '1', '3', 'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, o qual nos abençoou com todas as bênçãos espirituais nas regiões celestes em Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29211', '49', '1', '4', 'como também nos elegeu nele antes da fundação do mundo, para sermos santos e irrepreensíveis diante dele em amor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29212', '49', '1', '5', 'e nos predestinou para sermos filhos de adopção por Jesus Cristo, para si mesmo, segundo o beneplácito de sua vontade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29213', '49', '1', '6', 'para o louvor da glória da sua graça, a qual nos deu gratuitamente no Amado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29214', '49', '1', '7', 'em quem temos a redenção pelo seu sangue, a redenção dos nossos delitos, segundo as riquezas da sua graça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29215', '49', '1', '8', 'que ele fez abundar para connosco em toda a sabedoria e prudência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29216', '49', '1', '9', 'fazendo-nos conhecer o mistério da sua vontade, segundo o seu beneplácito, que nele propôs');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29217', '49', '1', '10', 'para a dispensação da plenitude dos tempos, de fazer convergir em Cristo todas as coisas, tanto as que estão nos céus como as que estão na terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29218', '49', '1', '11', 'nele, digo, no qual também fomos feitos herança, havendo sido predestinados conforme o propósito daquele que faz todas as coisas segundo o conselho da sua vontade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29219', '49', '1', '12', 'com o fim de sermos para o louvor da sua glória, nós, os que antes havíamos esperado em Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29220', '49', '1', '13', 'no qual também vós, tendo ouvido a palavra da verdade, o evangelho da vossa salvação, e tendo nele também crido, fostes selados com o Espírito Santo da promessa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29221', '49', '1', '14', 'o qual é o penhor da nossa herança, para redenção da possessão de Deus, para o louvor da sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29222', '49', '1', '15', 'Por isso também eu, tendo ouvido falar da fé que entre vós há no Senhor Jesus e do vosso amor para com todos os santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29223', '49', '1', '16', 'não cesso de dar graças por vós, lembrando-me de vós nas minhas orações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29224', '49', '1', '17', 'para que o Deus de nosso Senhor Jesus Cristo, o Pai da glória, vos dê o espírito de sabedoria e de revelação no pleno conhecimento dele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29225', '49', '1', '18', 'sendo iluminados os olhos do vosso coração, para que saibais qual seja a esperança da sua vocação, e quais as riquezas da glória da sua herança nos santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29226', '49', '1', '19', 'e qual a suprema grandeza do seu poder para connosco, os que cremos, segundo a operação da força do seu poder,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29227', '49', '1', '20', 'que operou em Cristo, ressuscitando-o dentre os mortos e fazendo-o sentar-se à sua direita nos céus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29228', '49', '1', '21', 'muito acima de todo principado, e autoridade, e poder, e domínio, e de todo nome que se nomeia, não só neste século, mas também no vindouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29229', '49', '1', '22', 'e sujeitou todas as coisas debaixo dos seus pés, e para ser cabeça sobre todas as coisas o deu à igreja,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29230', '49', '1', '23', 'que é o seu corpo, o complemento daquele que cumpre tudo em todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29231', '49', '2', '1', 'Ele vos vivificou, estando vós mortos nos vossos delitos e pecados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29232', '49', '2', '2', 'nos quais outrora andastes, segundo o curso deste mundo, segundo o príncipe das potestades do ar, do espírito que agora opera nos filhos de desobediência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29233', '49', '2', '3', 'entre os quais todos nós também antes andávamos nos desejos da nossa carne, fazendo a vontade da carne e dos pensamentos; e éramos por natureza filhos da ira, como também os demais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29234', '49', '2', '4', 'Mas Deus, sendo rico em misericórdia, pelo seu muito amor com que nos amou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29235', '49', '2', '5', 'estando nós ainda mortos em nossos delitos, nos vivificou juntamente com Cristo (pela graça sois salvos),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29236', '49', '2', '6', 'e nos ressuscitou juntamente com ele, e com ele nos fez sentar nas regiões celestes em Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29237', '49', '2', '7', 'para mostrar nos séculos vindouros a suprema riqueza da sua graça, pela sua bondade para connosco em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29238', '49', '2', '8', 'Porque pela graça sois salvos, por meio da fé, e isto não vem de vós, é dom de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29239', '49', '2', '9', 'não vem das obras, para que ninguém se glorie.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29240', '49', '2', '10', 'Porque somos feitura sua, criados em Cristo Jesus para boas obras, as quais Deus antes preparou para que andássemos nelas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29241', '49', '2', '11', 'Portanto, lembrai-vos que outrora vós, gentios na carne, chamam circuncisão, feita pela mão dos homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29242', '49', '2', '12', 'estáveis naquele tempo sem Cristo, separados da comunidade de Israel, e estranhos aos pactos da promessa, não tendo esperança, e sem Deus no mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29243', '49', '2', '13', 'Mas agora, em Cristo Jesus, vós, que antes estáveis longe, já pelo sangue de Cristo chegastes perto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29244', '49', '2', '14', 'Porque ele é a nossa paz, o qual de ambos os povos fez um; e, derrubando a parede de separação que estava no meio, na sua carne desfez a inimizade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29245', '49', '2', '15', 'isto é, a lei dos mandamentos contidos em ordenanças, para criar, em si mesmo, dos dois um novo homem, assim fazendo a paz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29246', '49', '2', '16', 'e pela cruz reconciliar ambos com Deus em um só corpo, tendo por ela matado a inimizade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29247', '49', '2', '17', 'e, vindo, ele evangelizou paz a vós que estáveis longe, e paz aos que estavam perto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29248', '49', '2', '18', 'porque por ele ambos temos acesso ao Pai em um mesmo Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29249', '49', '2', '19', 'Assim, pois, não sois mais estrangeiros, nem forasteiros, antes sois concidadãos dos santos e membros da família de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29250', '49', '2', '20', 'edificados sobre o fundamento dos apóstolos e dos profetas, sendo o próprio Cristo Jesus a principal pedra da esquina;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29251', '49', '2', '21', 'no qual todo o edifício bem ajustado cresce para templo santo no Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29252', '49', '2', '22', 'no qual também vós juntamente sois edificados para morada de Deus no Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29253', '49', '3', '1', 'Por esta razão eu, Paulo, o prisioneiro de Cristo Jesus por amor de vós gentios...');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29254', '49', '3', '2', 'Se é que tendes ouvido a dispensação da graça de Deus, que para convosco me foi dada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29255', '49', '3', '3', 'como pela revelação me foi manifestado o mistério, conforme acima em poucas palavras vos escrevi,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29256', '49', '3', '4', 'pelo que, quando ledes, podeis perceber a minha compreensão do mistério de Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29257', '49', '3', '5', 'o qual em outras gerações não foi manifestado aos filhos dos homens, como se revelou agora no Espírito aos seus santos apóstolos e profetas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29258', '49', '3', '6', 'a saber, que os gentios são co-herdeiros e membros do mesmo corpo e co-participantes da promessa em Cristo Jesus por meio do evangelho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29259', '49', '3', '7', 'do qual fui feito ministro, segundo o dom da graça de Deus, que me foi dada conforme a operação do seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29260', '49', '3', '8', 'A mim, o mínimo de todos os santos, me foi dada esta graça de anunciar aos gentios as riquezas inescrutáveis de Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29261', '49', '3', '9', 'e demonstrar a todos qual seja a dispensação do mistério que desde os séculos esteve oculto em Deus, que tudo criou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29262', '49', '3', '10', 'para que agora seja manifestada, por meio da igreja, aos principados e potestades nas regiões celestes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29263', '49', '3', '11', 'segundo o eterno propósito que fez em Cristo Jesus nosso Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29264', '49', '3', '12', 'no qual temos ousadia e acesso em confiança, pela nossa fé nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29265', '49', '3', '13', 'Portanto vos peço que não desfaleçais diante das minhas tribulações por vós, as quais são a vossa glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29266', '49', '3', '14', 'Por esta razão dobro os meus joelhos perante o Pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29267', '49', '3', '15', 'do qual toda família nos céus e na terra toma o nome,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29268', '49', '3', '16', 'para que, segundo as riquezas da sua glória, vos conceda que sejais robustecidos com poder pelo seu Espírito no homem interior;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29269', '49', '3', '17', 'que Cristo habite pela fé nos vossos corações, a fim de que, estando arraigados e fundados em amor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29270', '49', '3', '18', 'possais compreender, com todos os santos, qual seja a largura, e o comprimento, e a altura, e a profundidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29271', '49', '3', '19', 'e conhecer o amor de Cristo, que excede todo o entendimento, para que sejais cheios até a inteira plenitude de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29272', '49', '3', '20', 'Ora, àquele que é poderoso para fazer tudo muito mais abundantemente além daquilo que pedimos ou pensamos, segundo o poder que em nós opera,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29273', '49', '3', '21', 'a esse seja glória na igreja e em Cristo Jesus, por todas as gerações, para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29274', '49', '4', '1', 'Rogo-vos, pois, eu, o prisioneiro no Senhor, que andeis como é digno da vocação com que fostes chamados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29275', '49', '4', '2', 'com toda a humildade e mansidão, com longanimidade, suportando-vos uns aos outros em amor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29276', '49', '4', '3', 'procurando diligentemente guardar a unidade do Espírito no vínculo da paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29277', '49', '4', '4', 'Há um só corpo e um só Espírito, como também fostes chamados em uma só esperança da vossa vocação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29278', '49', '4', '5', 'um só Senhor, uma só fé, um só baptismo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29279', '49', '4', '6', 'um só Deus e Pai de todos, o qual é sobre todos, e por todos e em todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29280', '49', '4', '7', 'Mas a cada um de nós foi dada a graça conforme a medida do dom de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29281', '49', '4', '8', 'Por isso foi dito: Subindo ao alto, levou cativo o cativeiro, e deu dons aos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29282', '49', '4', '9', 'Ora, isto - ele subiu - que é, senão que também desceu às partes mais baixas da terra?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29283', '49', '4', '10', 'Aquele que desceu é também o mesmo que subiu muito acima de todos os céus, para cumprir todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29284', '49', '4', '11', 'E ele deu uns como apóstolos, e outros como profetas, e outros como evangelistas, e outros como pastores e mestres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29285', '49', '4', '12', 'tendo em vista o aperfeiçoamento dos santos, para a obra do ministério, para edificação do corpo de Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29286', '49', '4', '13', 'até que todos cheguemos à unidade da fé e do pleno conhecimento do Filho de Deus, ao estado de homem feito, à medida da estatura da plenitude de Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29287', '49', '4', '14', 'para que não mais sejamos meninos, inconstantes, levados ao redor por todo vento de doutrina, pela fraudulência dos homens, pela astúcia tendente à maquinação do erro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29288', '49', '4', '15', 'antes, seguindo a verdade em amor, cresçamos em tudo naquele que é a cabeça, Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29289', '49', '4', '16', 'do qual o corpo inteiro bem ajustado, e ligado pelo auxílio de todas as juntas, segundo a justa operação de cada parte, efectua o seu crescimento para edificação de si mesmo em amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29290', '49', '4', '17', 'Portanto digo isto, e testifico no Senhor, para que não mais andeis como andam os gentios, na verdade da sua mente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29291', '49', '4', '18', 'entenebrecidos no entendimento, separados da vida de Deus pela ignorância que há neles, pela dureza do seu coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29292', '49', '4', '19', 'os quais, tendo-se tornado insensíveis, entregaram-se à lascívia para cometerem com avidez toda sorte de impureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29293', '49', '4', '20', 'Mas vós não aprendestes assim a Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29294', '49', '4', '21', 'se é que o ouvistes, e nele fostes instruídos, conforme é a verdade em Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29295', '49', '4', '22', 'a despojar-vos, quanto ao procedimento anterior, do velho homem, que se corrompe pelas concupiscências do engano;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29296', '49', '4', '23', 'a vos renovar no espírito da vossa mente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29297', '49', '4', '24', 'e a vos revestir do novo homem, que segundo Deus foi criado em verdadeira justiça e santidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29298', '49', '4', '25', 'Pelo que deixai a mentira, e falai a verdade cada um com o seu próximo, pois somos membros uns dos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29299', '49', '4', '26', 'Irai-vos, e não pequeis; não se ponha o sol sobre a vossa ira;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29300', '49', '4', '27', 'nem deis lugar ao Diabo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29301', '49', '4', '28', 'Aquele que furtava, não furte mais; antes trabalhe, fazendo com as mãos o que é bom, para que tenha o que repartir com o que tem necessidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29302', '49', '4', '29', 'Não saia da vossa boca nenhuma palavra torpe, mas ó a que seja boa para a necessária edificação, a fim de que ministre graça aos que a ouvem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29303', '49', '4', '30', 'E não entristeçais o Espírito Santo de Deus, no qual fostes selados para o dia da redenção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29304', '49', '4', '31', 'Toda a amargura, e cólera, e ira, e gritaria, e blasfémia sejam tiradas dentre vós, bem como toda a malícia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29305', '49', '4', '32', 'Antes sede bondosos uns para com os outros, compassivos, perdoando-vos uns aos outros, como também Deus vos perdoou em Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29306', '49', '5', '1', 'Sede pois imitadores de Deus, como filhos amados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29307', '49', '5', '2', 'e andai em amor, como Cristo também vos amou, e se entregou a si mesmo por nós, como oferta e sacrifício a Deus, em cheiro suave.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29308', '49', '5', '3', 'Mas a prostituição, e toda sorte de impureza ou cobiça, nem sequer se nomeie entre vós, como convém a santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29309', '49', '5', '4', 'nem baixeza, nem conversa tola, nem gracejos indecentes, coisas essas que não convêm; mas antes acções de graças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29310', '49', '5', '5', 'Porque bem sabeis isto: que nenhum devasso, ou impuro, ou avarento, o qual é idólatra, tem herança no reino de Cristo e de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29311', '49', '5', '6', 'Ninguém vos engane com palavras vãs; porque por estas coisas vem a ira de Deus sobre os filhos da desobediência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29312', '49', '5', '7', 'Portanto não sejais participantes com eles;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29313', '49', '5', '8', 'pois outrora éreis trevas, mas agora sois luz no Senhor; andai como filhos da luz');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29314', '49', '5', '9', '(pois o fruto da luz está em toda a bondade, e justiça e verdade),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29315', '49', '5', '10', 'provando o que é agradável ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29316', '49', '5', '11', 'e não vos associeis às obras infrutuosas das trevas, antes, porém, condenai-as;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29317', '49', '5', '12', 'porque as coisas feitas por eles em oculto, até o dizê-las é vergonhoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29318', '49', '5', '13', 'Mas todas estas coisas, sendo condenadas, se manifestam pela luz, pois tudo o que se manifesta é luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29319', '49', '5', '14', 'Pelo que diz: Desperta, tu que dormes, e levanta-te dentre os mortos, e Cristo te iluminará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29320', '49', '5', '15', 'Portanto, vede diligentemente como andais, não como néscios, mas como sábios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29321', '49', '5', '16', 'usando bem cada oportunidade, porquanto os dias são maus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29322', '49', '5', '17', 'Por isso, não sejais insensatos, mas entendei qual seja a vontade do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29323', '49', '5', '18', 'E não vos embriagueis com vinho, no qual há devassidão, mas enchei-vos do Espírito,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29324', '49', '5', '19', 'falando entre vós em salmos, hinos, e cânticos espirituais, cantando e salmodiando ao Senhor no vosso coração,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29325', '49', '5', '20', 'sempre dando graças por tudo a Deus, o Pai, em nome de nosso Senhor Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29326', '49', '5', '21', 'sujeitando-vos uns aos outros no temor de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29327', '49', '5', '22', 'Vós, mulheres, submetei-vos a vossos maridos, como ao Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29328', '49', '5', '23', 'porque o marido é a cabeça da mulher, como também Cristo é a cabeça da igreja, sendo ele próprio o Salvador do corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29329', '49', '5', '24', 'Mas, assim como a igreja está sujeita a Cristo, assim também as mulheres o sejam em tudo a seus maridos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29330', '49', '5', '25', 'Vós, maridos, amai a vossas mulheres, como também Cristo amou a igreja, e a si mesmo se entregou por ela,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29331', '49', '5', '26', 'a fim de a santificar, tendo-a purificado com a lavagem da água, pela palavra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29332', '49', '5', '27', 'para apresentá-la a si mesmo igreja gloriosa, sem mácula, nem ruga, nem qualquer coisa semelhante, mas santa e irrepreensível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29333', '49', '5', '28', 'Assim devem os maridos amar a suas próprias mulheres, como a seus próprios corpos. Quem ama a sua mulher, ama-se a si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29334', '49', '5', '29', 'Pois nunca ninguém aborreceu a sua própria carne, antes a nutre e preza, como também Cristo à igreja;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29335', '49', '5', '30', 'porque somos membros do seu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29336', '49', '5', '31', 'Por isso deixará o homem a seu pai e a sua mãe, e se unirá à sua mulher, e serão os dois uma só carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29337', '49', '5', '32', 'Grande é este mistério, mas eu falo em referência a Cristo e à igreja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29338', '49', '5', '33', 'Todavia também vós, cada um de per si, assim ame a sua própria mulher como a si mesmo, e a mulher reverencie a seu marido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29339', '49', '6', '1', 'Vós, filhos, sede obedientes a vossos pais no Senhor, porque isto é justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29340', '49', '6', '2', 'Honra a teu pai e a tua mãe (que é o primeiro mandamento com promessa),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29341', '49', '6', '3', 'para que te vá bem, e sejas de longa vida sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29342', '49', '6', '4', 'E vós, pais, não provoqueis à ira vossos filhos, mas criai-os na disciplina e admoestação do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29343', '49', '6', '5', 'Vós, servos, obedecei a vossos senhores segundo a carne, com temor e tremor, na sinceridade de vosso coração, como a Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29344', '49', '6', '6', 'não servindo somente à vista, como para agradar aos homens, mas como servos de Cristo, fazendo de coração a vontade de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29345', '49', '6', '7', 'servindo de boa vontade como ao Senhor, e não como aos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29346', '49', '6', '8', 'Sabendo que cada um, seja escravo, seja livre, receberá do Senhor todo bem que fizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29347', '49', '6', '9', 'E vós, senhores, fazei o mesmo para com eles, deixando as ameaças, sabendo que o Senhor tanto deles como vosso está no céu, e que para com ele não há acepção de pessoas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29348', '49', '6', '10', 'Finalmente, fortalecei-vos no Senhor e na força do seu poder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29349', '49', '6', '11', 'Revesti-vos de toda a armadura de Deus, para poderdes permanecer firmes contra as ciladas do Diabo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29350', '49', '6', '12', 'pois não é contra carne e sangue que temos que lutar, mas sim contra os principados, contra as potestades, conta os príncipes do mundo destas trevas, contra as hostes espirituais da iniquidade nas regiões celestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29351', '49', '6', '13', 'Portanto tomai toda a armadura de Deus, para que possais resistir no dia mau e, havendo feito tudo, permanecer firmes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29352', '49', '6', '14', 'Estai, pois, firmes, tendo cingidos os vossos lombos com a verdade, e vestida a couraça da justiça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29353', '49', '6', '15', 'e calçando os pés com a preparação do evangelho da paz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29354', '49', '6', '16', 'tomando, sobretudo, o escudo da fé, com o qual podereis apagar todos os dardos inflamados do Maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29355', '49', '6', '17', 'Tomai também o capacete da salvação, e a espada do Espírito, que é a palavra de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29356', '49', '6', '18', 'com toda a oração e súplica orando em todo tempo no Espírito e, para o mesmo fim, vigiando com toda a perseverança e súplica, por todos os santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29357', '49', '6', '19', 'e por mim, para que me seja dada a palavra, no abrir da minha boca, para, com intrepidez, fazer conhecido o mistério do evangelho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29358', '49', '6', '20', 'pelo qual sou embaixador em cadeias, para que nele eu tenha coragem para falar como devo falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29359', '49', '6', '21', 'Ora, para que vós também possais saber como estou e o que estou fazendo, Tíquico, irmão amado e fiel ministro no Senhor, vos informará de tudo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29360', '49', '6', '22', 'o qual vos envio para este mesmo fim, para que saibais do nosso estado, e ele vos conforte o coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29361', '49', '6', '23', 'Paz seja com os irmãos, e amor com fé, da parte de Deus Pai e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29362', '49', '6', '24', 'A graça seja com todos os que amam a nosso Senhor Jesus Cristo com amor incorruptível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29363', '50', '1', '1', '¶ Paulo e Timóteo, servos de Cristo Jesus, a todos os santos em Cristo Jesus que estão em Filipos, com os bispos e diáconos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29364', '50', '1', '2', 'Graça a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29365', '50', '1', '3', 'Dou graças ao meu Deus todas as vezes que me lembro de vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29366', '50', '1', '4', 'fazendo sempre, em todas as minhas orações, súplicas por todos vós com alegria');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29367', '50', '1', '5', 'pela vossa cooperação a favor do evangelho desde o primeiro dia até agora;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29368', '50', '1', '6', 'tendo por certo isto mesmo, que aquele que em vós começou a boa obra a aperfeiçoará até o dia de Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29369', '50', '1', '7', 'como tenho por justo sentir isto a respeito de vós todos, porque vos retenho em meu coração, pois todos vós sois participantes comigo da graça, tanto nas minhas prisões como na defesa e confirmação do evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29370', '50', '1', '8', 'Pois Deus me é testemunha de que tenho saudades de todos vós, na terna misericórdia de Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29371', '50', '1', '9', 'E isto peço em oração: que o vosso amor aumente mais e mais no pleno conhecimento e em todo o discernimento,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29372', '50', '1', '10', 'para que aproveis as coisas excelentes, a fim de que sejais sinceros, e sem ofensa até o dia de Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29373', '50', '1', '11', 'cheios do fruto de justiça, que vem por meio de Jesus Cristo, para glória e louvor de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29374', '50', '1', '12', 'E quero, irmãos, que saibais que as coisas que me aconteceram têm antes contribuído para o progresso do evangelho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29375', '50', '1', '13', 'de modo que se tem tornado manifesto a toda a guarda pretoriana e a todos os demais, que é por Cristo que estou em prisões;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29376', '50', '1', '14', 'também a maior parte dos irmãos no Senhor, animados pelas minhas prisões, são muito mais corajosos para falar sem temor a palavra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29377', '50', '1', '15', 'Verdade é que alguns pregam a Cristo até por inveja e contenda, mas outros o fazem de boa mente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29378', '50', '1', '16', 'estes por amor, sabendo que fui posto para defesa do evangelho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29379', '50', '1', '17', 'mas aqueles por contenda anunciam a Cristo, não sinceramente, julgando suscitar aflição às minhas prisões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29380', '50', '1', '18', 'Mas que importa? contanto que, de toda maneira, ou por pretexto ou de verdade, Cristo seja anunciado, nisto me regozijo, sim, e me regozijarei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29381', '50', '1', '19', 'porque sei que isto me resultará em salvação, pela vossa súplica e pelo socorro do Espírito de Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29382', '50', '1', '20', 'segundo a minha ardente expectativa e esperança, de que em nada serei confundido; antes, com toda a ousadia, Cristo será, tanto agora como sempre, engrandecido no meu corpo, seja pela vida, seja pela morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29383', '50', '1', '21', 'Porque para mim o viver é Cristo, e o morrer é lucro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29384', '50', '1', '22', 'Mas, se o viver na carne resultar para mim em fruto do meu trabalho, não sei então o que hei de escolher.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29385', '50', '1', '23', 'Mas de ambos os lados estou em aperto, tendo desejo de partir e estar com Cristo, porque isto é ainda muito melhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29386', '50', '1', '24', 'todavia, por causa de vós, julgo mais necessário permanecer na carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29387', '50', '1', '25', 'E, tendo esta confiança, sei que ficarei, e permanecerei com todos vós para vosso progresso e gozo na fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29388', '50', '1', '26', 'para que o motivo de vos gloriardes cresça por mim em Cristo Jesus, pela minha presença de novo convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29389', '50', '1', '27', 'Somente portai-vos, dum modo digno do evangelho de Cristo, para que, quer vá e vos veja, quer esteja ausente, ouça acerca de vós que permaneceis firmes num só espírito, combatendo juntamente com uma só alma pela fé do evangelho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29390', '50', '1', '28', 'e que em nada estais atemorizados pelos adversários, o que para eles é indício de perdição, mas para vós de salvação, e isso da parte de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29391', '50', '1', '29', 'pois vos foi concedido, por amor de Cristo, não somente o crer nele, mas também o padecer por ele,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29392', '50', '1', '30', 'tendo o mesmo combate que já em mim tendes visto e agora ouvis que está em mim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29393', '50', '2', '1', 'Portanto, se há alguma exortação em Cristo, se alguma consolação de amor, se alguma comunhão do Espírito, se alguns entranháveis afectos e compaixões,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29394', '50', '2', '2', 'completai o meu gozo, para que tenhais o mesmo modo de pensar, tendo o mesmo amor, o mesmo ânimo, pensando a mesma coisa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29395', '50', '2', '3', 'nada façais por contenda ou por vanglória, mas com humildade cada um considere os outros superiores a si mesmo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29396', '50', '2', '4', 'não olhe cada um somente para o que é seu, mas cada qual também para o que é dos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29397', '50', '2', '5', 'Tende em vós aquele sentimento que houve também em Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29398', '50', '2', '6', 'o qual, subsistindo em forma de Deus, não considerou o ser igual a Deus coisa a que se devia aferrar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29399', '50', '2', '7', 'mas esvaziou-se a si mesmo, tomando a forma de servo, tornando-se semelhante aos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29400', '50', '2', '8', 'e, achado na forma de homem, humilhou-se a si mesmo, tornando-se obediente até a morte, e morte de cruz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29401', '50', '2', '9', 'Pelo que também Deus o exaltou soberanamente, e lhe deu o nome que é sobre todo nome;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29402', '50', '2', '10', 'para que ao nome de Jesus se dobre todo joelho dos que estão nos céus, e na terra, e debaixo da terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29403', '50', '2', '11', 'e toda língua confesse que Jesus Cristo é Senhor, para glória de Deus Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29404', '50', '2', '12', 'De sorte que, meus amados, do modo como sempre obedecestes, não como na minha presença somente, mas muito mais agora na minha ausência, efectuai a vossa salvação com temor e tremor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29405', '50', '2', '13', 'porque Deus é o que opera em vós tanto o querer como o efectuar, segundo a sua boa vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29406', '50', '2', '14', 'Fazei todas as coisas sem murmurações nem contendas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29407', '50', '2', '15', 'para que vos torneis irrepreensíveis e sinceros, filhos de Deus imaculados no meio de uma geração corrupta e perversa, entre a qual resplandeceis como luminares no mundo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29408', '50', '2', '16', 'retendo a palavra da vida; para que no dia de Cristo eu tenha motivo de gloriar-me de que não foi em vão que corri nem em vão que trabalhei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29409', '50', '2', '17', 'Contudo, ainda que eu seja derramado como libação sobre o sacrifício e serviço da vossa fé, folgo e me regozijo com todos vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29410', '50', '2', '18', 'e pela mesma razão folgai vós também e regozijai-vos comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29411', '50', '2', '19', 'Ora, espero no Senhor Jesus enviar-vos em breve Timóteo, para que também eu esteja de bom ânimo, sabendo as vossas notícias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29412', '50', '2', '20', 'Porque nenhum outro tenho de igual sentimento, que sinceramente cuide do vosso bem-estar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29413', '50', '2', '21', 'Pois todos buscam o que é seu, e não o que é de Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29414', '50', '2', '22', 'Mas sabeis que provas deu ele de si; que, como filho ao pai, serviu comigo a favor do evangelho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29415', '50', '2', '23', 'A este, pois, espero enviar logo que eu tenha visto como há de ser o meu caso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29416', '50', '2', '24', 'confio, porém, no Senhor, que também eu mesmo em breve irei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29417', '50', '2', '25', 'Julguei, contudo, necessário enviar-vos Epafrodito, meu irmão, e cooperador, e companheiro nas lutas, e vosso enviado para me socorrer nas minhas necessidades;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29418', '50', '2', '26', 'porquanto ele tinha saudades de vós todos, e estava angustiado por terdes ouvido que estivera doente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29419', '50', '2', '27', 'Pois de fato esteve doente e quase à morte; mas Deus se compadeceu dele, e não somente dele, mas também de mim, para que eu não tivesse tristeza sobre tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29420', '50', '2', '28', 'Por isso vo-lo envio com mais urgência, para que, vendo-o outra vez, vos regozijeis, e eu tenha menos tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29421', '50', '2', '29', 'Recebei-o, pois, no Senhor com todo o gozo, e tende em honra a homens tais como ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29422', '50', '2', '30', 'porque pela obra de Cristo chegou até as portas da morte, arriscando a sua vida para suprir-me o que faltava do vosso serviço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29423', '50', '3', '1', 'Quanto ao mais, irmãos meus, regozijai-vos no Senhor. Não me é penoso a mim escrever-vos as mesmas coisas, e a vós vos dá segurança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29424', '50', '3', '2', 'Acautelai-vos dos cães; acautelai-vos dos maus obreiros; acautelai-vos da falsa circuncisão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29425', '50', '3', '3', 'Porque a circuncisão somos nós, que servimos a Deus em espírito, e nos gloriamos em Cristo Jesus, e não confiamos na carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29426', '50', '3', '4', 'Se bem que eu poderia até confiar na carne. Se algum outro julga poder confiar na carne, ainda mais eu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29427', '50', '3', '5', 'circuncidado ao oitavo dia, da linhagem de Israel, da tribo de Benjamim, hebreu de hebreus; quanto à lei fui fariseu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29428', '50', '3', '6', 'quanto ao zelo, persegui a igreja; quanto à justiça que há na lei, fui irrepreensível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29429', '50', '3', '7', 'Mas o que para mim era lucro passei a considerá-lo como perda por amor de Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29430', '50', '3', '8', 'sim, na verdade, tenho também como perda todas as coisas pela excelência do conhecimento de Cristo Jesus, meu Senhor; pelo qual sofri a perda de todas estas coisas, e as considero como refugo, para que possa ganhar a Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29431', '50', '3', '9', 'e seja achado nele, não tendo como minha justiça a que vem da lei, mas a que vem pela fé em Cristo, a saber, a justiça que vem de Deus pela fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29432', '50', '3', '10', 'para conhecê-lo, e o poder da sua ressurreição e a e a participação dos seus sofrimentos, conformando-me a ele na sua morte,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29433', '50', '3', '11', 'para ver se de algum modo posso chegar à ressurreição dentre os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29434', '50', '3', '12', 'Não que já a tenha alcançado, ou que seja perfeito; mas vou prosseguindo, para ver se poderei alcançar aquilo para o que fui também alcançado por Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29435', '50', '3', '13', 'Irmãos, quanto a mim, não julgo que o haja alcançado; mas uma coisa faço, e é que, esquecendo-me das coisas que atrás ficam, e avançando para as que estão adiante,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29436', '50', '3', '14', 'prossigo para o alvo pelo prémio da vocação celestial de Deus em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29437', '50', '3', '15', 'Pelo que todos quantos somos perfeitos tenhamos este sentimento; e, se sentis alguma coisa de modo diverso, Deus também vo-lo revelará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29438', '50', '3', '16', 'Mas, naquela medida de perfeição a que já chegamos, nela prossigamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29439', '50', '3', '17', 'Irmãos, sede meus imitadores, e atentai para aqueles que andam conforme o exemplo que tendes em nós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29440', '50', '3', '18', 'porque muitos há, dos quais repetidas vezes vos disse, e agora vos digo até chorando, que são inimigos da cruz de Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29441', '50', '3', '19', 'cujo fim é a perdição; cujo deus é o ventre; e cuja glória assenta no que é vergonhoso; os quais só cuidam das coisas terrenas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29442', '50', '3', '20', 'Mas a nossa pátria está nos céus, donde também aguardamos um Salvador, o Senhor Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29443', '50', '3', '21', 'que transformará o corpo da nossa humilhação, para ser conforme ao corpo da sua glória, segundo o seu eficaz poder de até sujeitar a si todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29444', '50', '4', '1', 'Portanto, meus amados e saudosos irmãos, minha alegria e coroa, permanecei assim firmes no Senhor, amados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29445', '50', '4', '2', 'Rogo a Evódia, e rogo a Síntique, que sintam o mesmo no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29446', '50', '4', '3', 'E peço também a ti, meu verdadeiro companheiro, que as ajudes, porque trabalharam comigo no evangelho, e com Clemente, e com os outros meus cooperadores, cujos nomes estão no livro da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29447', '50', '4', '4', 'Regozijai-vos sempre no Senhor; outra vez digo, regozijai-vos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29448', '50', '4', '5', 'Seja a vossa moderação conhecida de todos os homens. Perto está o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29449', '50', '4', '6', 'Não andeis ansiosos por coisa alguma; antes em tudo sejam os vossos pedidos conhecidos diante de Deus pela oração e súplica com acções de graças;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29450', '50', '4', '7', 'e a paz de Deus, que excede todo o entendimento, guardará os vossos corações e os vossos pensamentos em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29451', '50', '4', '8', 'Quanto ao mais, irmãos, tudo o que é verdadeiro, tudo o que é honesto, tudo o que é justo, tudo o que é puro, tudo o que é amável, tudo o que é de boa fama, se há alguma virtude, e se há algum louvor, nisso pensai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29452', '50', '4', '9', 'O que também aprendestes, e recebestes, e ouvistes, e vistes em mim, isso praticai; e o Deus de paz será convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29453', '50', '4', '10', 'Ora, muito me regozijo no Senhor por terdes finalmente renovado o vosso cuidado para comigo; do qual na verdade andáveis lembrados, mas vos faltava oportunidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29454', '50', '4', '11', 'Não digo isto por causa de necessidade, porque já aprendi a contentar-me com as circunstâncias em que me encontre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29455', '50', '4', '12', 'Sei passar falta, e sei também ter abundância; em toda maneira e em todas as coisas estou experimentado, tanto em ter fartura, como em passar fome; tanto em ter abundância, como em padecer necessidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29456', '50', '4', '13', 'Posso todas as coisas naquele que me fortalece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29457', '50', '4', '14', 'Todavia fizestes bem em tomar parte na minha aflição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29458', '50', '4', '15', 'Também vós sabeis, ó filipenses, que, no princípio do evangelho, quando parti da Macedónia, nenhuma igreja comunicou comigo no sentido de dar e de receber, senão vós somente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29459', '50', '4', '16', 'porque estando eu ainda em Tessalónica, não uma só vez, mas duas, mandastes suprir-me as necessidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29460', '50', '4', '17', 'Não que procure dádivas, mas procuro o fruto que cresça para a vossa conta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29461', '50', '4', '18', 'Mas tenho tudo; tenho-o até em abundância; cheio estou, depois que recebi de Epafrodito o que da vossa parte me foi enviado, como cheiro suave, como sacrifício aceitável e aprazível a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29462', '50', '4', '19', 'Meu Deus suprirá todas as vossas necessidades segundo as suas riquezas na glória em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29463', '50', '4', '20', 'Ora, a nosso Deus e Pai seja dada glória pelos séculos dos séculos. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29464', '50', '4', '21', 'Saudai a cada um dos santos em Cristo Jesus. Os irmãos que estão comigo vos saúdam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29465', '50', '4', '22', 'Todos os santos vos saúdam, especialmente os que são da casa de César.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29466', '50', '4', '23', 'A graça do Senhor Jesus Cristo seja com o vosso espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29467', '51', '1', '1', '¶ Paulo, apóstolo de Cristo Jesus pela vontade de Deus, e o irmão Timóteo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29468', '51', '1', '2', 'aos santos e fiéis irmãos em Cristo que estão em Colossos: Graças a vós, e paz da parte de Deus nosso Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29469', '51', '1', '3', 'Graças damos a Deus, Pai de nosso Senhor Jesus Cristo, orando sempre por vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29470', '51', '1', '4', 'desde que ouvimos falar da vossa fé em Cristo Jesus, e do amor que tendes a todos os santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29471', '51', '1', '5', 'por causa da esperança que vos está reservada nos céus, da qual antes ouvistes pela palavra da verdade do evangelho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29472', '51', '1', '6', 'que já chegou a vós, como também está em todo o mundo, frutificando e crescendo, assim como entre vós desde o dia em que ouvistes e conhecestes a graça de Deus em verdade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29473', '51', '1', '7', 'segundo aprendestes de Epafras, nosso amado conservo, que por nós é fiel ministro de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29474', '51', '1', '8', 'O qual também nos declarou o vosso amor no Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29475', '51', '1', '9', 'Por esta razão, nós também, desde o dia em que ouvimos, não cessamos de orar por vós, e de pedir que sejais cheios do pleno conhecimento da sua vontade, em toda a sabedoria e entendimento espiritual;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29476', '51', '1', '10', 'para que possais andar de maneira digna do Senhor, agradando-lhe em tudo, frutificando em toda boa obra, e crescendo no conhecimento de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29477', '51', '1', '11', 'corroborados com toda a fortaleza, segundo o poder da sua glória, para toda a perseverança e longanimidade com gozo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29478', '51', '1', '12', 'dando graças ao Pai que vos fez idóneos para participar da herança dos santos na luz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29479', '51', '1', '13', 'e que nos tirou do poder das trevas, e nos transportou para o reino do seu Filho amado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29480', '51', '1', '14', 'em quem temos a redenção, a saber, a remissão dos pecados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29481', '51', '1', '15', 'o qual é imagem do Deus invisível, o primogénito de toda a criação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29482', '51', '1', '16', 'porque nele foram criadas todas as coisas nos céus e na terra, as visíveis e as invisíveis, sejam tronos, sejam dominações, sejam principados, sejam potestades; tudo foi criado por ele e para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29483', '51', '1', '17', 'Ele é antes de todas as coisas, e nele subsistem todas as coisas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29484', '51', '1', '18', 'também ele é a cabeça do corpo, da igreja; é o princípio, o primogénito dentre os mortos, para que em tudo tenha a preeminência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29485', '51', '1', '19', 'porque aprouve a Deus que nele habitasse toda a plenitude,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29486', '51', '1', '20', 'e que, havendo por ele feito a paz pelo sangue da sua cruz, por meio dele reconciliasse consigo mesmo todas as coisas, tanto as que estão na terra como as que estão nos céus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29487', '51', '1', '21', 'A vós também, que outrora éreis estranhos, e inimigos no entendimento pelas vossas obras más,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29488', '51', '1', '22', 'agora contudo vos reconciliou no corpo da sua carne, pela morte, a fim de perante ele vos apresentar santos, sem defeito e irrepreensíveis,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29489', '51', '1', '23', 'se é que permaneceis na fé, fundados e firmes, não vos deixando apartar da esperança do evangelho que ouvistes, e que foi pregado a toda criatura que há debaixo do céu, e do qual eu, Paulo, fui constituído ministro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29490', '51', '1', '24', 'Agora me regozijo no meio dos meus sofrimentos por vós, e cumpro na minha carne o que resta das aflições de Cristo, por amor do seu corpo, que é a igreja;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29491', '51', '1', '25', 'da qual eu fui constituído ministro segundo a dispensação de Deus, que me foi concedida para convosco, a fim de cumprir a palavra de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29492', '51', '1', '26', 'o mistério que esteve oculto dos séculos, e das gerações; mas agora foi manifesto aos seus santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29493', '51', '1', '27', 'a quem Deus quis fazer conhecer quais são as riquezas da glória deste mistério entre os gentios, que é Cristo em vós, a esperança da glória;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29494', '51', '1', '28', 'o qual nós anunciamos, admoestando a todo homem, e ensinando a todo homem em toda a sabedoria, para que apresentemos todo homem perfeito em Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29495', '51', '1', '29', 'para isso também trabalho, lutando segundo a sua eficácia, que opera em mim poderosamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29496', '51', '2', '1', 'Pois quero que saibais quão grande luta tenho por vós, e pelos que estão em Laodiceia, e por quantos não viram a minha pessoa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29497', '51', '2', '2', 'para que os seus corações sejam animados, estando unidos em amor, e enriquecidos da plenitude do entendimento para o pleno conhecimento do mistério de Deus : Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29498', '51', '2', '3', 'no qual estão escondidos todos os tesouros da sabedoria e da ciência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29499', '51', '2', '4', 'Digo isto, para que ninguém vos engane com palavras persuasivas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29500', '51', '2', '5', 'Porque ainda que eu esteja ausente quanto ao corpo, contudo em espírito estou convosco, regozijando-me, e vendo a vossa ordem e a firmeza da vossa fé em Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29501', '51', '2', '6', 'Portanto, assim como recebestes a Cristo Jesus, o Senhor, assim também nele andai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29502', '51', '2', '7', 'arraigados e edificados nele, e confirmados na fé, assim como fostes ensinados, abundando em acção de graças.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29503', '51', '2', '8', 'Tendo cuidado para que ninguém vos faça presa sua, por meio de filosofias e vãs subtilezas, segundo a tradição dos homens, segundo os rudimentos do mundo, e não segundo Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29504', '51', '2', '9', 'porque nele habita corporalmente toda a plenitude da divindade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29505', '51', '2', '10', 'e tendes a vossa plenitude nele, que é a cabeça de todo principado e potestade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29506', '51', '2', '11', 'no qual também fostes circuncidados com a circuncisão não feita por mãos no despojar do corpo da carne, a saber, a circuncisão de Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29507', '51', '2', '12', 'tendo sido sepultados com ele no baptismo, no qual também fostes ressuscitados pela fé no poder de Deus, que o ressuscitou dentre os mortos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29508', '51', '2', '13', 'e a vós, quando estáveis mortos nos vossos delitos e na incircuncisão da vossa carne, vos vivificou juntamente com ele, perdoando-nos todos os delitos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29509', '51', '2', '14', 'e havendo riscado o escrito de dívida que havia contra nós nas suas ordenanças, o qual nos era contrário, removeu-o do meio de nós, cravando-o na cruz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29510', '51', '2', '15', 'e, tendo despojado os principados e potestades, os exibiu publicamente e deles triunfou na mesma cruz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29511', '51', '2', '16', 'Ninguém, pois, vos julgue pelo comer, ou pelo beber, ou por causa de dias de festa, ou de lua nova, ou de sábados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29512', '51', '2', '17', 'que são sombras das coisas vindouras; mas o corpo é de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29513', '51', '2', '18', 'Ninguém actue como árbitro contra vós, afectando humildade ou culto aos anjos, firmando-se em coisas que tenha visto, inchado vãmente pelo seu entendimento carnal,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29514', '51', '2', '19', 'e não retendo a Cabeça, da qual todo o corpo, provido e organizado pelas juntas e ligaduras, vai crescendo com o aumento concedido por Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29515', '51', '2', '20', 'Se morrestes com Cristo quanto aos rudimentos do mundo, por que vos sujeitais ainda a ordenanças, como se vivêsseis no mundo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29516', '51', '2', '21', 'tais como: não toques, não proves, não manuseies');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29517', '51', '2', '22', '(as quais coisas todas hão de perecer pelo uso), segundo os preceitos e doutrinas dos homens?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29518', '51', '2', '23', 'As quais têm, na verdade, alguma aparência de sabedoria em culto voluntário, humildade fingida, e severidade para com o corpo, mas não têm valor algum no combate contra a satisfação da carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29519', '51', '3', '1', 'Se, pois, fostes ressuscitados juntamente com Cristo, buscai as coisas que são de cima, onde Cristo está assentado à destra de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29520', '51', '3', '2', 'Pensai nas coisas que são de cima, e não nas que são da terra;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29521', '51', '3', '3', 'porque morrestes, e a vossa vida está escondida com Cristo em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29522', '51', '3', '4', 'Quando Cristo, que é a nossa vida, se manifestar, então também vós vos manifestareis com ele em glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29523', '51', '3', '5', 'Exterminai, pois, as vossas inclinações carnais; a prostituição, a impureza, a paixão, a vil concupiscência, e a avareza, que é idolatria;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29524', '51', '3', '6', 'pelas quais coisas vem a ira de Deus sobre os filhos da desobediência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29525', '51', '3', '7', 'nas quais também em outro tempo andastes, quando vivíeis nelas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29526', '51', '3', '8', 'mas agora despojai-vos também de tudo isto: da ira, da cólera, da malícia, da maledicência, das palavras torpes da vossa boca;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29527', '51', '3', '9', 'não mintais uns aos outros, pois que já vos despistes do homem velho com os seus feitos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29528', '51', '3', '10', 'e vos vestistes do novo, que se renova para o pleno conhecimento, segundo a imagem daquele que o criou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29529', '51', '3', '11', 'onde não há grego nem judeu, circuncisão nem incircuncisão, bárbaro, cita, escravo ou livre, mas Cristo é tudo em todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29530', '51', '3', '12', 'Revesti-vos, pois, como eleitos de Deus, santos e amados, de coração compassivo, de benignidade, humildade, mansidão, longanimidade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29531', '51', '3', '13', 'suportando-vos e perdoando-vos uns aos outros, se alguém tiver queixa contra outro; assim como o Senhor vos perdoou, assim fazei vós também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29532', '51', '3', '14', 'E, sobre tudo isto, revesti-vos do amor, que é o vínculo da perfeição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29533', '51', '3', '15', 'E a paz de Cristo, para a qual também fostes chamados em um corpo, domine em vossos corações; e sede agradecidos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29534', '51', '3', '16', 'A palavra de Cristo habite em vós ricamente, em toda a sabedoria; ensinai-vos e admoestai-vos uns aos outros, com salmos, hinos e cânticos espirituais, louvando a Deus com gratidão em vossos corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29535', '51', '3', '17', 'E tudo quanto fizerdes por palavras ou por obras, fazei-o em nome do Senhor Jesus, dando por ele graças a Deus Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29536', '51', '3', '18', 'Vós, mulheres, sede submissas a vossos maridos, como convém no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29537', '51', '3', '19', 'Vós, maridos, amai a vossas mulheres, e não as trateis asperamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29538', '51', '3', '20', 'Vós, filhos, obedecei em tudo a vossos pais; porque isto é agradável ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29539', '51', '3', '21', 'Vós, pais, não irriteis a vossos filhos, para que não fiquem desanimados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29540', '51', '3', '22', 'Vós, servos, obedecei em tudo a vossos senhores segundo a carne, não servindo somente à vista como para agradar aos homens, mas em singeleza de coração, temendo ao Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29541', '51', '3', '23', 'E tudo quanto fizerdes, fazei-o de coração, como ao Senhor, e não aos homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29542', '51', '3', '24', 'sabendo que do Senhor recebereis como recompensa a herança; servi a Cristo, o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29543', '51', '3', '25', 'Pois quem faz injustiça receberá a paga da injustiça que fez; e não há acepção de pessoas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29544', '51', '4', '1', 'Vós, senhores, dai a vossos servos o que é de justiça e equidade, sabendo que também vós tendes um Senhor no céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29545', '51', '4', '2', 'Perseverai na oração, velando nela com acções de graças,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29546', '51', '4', '3', 'orando ao mesmo tempo também por nós, para que Deus nos abra uma porta à palavra, a fim de falarmos o mistério de Cristo, pelo qual também estou preso,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29547', '51', '4', '4', 'para que eu o manifeste como devo falar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29548', '51', '4', '5', 'Andai em sabedoria para com os que estão de fora, usando bem cada oportunidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29549', '51', '4', '6', 'A vossa palavra seja sempre com graça, temperada com sal, para saberdes como deveis responder a cada um.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29550', '51', '4', '7', 'Tíquico, o irmão amado, fiel ministro e conservo no Senhor, vos fará conhecer a minha situação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29551', '51', '4', '8', 'o qual vos envio para este mesmo fim, para que saibais o nosso estado e ele conforte os vossos corações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29552', '51', '4', '9', 'juntamente com Onésimo, fiel e amado irmão, que é um de vós; eles vos farão saber tudo o que aqui se passa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29553', '51', '4', '10', 'Saúda-vos Aristarco, meu companheiro de prisão, e Marcos, o primo de Barnabé (a respeito do qual recebestes instruções; se for ter convosco, recebei-o),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29554', '51', '4', '11', 'e Jesus, que se chama Justo, sendo unicamente estes, dentre a circuncisão, os meus cooperadores no reino de Deus; os quais têm sido para mim uma consolação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29555', '51', '4', '12', 'Saúda-vos Epafras, que é um de vós, servo de Cristo Jesus, e que sempre luta por vós nas suas orações, para que permaneçais perfeitos e plenamente seguros em toda a vontade de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29556', '51', '4', '13', 'Pois dou-lhe testemunho de que tem grande zelo por vós, como também pelos que estão em Laodiceia, e pelos que estão em Hierápoles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29557', '51', '4', '14', 'Saúda-vos Lucas, o médico amado, e Demas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29558', '51', '4', '15', 'Saudai aos irmãos que estão em Laodiceia, e a Ninfas e a igreja que está em sua casa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29559', '51', '4', '16', 'Depois que for lida esta carta entre vós, fazei que o seja também na igreja dos laodicenses; e a de Laodiceia lede-a vós também.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29560', '51', '4', '17', 'E dizei a Arquipo: Cuida do ministério que recebestes no Senhor, para o cumprires.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29561', '51', '4', '18', 'Esta saudação é de próprio punho, de Paulo. Lembrai-vos das minhas cadeias. A graça seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29562', '52', '1', '1', '¶ Paulo, Silvano e Timóteo, à igreja dos tessalonicenses, em Deus Pai e no Senhor Jesus Cristo: Graça e paz vos sejam dadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29563', '52', '1', '2', 'Sempre damos graças a Deus por vós todos, fazendo menção de vós em nossas orações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29564', '52', '1', '3', 'lembrando-nos sem cessar da vossa obra de fé, do vosso trabalho de amor e da vossa firmeza de esperança em nosso Senhor Jesus Cristo, diante de nosso Deus e Pai,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29565', '52', '1', '4', 'conhecendo, irmãos, amados de Deus, a vossa eleição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29566', '52', '1', '5', 'porque o nosso evangelho não foi a vós somente em palavras, mas também em poder, e no Espírito Santo e em plena convicção, como bem sabeis quais fomos entre vós por amor de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29567', '52', '1', '6', 'E vós vos tornastes imitadores nossos e do Senhor, tendo recebido a palavra em muita tribulação, com gozo do Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29568', '52', '1', '7', 'De sorte que vos tornastes modelo para todos os crentes na Macedónia e na Acaia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29569', '52', '1', '8', 'Porque, partindo de vós fez-se ouvir a palavra do Senhor, não somente na Macedónia e na Acaia, mas também em todos os lugares a vossa fé para com Deus se divulgou, de tal maneira que não temos necessidade de falar coisa alguma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29570', '52', '1', '9', 'porque eles mesmos anunciam de nós qual a entrada que tivemos entre vós, e como vos convertestes dos ídolos a Deus, para servirdes ao Deus vivo e verdadeiro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29571', '52', '1', '10', 'e esperardes dos céus a seu Filho, a quem ele ressuscitou dentre os mortos, a saber, Jesus, que nos livra da ira vindoura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29572', '52', '2', '1', 'Porque vós mesmos sabeis, irmãos, que a nossa entrada entre vós não foi vã;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29573', '52', '2', '2', 'mas, havendo anteriormente padecido e sido maltratados em Filipos, como sabeis, tivemos a confiança em nosso Deus para vos falar o evangelho de Deus em meio de grande combate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29574', '52', '2', '3', 'Porque a nossa exortação não procede de erro, nem de imundície, nem é feita com dolo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29575', '52', '2', '4', 'mas, assim como fomos aprovados por Deus para que o evangelho nos fosse confiado, assim falamos, não para agradar aos homens, mas a Deus, que prova os nossos corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29576', '52', '2', '5', 'Pois, nunca usamos de palavras lisonjeiras, como sabeis, nem agimos com intuitos gananciosos. Deus é testemunha,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29577', '52', '2', '6', 'nem buscamos glória de homens, quer de vós, quer de outros, embora pudéssemos, como apóstolos de Cristo, ser-vos pesados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29578', '52', '2', '7', 'antes nos apresentamos brandos entre vós, qual ama que acaricia seus próprios filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29579', '52', '2', '8', 'Assim nós, sendo-vos tão afeiçoados, de boa vontade desejávamos comunicar-vos não somente o evangelho de Deus, mas ainda as nossas próprias almas; porquanto vos tornastes muito amados de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29580', '52', '2', '9', 'Porque vos lembrais, irmãos, do nosso labor e fadiga; pois, trabalhando noite e dia, para não sermos pesados a nenhum de vós, vos pregamos o evangelho de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29581', '52', '2', '10', 'Vós e Deus sois testemunhas de quão santa e irrepreensivelmente nos portamos para convosco que credes;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29582', '52', '2', '11', 'assim como sabeis de que modo vos tratávamos a cada um de vós, como um pai a seus filhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29583', '52', '2', '12', 'exortando-vos e consolando-vos, e instando que andásseis de um modo digno de Deus, o qual vos chama ao seu reino e glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29584', '52', '2', '13', 'Por isso nós também, sem cessar, damos graças a Deus, porquanto vós, havendo recebido a palavra de Deus que de nós ouvistes, a recebestes, não como palavra de homens, mas (segundo ela é na verdade) como palavra de Deus, a qual também opera em vós que credes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29585', '52', '2', '14', 'Pois vós, irmãos, vos haveis feito imitadores das igrejas de Deus em Cristo Jesus que estão na Judeia; porque também padecestes de vossos próprios concidadãos o mesmo que elas padeceram dos judeus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29586', '52', '2', '15', 'os quais mataram ao Senhor Jesus, bem como aos profetas, e a nós nos perseguiram, e não agradam a Deus, e são contrários a todos os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29587', '52', '2', '16', 'e nos impedem de falar aos gentios para que sejam salvos; de modo que enchem sempre a medida de seus pecados; mas a ira caiu sobre eles afinal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29588', '52', '2', '17', 'Nós, porém, irmãos, sendo privados de vós por algum tempo, de vista, mas não de coração, tanto mais procuramos com grande desejo ver o vosso rosto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29589', '52', '2', '18', 'pelo que quisemos ir ter convosco, pelo menos eu, Paulo, não somente uma vez, mas duas, e Satanás nos impediu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29590', '52', '2', '19', 'Porque, qual é a nossa esperança, ou gozo, ou coroa de glória, diante de nosso Senhor Jesus na sua vinda? Porventura não o sois vós?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29591', '52', '2', '20', 'Na verdade vós sois a nossa glória e o nosso gozo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29592', '52', '3', '1', 'Pelo que, não podendo mais suportar o cuidado por vós, achamos por bem ficar sozinhos em Atenas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29593', '52', '3', '2', 'e enviamos Timóteo, nosso irmão, e ministro de Deus no evangelho de Cristo, para vos fortalecer e vos exortar acerca da vossa fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29594', '52', '3', '3', 'para que ninguém seja abalado por estas tribulações; porque vós mesmo sabeis que para isto fomos destinados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29595', '52', '3', '4', 'pois, quando estávamos ainda convosco, de antemão vos declarávamos que havíamos de padecer tribulações, como sucedeu, e vós o sabeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29596', '52', '3', '5', 'Por isso também, não podendo eu esperar mais, mandei saber da vossa fé, receando que o tentador vos tivesse tentado, e o nosso trabalho se houvesse tornado inútil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29597', '52', '3', '6', 'Mas agora que Timóteo acaba de regressar do vosso meio, trazendo-nos boas notícias da vossa fé e do vosso amor, dizendo que sempre nos tendes em afectuosa lembrança, anelando ver-nos assim como nós também a vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29598', '52', '3', '7', 'por isso, irmãos, em toda a nossa necessidade e tribulação, ficamos consolados acerca de vós, pela vossa fé,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29599', '52', '3', '8', 'porque agora vivemos, se estais firmes no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29600', '52', '3', '9', 'Pois, que acção de graças podemos render a Deus por vós, por todo o gozo com que nos regozijamos por vossa causa diante do nosso Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29601', '52', '3', '10', 'rogando incessantemente, de noite e de dia, para que possamos ver o vosso rosto e suprir o que falta à vossa fé?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29602', '52', '3', '11', 'Ora, o próprio Deus e Pai nosso e o nosso Senhor Jesus nos abram o caminho até vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29603', '52', '3', '12', 'e o Senhor vos faça crescer e abundar em amor uns para com os outros e para com todos, como também nós abundamos para convosco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29604', '52', '3', '13', 'para vos confirmar os corações, de sorte que sejam irrepreensíveis em santidade diante de nosso Deus e Pai, na vinda de nosso Senhor Jesus com todos os seus santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29605', '52', '4', '1', 'Finalmente, irmãos, vos rogamos e exortamos no Senhor Jesus que, como aprendestes de nós de que maneira deveis andar e agradar a Deus, assim como estais fazendo, nisso mesmo abundeis cada vez mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29606', '52', '4', '2', 'Pois vós sabeis que preceitos vos temos dado pelo Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29607', '52', '4', '3', 'Porque esta é a vontade de Deus, a saber, a vossa santificação: que vos abstenhais da prostituição,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29608', '52', '4', '4', 'que cada um de vós saiba possuir o seu vaso em santidade e honra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29609', '52', '4', '5', 'não na paixão da concupiscência, como os gentios que não conhecem a Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29610', '52', '4', '6', 'ninguém iluda ou defraude nisso a seu irmão, porque o Senhor é vingador de todas estas coisas, como também antes vo-lo dissemos e testificamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29611', '52', '4', '7', 'Porque Deus não nos chamou para a imundície, mas para a santificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29612', '52', '4', '8', 'Portanto, quem rejeita isso não rejeita ao homem, mas sim a Deus, que vos dá o seu Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29613', '52', '4', '9', 'Quanto, porém, ao amor fraternal, não necessitais de que se vos escreva, visto que vós mesmos sois instruídos por Deus a vos amardes uns aos outros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29614', '52', '4', '10', 'porque certamente já o fazeis para com todos os irmãos que estão por toda a Macedónia. Exortamo-vos, porém, irmãos, a que ainda nisto abundeis cada vez mais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29615', '52', '4', '11', 'e procureis viver quietos, tratar dos vossos próprios negócios, e trabalhar com vossas próprias mãos, como já vo-lo mandamos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29616', '52', '4', '12', 'a fim de que andeis dignamente para com os que estão de fora, e não tenhais necessidade de coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29617', '52', '4', '13', 'Não queremos, porém, irmãos, que sejais ignorantes acerca dos que já dormem, para que não vos entristeçais como os outros que não têm esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29618', '52', '4', '14', 'Porque, se cremos que Jesus morreu e ressurgiu, assim também aos que dormem, Deus, mediante Jesus, os tornará a trazer juntamente com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29619', '52', '4', '15', 'Dizemo-vos, pois, isto pela palavra do Senhor: que nós, os que ficarmos vivos para a vinda do Senhor, de modo algum precederemos os que já dormem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29620', '52', '4', '16', 'Porque o Senhor mesmo descerá do céu com grande brado, à voz do arcanjo, ao som da trombeta de Deus, e os que morreram em Cristo ressuscitarão primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29621', '52', '4', '17', 'Depois nós, os que ficarmos vivos seremos arrebatados juntamente com eles, nas nuvens, ao encontro do Senhor nos ares, e assim estaremos para sempre com o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29622', '52', '4', '18', 'Portanto, consolai-vos uns aos outros com estas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29623', '52', '5', '1', 'Mas, irmãos, acerca dos tempos e das épocas não necessitais de que se vos escreva:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29624', '52', '5', '2', 'porque vós mesmos sabeis perfeitamente que o dia do Senhor virá como vem o ladrão de noite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29625', '52', '5', '3', 'pois quando estiverem dizendo: Paz e segurança! então lhes sobrevirá repentina destruição, como as dores de parto àquela que está grávida; e de modo nenhum escaparão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29626', '52', '5', '4', 'Mas vós, irmãos, não estais em trevas, para que aquele dia, como ladrão, vos surpreenda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29627', '52', '5', '5', 'porque todos vós sois filhos da luz e filhos do dia; nós não somos da noite nem das trevas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29628', '52', '5', '6', 'não durmamos, pois, como os demais, antes vigiemos e sejamos sóbrios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29629', '52', '5', '7', 'Porque os que dormem, dormem de noite, e os que se embriagam, embriagam-se de noite;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29630', '52', '5', '8', 'mas nós, porque somos do dia, sejamos sóbrios, vestindo-nos da couraça da fé e do amor, e tendo por capacete a esperança da salvação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29631', '52', '5', '9', 'porque Deus não nos destinou para a ira, mas para alcançarmos a salvação por nosso Senhor Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29632', '52', '5', '10', 'que morreu por nós, para que, quer vigiemos, quer durmamos, vivamos juntamente com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29633', '52', '5', '11', 'Pelo que exortai-vos uns aos outros e edificai-vos uns aos outros, como na verdade o estais fazendo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29634', '52', '5', '12', 'Ora, rogamo-vos, irmãos, que reconheçais os que trabalham entre vós, presidem sobre vós no Senhor e vos admoestam;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29635', '52', '5', '13', 'e que os tenhais em grande estima e amor, por causa da sua obras. Tende paz entre vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29636', '52', '5', '14', 'Exortamo-vos também, irmãos, a que admoesteis os insubordinados, consoleis os desanimados, ampareis os fracos e sejais longânimos para com todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29637', '52', '5', '15', 'Vede que ninguém dê a outrem mal por mal, mas segui sempre o bem, uns para com os outros, e para com todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29638', '52', '5', '16', 'Regozijai-vos sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29639', '52', '5', '17', 'Orai sem cessar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29640', '52', '5', '18', 'Em tudo dai graças; porque esta é a vontade de Deus em Cristo Jesus para convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29641', '52', '5', '19', 'Não extingais o Espírito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29642', '52', '5', '20', 'não desprezeis as profecias,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29643', '52', '5', '21', 'mas ponde tudo à prova. Retende o que é bom;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29644', '52', '5', '22', 'Abstende-vos de toda espécie de mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29645', '52', '5', '23', 'E o próprio Deus de paz vos santifique completamente; e o vosso espírito, e alma e corpo sejam plenamente conservados irrepreensíveis para a vinda de nosso Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29646', '52', '5', '24', 'Fiel é o que vos chama, e ele também o fará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29647', '52', '5', '25', 'Irmãos, orai por nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29648', '52', '5', '26', 'Saudai a todos os irmãos com ósculo santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29649', '52', '5', '27', 'Pelo Senhor vos conjuro que esta epístola seja lida a todos os irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29650', '52', '5', '28', 'A graça de nosso Senhor Jesus Cristo seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29651', '53', '1', '1', '¶ Paulo, Silvano e Timóteo à igreja dos tessalonicenses, em Deus nosso Pai e no Senhor Jesus Cristo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29652', '53', '1', '2', 'Graças a vós, e paz da parte de Deus Pai e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29653', '53', '1', '3', 'Sempre devemos, irmãos, dar graças a Deus por vós, como é justo, porque a vossa fé cresce muitíssimo e o amor de cada um de vós transborda de uns para com os outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29654', '53', '1', '4', 'De maneira que nós mesmos nos gloriamos de vós nas igrejas de Deus por causa da vossa constância e fé em todas as perseguições e aflições que suportais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29655', '53', '1', '5', 'o que é prova clara do justo juízo de Deus, para que sejais havidos por dignos do reino de Deus, pelo qual também padeceis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29656', '53', '1', '6', 'se de fato é justo diante de Deus que ele dê em paga tribulação aos que vos atribulam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29657', '53', '1', '7', 'e a vós, que sois atribulados, alívio juntamente connosco, quando do céu se manifestar o Senhor Jesus com os anjos do seu poder em chama de fogo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29658', '53', '1', '8', 'e tomar vingança dos que não conhecem a Deus e dos que não conhecem a Deus e dos que não obedecem ao evangelho de nosso Senhor Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29659', '53', '1', '9', 'os quais sofrerão, como castigo, a perdição eterna, banidos da face do senhor e da glória do seu poder,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29660', '53', '1', '10', 'quando naquele dia ele vier para ser glorificado nos seus santos e para ser admirado em todos os que tiverem crido (porquanto o nosso testemunho foi crido entre vós).');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29661', '53', '1', '11', 'Pelo que também rogamos sempre por vós, para que o nosso Deus vos faça dignos da sua vocação, e cumpra com poder todo desejo de bondade e toda obra de fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29662', '53', '1', '12', 'para que o nome de nosso Senhor Jesus seja glorificado em vós, e vós nele, segundo a graça de nosso Deus e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29663', '53', '2', '1', 'Ora, quanto à vinda de nosso Senhor Jesus Cristo e à nossa reunião com ele, rogamos-vos, irmãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29664', '53', '2', '2', 'que não vos movais facilmente do vosso modo de pensar, nem vos perturbeis, quer por espírito, quer por palavra, quer por epístola como enviada de nós, como se o dia do Senhor estivesse já perto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29665', '53', '2', '3', 'Ninguém de modo algum vos engane; porque isto não sucederá sem que venha primeiro a apostasia e seja revelado o homem do pecado, o filho da perdição,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29666', '53', '2', '4', 'aquele que se opõe e se levanta contra tudo o que se chama Deus ou é objecto de adoração, de sorte que se assenta no santuário de Deus, apresentando-se como Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29667', '53', '2', '5', 'Não vos lembrais de que eu vos dizia estas coisas quando ainda estava convosco?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29668', '53', '2', '6', 'E agora vós sabeis o que o detém para que a seu próprio tempo seja revelado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29669', '53', '2', '7', 'Pois o mistério da iniquidade já opera; somente há um que agora o detém até que seja posto fora;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29670', '53', '2', '8', 'e então será revelado esse iníquo, a quem o Senhor Jesus matará como o sopro de sua boca e destruirá com a manifestação da sua vinda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29671', '53', '2', '9', 'a esse iníquo cuja vinda é segundo a eficácia de Satanás com todo o poder e sinais e prodígios de mentira,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29672', '53', '2', '10', 'e com todo o engano da injustiça para os que perecem, porque não receberam o amor da verdade para serem salvos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29673', '53', '2', '11', 'E por isso Deus lhes envia a operação do erro, para que creiam na mentira;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29674', '53', '2', '12', 'para que sejam julgados todos os que não creram na verdade, antes tiveram prazer na injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29675', '53', '2', '13', 'Mas nós devemos sempre dar graças a Deus por vós, irmãos, amados do Senhor, porque Deus vos escolheu desde o princípio para a santificação do espírito e a fé na verdade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29676', '53', '2', '14', 'e para isso vos chamou pelo nosso evangelho, para alcançardes a glória de nosso Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29677', '53', '2', '15', 'Assim, pois, irmãos, estai firmes e conservai as tradições que vos foram ensinadas, seja por palavra, seja por epístola nossa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29678', '53', '2', '16', 'E o próprio Senhor nosso, Jesus Cristo, e Deus nosso Pai que nos amou e pela graça nos deu uma eterna consolação e boa esperança,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29679', '53', '2', '17', 'console os vossos corações e os confirme em toda boa obra e palavra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29680', '53', '3', '1', 'Finalmente, irmãos, orai por nós, para que a palavra do Senhor se propague e seja glorificada. como também o é entre vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29681', '53', '3', '2', 'e para que sejamos livres de homens perversos e maus; porque a fé não é de todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29682', '53', '3', '3', 'Mas fiel é o Senhor, o qual vos confirmará e guardará do maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29683', '53', '3', '4', 'E, quanto a vós, confiamos no Senhor que não só fazeis, mas fareis o que vos mandamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29684', '53', '3', '5', 'Ora, o Senhor encaminhe os vossos corações no amor de Deus e na constância de Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29685', '53', '3', '6', 'mandamo-vos, irmãos, em nome do Senhor Jesus Cristo, que vos aparteis de todo irmão que anda desordenadamente, e não segundo a tradição que de nós recebestes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29686', '53', '3', '7', 'Porque vós mesmos sabeis como deveis imitar-nos, pois que não nos portamos desordenadamente entre vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29687', '53', '3', '8', 'nem comemos de graça o pão de ninguém, antes com labor e fadiga trabalhávamos noite e dia para não sermos pesados a nenhum de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29688', '53', '3', '9', 'Não porque não tivéssemos direito, mas para vos dar nós mesmos exemplo, para nos imitardes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29689', '53', '3', '10', 'Porque, quando ainda estávamos convosco, isto vos mandamos: se alguém não quer trabalhar, também não coma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29690', '53', '3', '11', 'Porquanto ouvimos que alguns entre vós andam desordenadamente, não trabalhando, antes intrometendo-se na vida alheia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29691', '53', '3', '12', 'a esses tais, porém, ordenamos e exortamos por nosso Senhor Jesus Cristo que, trabalhando sossegadamente, comam o seu próprio pão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29692', '53', '3', '13', 'Vós, porém, irmãos, não vos canseis de fazer o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29693', '53', '3', '14', 'Mas, se alguém não obedecer à nossa palavra por esta carta, notai-o e não tenhais relações com ele, para que se envergonhe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29694', '53', '3', '15', 'todavia não o considereis como inimigo, mas admoestai-o como irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29695', '53', '3', '16', 'Ora, o próprio Senhor da paz vos dê paz sempre e de toda maneira. O Senhor seja com todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29696', '53', '3', '17', 'Esta saudação é de próprio punho, de Paulo, o que é o sinal em cada epístola; assim escrevo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29697', '53', '3', '18', 'A graça de nosso Senhor Jesus Cristo seja com todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29698', '54', '1', '1', '¶ Paulo, apóstolo de Cristo Jesus, segundo o mandado de Deus, nosso Salvador, e de Cristo Jesus, esperança nossa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29699', '54', '1', '2', 'a Timóteo, meu verdadeiro filho na fé: graça, misericórdia e paz da parte de Deus Pai e de Cristo Jesus, nosso Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29700', '54', '1', '3', 'Como te roguei, quando partia para a Macedónia, que ficasse em Éfeso, para advertires a alguns que não ensinassem doutrina diversa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29701', '54', '1', '4', 'nem se preocupassem com fábulas ou genealogias intermináveis, pois que produzem antes discussões que edificação para com Deus, que se funda na fé...');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29702', '54', '1', '5', 'Mas o fim desta admoestação é o amor que procede de um coração puro, de uma boa consciência, e de uma fé não fingida;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29703', '54', '1', '6', 'das quais coisas alguns se desviaram, e se entregaram a discursos vãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29704', '54', '1', '7', 'querendo ser doutores da lei, embora não entendam nem o que dizem nem o que com tanta confiança afirmam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29705', '54', '1', '8', 'Sabemos, porém, que a lei é boa, se alguém dela usar legitimamente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29706', '54', '1', '9', 'reconhecendo que a lei não é feita para o justo, mas para os transgressores e insubordinados, os irreverentes e pecadores, os ímpios e profanos, para os parricidas, matricidas e homicidas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29707', '54', '1', '10', 'para os devassos, os sodomitas, os roubadores de homens, os mentirosos, os perjuros, e para tudo que for contrário à sã doutrina,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29708', '54', '1', '11', 'segundo o evangelho da glória do Deus bendito, que me foi confiado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29709', '54', '1', '12', 'Dou graças àquele que me fortaleceu, a Cristo Jesus nosso Senhor, porque me julgou fiel, pondo-me no seu ministério,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29710', '54', '1', '13', 'ainda que outrora eu era blasfemador, perseguidor, e injuriador; mas alcancei misericórdia, porque o fiz por ignorância, na incredulidade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29711', '54', '1', '14', 'e a graça de nosso Senhor superabundou com a fé e o amor que há em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29712', '54', '1', '15', 'Fiel é esta palavra e digna de toda a aceitação; que Cristo Jesus veio ao mundo para salvar os pecadores, dos quais sou eu o principal;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29713', '54', '1', '16', 'mas por isso alcancei misericórdia, para que em mim, o principal, Cristo Jesus mostrasse toda a sua longanimidade, a fim de que eu servisse de exemplo aos que haviam de crer nele para a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29714', '54', '1', '17', 'Ora, ao Rei dos séculos, imortal, invisível, ao único Deus, seja honra e glória para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29715', '54', '1', '18', 'Esta admoestação te dirijo, filho Timóteo, que segundo as profecias que houve acerca de ti, por elas pelejes a boa peleja,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29716', '54', '1', '19', 'conservando a fé, e uma boa consciência, a qual alguns havendo rejeitado, naufragando no tocante à fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29717', '54', '1', '20', 'e entre esses Himeneu e Alexandre, os quais entreguei a Satanás, para que aprendam a não blasfemar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29718', '54', '2', '1', 'Exorto, pois, antes de tudo que se façam súplicas, orações, intercessões, e acções de graças por todos os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29719', '54', '2', '2', 'pelos reis, e por todos os que exercem autoridade, para que tenhamos uma vida tranquila e sossegada, em toda a piedade e honestidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29720', '54', '2', '3', 'Pois isto é bom e agradável diante de Deus nosso Salvador,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29721', '54', '2', '4', 'o qual deseja que todos os homens sejam salvos e cheguem ao pleno conhecimento da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29722', '54', '2', '5', 'Porque há um só Deus, e um só Mediador entre Deus e os homens, Cristo Jesus, homem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29723', '54', '2', '6', 'o qual se deu a si mesmo em resgate por todos, para servir de testemunho a seu tempo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29724', '54', '2', '7', 'para o que (digo a verdade, não minto) eu fui constituído pregador e apóstolo, mestre dos gentios na fé e na verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29725', '54', '2', '8', 'Quero, pois, que os homens orem em todo lugar, levantando mãos santas, sem ira nem contenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29726', '54', '2', '9', 'Quero, do mesmo modo, que as mulheres se ataviem com traje decoroso, com modéstia e sobriedade, não com tranças, ou com ouro, ou pérolas, ou vestidos custosos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29727', '54', '2', '10', 'mas (como convém a mulheres que fazem profissão de servir a Deus) com boas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29728', '54', '2', '11', 'A mulher aprenda em silêncio com toda a submissão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29729', '54', '2', '12', 'Pois não permito que a mulher ensine, nem tenha domínio sobre o homem, mas que esteja em silêncio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29730', '54', '2', '13', 'Porque primeiro foi formado Adão, depois Eva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29731', '54', '2', '14', 'E Adão não foi enganado, mas a mulher, sendo enganada, caiu em transgressão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29732', '54', '2', '15', 'salvar-se-á, todavia, dando à luz filhos, se permanecer com sobriedade na fé, no amor e na santificação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29733', '54', '3', '1', 'Fiel é esta palavra: Se alguém aspira ao episcopado, excelente obra deseja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29734', '54', '3', '2', 'É necessário, pois, que o bispo seja irrepreensível, marido de uma só mulher, temperante, sóbrio, ordeiro, hospitaleiro, apto para ensinar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29735', '54', '3', '3', 'não dado ao vinho, não espancador, mas moderado, inimigo de contendas, não ganancioso;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29736', '54', '3', '4', 'que governe bem a sua própria casa, tendo seus filhos em sujeição, com todo o respeito');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29737', '54', '3', '5', '(pois, se alguém não sabe governar a sua própria casa, como cuidará da igreja de Deus?);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29738', '54', '3', '6', 'não neófito, para que não se ensoberbeça e venha a cair na condenação do Diabo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29739', '54', '3', '7', 'Também é necessário que tenha bom testemunho dos que estão de fora, para que não caia em opróbrio, e no laço do Diabo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29740', '54', '3', '8', 'Da mesma forma os diáconos sejam sérios, não de língua dobre, não dados a muito vinho, não cobiçosos de torpe ganância,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29741', '54', '3', '9', 'guardando o mistério da fé numa consciência pura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29742', '54', '3', '10', 'E também estes sejam primeiro provados, depois exercitem o diaconato, se forem irrepreensíveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29743', '54', '3', '11', 'Da mesma sorte as mulheres sejam sérias, não maldizentes, temperantes, e fiéis em tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29744', '54', '3', '12', 'Os diáconos sejam maridos de uma só mulher, e governem bem a seus filhos e suas próprias casas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29745', '54', '3', '13', 'Porque os que servirem bem como diáconos, adquirirão para si um lugar honroso e muita confiança na fé que há em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29746', '54', '3', '14', 'Escrevo-te estas coisas, embora esperando ir ver-te em breve,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29747', '54', '3', '15', 'para que, no caso de eu tardar, saibas como se deve proceder na casa de Deus, a qual é a igreja do Deus vivo, coluna e esteio da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29748', '54', '3', '16', 'E, sem dúvida alguma, grande é o mistério da piedade: Aquele que se manifestou em carne, foi justificado em espírito, visto dos anjos, pregado entre os gentios, crido no mundo, e recebido acima na glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29749', '54', '4', '1', 'Mas o Espírito expressamente diz que em tempos posteriores alguns apostatarão da fé, dando ouvidos a espíritos enganadores, e a doutrinas de demónios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29750', '54', '4', '2', 'pela hipocrisia de homens que falam mentiras e têm a sua própria consciência cauterizada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29751', '54', '4', '3', 'proibindo o casamento, e ordenando a abstinência de alimentos que Deus criou para serem recebidos com acções de graças pelos que são fiéis e que conhecem bem a verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29752', '54', '4', '4', 'pois todas as coisas criadas por Deus são boas, e nada deve ser rejeitado se é recebido com acções de graças;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29753', '54', '4', '5', 'porque pela palavra de Deus e pela oração são santificadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29754', '54', '4', '6', 'Propondo estas coisas aos irmãos, serás bom ministro de Cristo Jesus, nutrido pelas palavras da fé e da boa doutrina que tens seguido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29755', '54', '4', '7', 'mas rejeita as fábulas profanas e de velhas. Exercita-te a ti mesmo na piedade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29756', '54', '4', '8', 'Pois o exercício corporal para pouco aproveita, mas a piedade para tudo é proveitosa, visto que tem a promessa da vida presente e da que há de vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29757', '54', '4', '9', 'Fiel é esta palavra e digna de toda aceitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29758', '54', '4', '10', 'Pois para isto é que trabalhamos e lutamos, porque temos posto a nossa esperança no Deus vivo, que é o Salvador de todos os homens, especialmente dos que crêem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29759', '54', '4', '11', 'Manda estas coisas e ensina-as.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29760', '54', '4', '12', 'Ninguém despreze a tua mocidade, mas sê um exemplo para os fiéis na palavra, no procedimento, no amor, na fé, na pureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29761', '54', '4', '13', 'até que eu vá, aplica-te à leitura, à exortação, e ao ensino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29762', '54', '4', '14', 'Não negligencies o dom que há em ti, o qual te foi dado por profecia, com a imposição das mãos do presbítero.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29763', '54', '4', '15', 'Ocupa-te destas coisas, dedica-te inteiramente a elas, para que o teu progresso seja manifesto a todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29764', '54', '4', '16', 'Tem cuidado de ti mesmo e do teu ensino; persevera nestas coisas; porque, fazendo isto, te salvarás, tanto a ti mesmo como aos que te ouvem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29765', '54', '5', '1', 'Não repreendas asperamente a um velho, mas admoesta-o como a um pai; aos moços, como a irmãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29766', '54', '5', '2', 'às mulheres idosas, como a mães; às moças, como a irmãs, com toda a pureza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29767', '54', '5', '3', 'Honra as viúvas que são verdadeiramente viúvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29768', '54', '5', '4', 'Mas, se alguma viúva tiver filhos, ou netos, aprendam eles primeiro a exercer piedade para com a sua própria família, e a recompensar seus progenitores; porque isto é agradável a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29769', '54', '5', '5', 'Ora, a que é verdadeiramente viúva e desamparada espera em Deus, e persevera de noite e de dia em súplicas e orações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29770', '54', '5', '6', 'mas a que vive em prazeres, embora viva, está morta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29771', '54', '5', '7', 'Manda, pois, estas coisas, para que elas sejam irrepreensíveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29772', '54', '5', '8', 'Mas, se alguém não cuida dos seus, e especialmente dos da sua família, tem negado a fé, e é pior que um incrédulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29773', '54', '5', '9', 'Não seja inscrita como viúva nenhuma que tenha menos de sessenta anos, e só a que tenha sido mulher de um só marido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29774', '54', '5', '10', 'aprovada com testemunho de boas obras, se criou filhos, se exercitou hospitalidade, se lavou os pés aos santos, se socorreu os atribulados, se praticou toda sorte de boas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29775', '54', '5', '11', 'Mas rejeita as viúvas mais novas, porque, quando se tornam levianas contra Cristo, querem casar-se;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29776', '54', '5', '12', 'tendo já a sua condenação por haverem violado a primeira fé;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29777', '54', '5', '13', 'e, além disto, aprendem também a ser ociosas, andando de casa em casa; e não somente ociosas, mas também faladeiras e intrigantes, falando o que não convém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29778', '54', '5', '14', 'Quero pois que as mais novas se casem, tenham filhos, dirijam a sua casa, e não dêem ocasião ao adversário de maldizer;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29779', '54', '5', '15', 'porque já algumas se desviaram, indo após Satanás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29780', '54', '5', '16', 'Se alguma mulher crente tem viúvas, socorra-as, e não se sobrecarregue a igreja, para que esta possa socorrer as que são verdadeiramente viúvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29781', '54', '5', '17', 'Os anciãos que governam bem sejam tidos por dignos de duplicada honra, especialmente os que labutam na pregação e no ensino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29782', '54', '5', '18', 'Porque diz a Escritura: Não atarás a boca ao boi quando debulha. E: Digno é o trabalhador do seu salário.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29783', '54', '5', '19', 'Não aceites acusação contra um ancião, senão com duas ou três testemunhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29784', '54', '5', '20', 'Aos que vivem no pecado, repreende-os na presença de todos, para que também os outros tenham temor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29785', '54', '5', '21', 'Conjuro-te diante de Deus, e de Cristo Jesus, e dos anjos eleitos, que sem prevenção guardes estas coisas, nada fazendo com parcialidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29786', '54', '5', '22', 'A ninguém imponhas precipitadamente as mãos, nem participes dos pecados alheios; conserva-te a ti mesmo puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29787', '54', '5', '23', 'Não bebas mais água só, mas usa um pouco de vinho, por causa do teu estômago e das tuas frequentes enfermidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29788', '54', '5', '24', 'Os pecados de alguns homens são manifestos antes de entrarem em juízo, enquanto os de outros descobrem-se depois.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29789', '54', '5', '25', 'Da mesma forma também as boas obras são manifestas antecipadamente; e as que não o são não podem ficar ocultas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29790', '54', '6', '1', 'Todos os servos que estão debaixo do jugo considerem seus senhores dignos de toda honra, para que o nome de Deus e a doutrina não sejam blasfemados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29791', '54', '6', '2', 'E os que têm senhores crentes não os desprezem, porque são irmãos; antes os sirvam melhor, porque eles, que se utilizam do seu bom serviço, são crentes e amados. Ensina estas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29792', '54', '6', '3', 'Se alguém ensina alguma doutrina diversa, e não se conforma com as sãs palavras de nosso Senhor Jesus Cristo, e com a doutrina que é segundo a piedade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29793', '54', '6', '4', 'é soberbo, e nada sabe, mas delira acerca de questões e contendas de palavras, das quais nascem invejas, porfias, injúrias, suspeitas maliciosas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29794', '54', '6', '5', 'disputas de homens corruptos de entendimento, e privados da verdade, cuidando que a piedade é fonte de lucro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29795', '54', '6', '6', 'e, de fato, é grande fonte de lucro a piedade com o contentamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29796', '54', '6', '7', 'Porque nada trouxe para este mundo, e nada podemos daqui levar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29797', '54', '6', '8', 'tendo, porém, alimento e vestuário, estaremos com isso contentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29798', '54', '6', '9', 'Mas os que querem tornar-se ricos caem em tentação e em laço, e em muitas concupiscências loucas e nocivas, as quais submergem os homens na ruína e na perdição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29799', '54', '6', '10', 'Porque o amor ao dinheiro é raiz de todos os males; e nessa cobiça alguns se desviaram da fé, e se traspassaram a si mesmos com muitas dores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29800', '54', '6', '11', 'Mas tu, ó homem de Deus, foge destas coisas, e segue a justiça, a piedade, a fé, o amor, a constância, a mansidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29801', '54', '6', '12', 'Peleja a boa peleja da fé, apodera-te da vida eterna, para a qual foste chamado, tendo já feito boa confissão diante de muitas testemunhas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29802', '54', '6', '13', 'Diante de Deus, que todas as coisas vivifica, e de Cristo Jesus, que perante Pôncio Pilatos deu o testemunho da boa confissão, exorto-te');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29803', '54', '6', '14', 'a que guardes este mandamento sem mácula e irrepreensível até a vinda de nosso Senhor Jesus Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29804', '54', '6', '15', 'a qual, no tempo próprio, manifestará o bem-aventurado e único soberano, Rei dos reis e Senhor dos senhores;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29805', '54', '6', '16', 'aquele que possui, ele só, a imortalidade, e habita em luz inacessível; a quem nenhum dos homens tem visto nem pode ver; ao qual seja honra e poder sempiterno. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29806', '54', '6', '17', 'manda aos ricos deste mundo que não sejam altivos, nem ponham a sua esperança na incerteza das riquezas, mas em Deus, que nos concede abundantemente todas as coisas para delas gozarmos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29807', '54', '6', '18', 'que pratiquem o bem, que se enriqueçam de boas obras, que sejam liberais e generosos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29808', '54', '6', '19', 'entesourando para si mesmos um bom fundamento para o futuro, para que possam alcançar a verdadeira vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29809', '54', '6', '20', 'Ó Timóteo, guarda o depósito que te foi confiado, evitando as conversas vãs e profanas e as oposições da falsamente chamada ciência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29810', '54', '6', '21', 'a qual professando-a alguns, se desviaram da fé. A graça seja convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29811', '55', '1', '1', '¶ Paulo, apóstolo de Cristo Jesus pela vontade de Deus, segundo a promessa da vida que está em Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29812', '55', '1', '2', 'a Timóteo, amado filho: Graça, misericórdia e paz da parte de Deus Pai e de Cristo Jesus nosso Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29813', '55', '1', '3', 'Dou graças a Deus, a quem desde os meus antepassados sirvo com uma consciência pura, de que sem cessar faço menção de ti em minhas súplicas de noite e de dia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29814', '55', '1', '4', 'e, recordando-me das tuas lágrimas, desejo muito ver-te, para me encher de gozo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29815', '55', '1', '5', 'trazendo à memória a fé não fingida que há em ti, a qual habitou primeiro em tua avó Loide, e em tua mãe Eunice e estou certo de que também habita em ti.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29816', '55', '1', '6', 'Por esta razão te lembro que despertes o dom de Deus, que há em ti pela imposição das minhas mãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29817', '55', '1', '7', 'Porque Deus não nos deu o espírito de covardia, mas de poder, de amor e de moderação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29818', '55', '1', '8', 'Portanto não te envergonhes do testemunho de nosso Senhor, nem de mim, que sou prisioneiro seu; antes participa comigo dos sofrimentos do evangelho segundo o poder de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29819', '55', '1', '9', 'que nos salvou, e chamou com uma santa vocação, não segundo as nossas obras, mas segundo o seu próprio propósito e a graça que nos foi dada em Cristo Jesus antes dos tempos eternos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29820', '55', '1', '10', 'e que agora se manifestou pelo aparecimento de nosso Salvador Cristo Jesus, o qual destruiu a morte, e trouxe à luz a vida e a imortalidade pelo evangelho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29821', '55', '1', '11', 'do qual fui constituído pregador, apóstolo e mestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29822', '55', '1', '12', 'Por esta razão sofro também estas coisas, mas não me envergonho; porque eu sei em quem tenho crido, e estou certo de que ele é poderoso para guardar o meu depósito até aquele dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29823', '55', '1', '13', 'Conserva o modelo das sãs palavras que de mim tens ouvido na fé e no amor que há em Cristo Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29824', '55', '1', '14', 'guarda o bom depósito com o auxílio do Espírito Santo, que habita em nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29825', '55', '1', '15', 'Bem sabes isto, que me abandonaram todos os que estão na Ásia, entre eles Figelo e Hermógenes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29826', '55', '1', '16', 'O Senhor conceda misericórdia à casa de Onesíforo, porque muitas vezes ele me recreou, e não se envergonhou das minhas cadeias;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29827', '55', '1', '17', 'antes quando veio a Roma, diligentemente me procurou e me achou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29828', '55', '1', '18', 'O Senhor lhe conceda que naquele dia ache misericórdia diante do Senhor. E quantos serviços prestou em Éfeso melhor o sabes tu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29829', '55', '2', '1', 'Tu, pois, meu filho, fortifica-te na graça que há em Cristo Jesus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29830', '55', '2', '2', 'e o que de mim ouviste de muitas testemunhas, transmite-o a homens fiéis, que sejam idóneos para também ensinarem os outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29831', '55', '2', '3', 'Sofre comigo como bom soldado de Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29832', '55', '2', '4', 'Nenhum soldado em serviço se embaraça com negócios desta vida, a fim de agradar àquele que o alistou para a guerra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29833', '55', '2', '5', 'E também se um atleta lutar nos jogos públicos, não será coroado se não lutar legitimamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29834', '55', '2', '6', 'O lavrador que trabalha deve ser o primeiro a gozar dos frutos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29835', '55', '2', '7', 'Considera o que digo, porque o Senhor te dará entendimento em tudo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29836', '55', '2', '8', 'Lembra-te de Jesus Cristo, ressurgido dentre os mortos, descendente de David, segundo o meu evangelho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29837', '55', '2', '9', 'pelo qual sofro a ponto de ser preso como malfeitor; mas a palavra de Deus não está presa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29838', '55', '2', '10', 'Por isso, tudo suporto por amor dos eleitos, para que também eles alcancem a salvação que há em Cristo Jesus com glória eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29839', '55', '2', '11', 'Fiel é esta palavra: Se, pois, já morremos com ele, também com ele viveremos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29840', '55', '2', '12', 'se perseveramos, com ele também reinaremos; se o negarmos, também ele nos negará;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29841', '55', '2', '13', 'se somos infiéis, ele permanece fiel; porque não pode negar-se a si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29842', '55', '2', '14', 'Lembra-lhes estas coisas, conjurando-os diante de Deus que não tenham contendas de palavras, que para nada aproveitam, senão para subverter os ouvintes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29843', '55', '2', '15', 'Procura apresentar-te diante de Deus aprovado, como obreiro que não tem de que se envergonhar, que maneja bem a palavra da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29844', '55', '2', '16', 'Mas evita as conversas vãs e profanas; porque os que delas usam passarão a impiedade ainda maior,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29845', '55', '2', '17', 'e as suas palavras alastrarão como gangrena; entre os quais estão Himeneu e Fileto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29846', '55', '2', '18', 'que se desviaram da verdade, dizendo que a ressurreição é já passada, e assim pervertem a fé a alguns.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29847', '55', '2', '19', 'Todavia o firme fundamento de Deus permanece, tendo este selo: O Senhor conhece os seus, e: Aparte-se da injustiça todo aquele que profere o nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29848', '55', '2', '20', 'Ora, numa grande casa, não somente há vasos de ouro e de prata, mas também de madeira e de barro; e uns, na verdade, para uso honroso, outros, porém, para uso desonroso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29849', '55', '2', '21', 'Se, pois, alguém se purificar destas coisas, será vaso para honra, santificado e útil ao Senhor, preparado para toda boa obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29850', '55', '2', '22', 'Foge também das paixões da mocidade, e segue a justiça, a fé, o amor, a paz com os que, de coração puro, invocam o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29851', '55', '2', '23', 'E rejeita as questões tolas e ignorantes, sabendo que geram contendas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29852', '55', '2', '24', 'e ao servo do Senhor não convém contender, mas sim ser brando para com todos, apto para ensinar, paciente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29853', '55', '2', '25', 'corrigindo com mansidão os que resistem, na esperança de que Deus lhes conceda o arrependimento para conhecerem plenamente a verdade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29854', '55', '2', '26', 'e que se desprendam dos laços do Diabo (por quem haviam sido presos), para cumprirem a vontade de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29855', '55', '3', '1', 'Sabe, porém, isto, que nos últimos dias sobrevirão tempos penosos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29856', '55', '3', '2', 'pois os homens serão amantes de si mesmos, gananciosos, presunçosos, soberbos, blasfemos, desobedientes a seus pais, ingratos, ímpios,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29857', '55', '3', '3', 'sem afeição natural, implacáveis, caluniadores, incontinentes, cruéis, inimigos do bem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29858', '55', '3', '4', 'traidores, atrevidos, orgulhosos, mais amigos dos deleites do que amigos de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29859', '55', '3', '5', 'tendo aparência de piedade, mas negando-lhe o poder. Afasta-te também desses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29860', '55', '3', '6', 'Porque deste número são os que se introduzem pelas casas, e levam cativas mulheres néscias carregadas de pecados, levadas de várias concupiscências;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29861', '55', '3', '7', 'sempre aprendendo, mas nunca podendo chegar ao pleno conhecimento da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29862', '55', '3', '8', 'E assim como Janes e Jambres resistiram a Moisés, assim também estes resistem à verdade, sendo homens corruptos de entendimento e réprobos quanto à fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29863', '55', '3', '9', 'Não irão, porém, avante; porque a todos será manifesta a sua insensatez, como também o foi a daqueles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29864', '55', '3', '10', 'Tu, porém, tens observado a minha doutrina, procedimento, intenção, fé, longanimidade, amor, perseverança,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29865', '55', '3', '11', 'as minhas perseguições e aflições, quais as que sofri em Antioquia, em Icónio, em Listra; quantas perseguições suportei! e de todas o Senhor me livrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29866', '55', '3', '12', 'E na verdade todos os que querem viver piamente em Cristo Jesus padecerão perseguições.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29867', '55', '3', '13', 'Mas os homens maus e impostores irão de mal a pior, enganando e sendo enganados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29868', '55', '3', '14', 'Tu, porém, permanece naquilo que aprendeste, e de que foste inteirado, sabendo de quem o tens aprendido,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29869', '55', '3', '15', 'e que desde a infância sabes as sagradas letras, que podem fazer-te sábio para a salvação, pela que há em Cristo Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29870', '55', '3', '16', 'Toda Escritura é divinamente inspirada e proveitosa para ensinar, para repreender, para corrigir, para instruir em justiça;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29871', '55', '3', '17', 'para que o homem de Deus seja perfeito, e perfeitamente preparado para toda boa obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29872', '55', '4', '1', 'Conjuro-te diante de Deus e de Cristo Jesus, que há de julgar os vivos e os mortos, pela sua vinda e pelo seu reino;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29873', '55', '4', '2', 'prega a palavra, insta a tempo e fora de tempo, admoesta, repreende, exorta, com toda longanimidade e ensino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29874', '55', '4', '3', 'Porque virá tempo em que não suportarão a sã doutrina; mas, tendo grande desejo de ouvir coisas agradáveis, ajuntarão para si mestres segundo os seus próprios desejos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29875', '55', '4', '4', 'e não só desviarão os ouvidos da verdade, mas se voltarão às fábulas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29876', '55', '4', '5', 'Tu, porém, sê sóbrio em tudo, sofre as aflições, faz a obra de um evangelista, cumpre o teu ministério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29877', '55', '4', '6', 'Quanto a mim, já estou sendo derramado como libação, e o tempo da minha partida está próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29878', '55', '4', '7', 'Combati o bom combate, acabei a carreira, guardei a fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29879', '55', '4', '8', 'Desde agora, a coroa da justiça me está guardada, a qual o Senhor, justo juiz, me dará naquele dia; e não somente a mim, mas também a todos os que amarem a sua vinda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29880', '55', '4', '9', 'Procura vir ter comigo breve;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29881', '55', '4', '10', 'pois Demas me abandonou, tendo amado o mundo presente, e foi para Tessalónica, Crescente para a Galácia, Tito para a Dalmácia;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29882', '55', '4', '11', 'só Lucas está comigo. Toma a Marcos e trá-lo contigo, porque me é muito útil para o ministério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29883', '55', '4', '12', 'Quanto a Tíquico, enviei-o a Éfeso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29884', '55', '4', '13', 'Quando vieres traz a capa que deixei em Tróade, em casa de Carpo, e os livros, especialmente os pergaminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29885', '55', '4', '14', 'Alexandre, o latoeiro, me fez muito mal; o Senhor lhe retribuirá segundo as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29886', '55', '4', '15', 'Tu também guarda-te dele; porque resistiu muito às nossas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29887', '55', '4', '16', 'Na minha primeira defesa ninguém me assistiu, antes todos me desampararam. Que isto não lhes seja imputado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29888', '55', '4', '17', 'Mas o Senhor esteve ao meu lado e me fortaleceu, para que por mim fosse cumprida a pregação, e a ouvissem todos os gentios; e fiquei livre da boca do leão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29889', '55', '4', '18', 'E o Senhor me livrará de toda má obra, e me levará salvo para o seu reino celestial; a quem seja glória para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29890', '55', '4', '19', 'Saúda a Priscila e a Áquila e à casa de Onesíforo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29891', '55', '4', '20', 'Erasto ficou em Corinto; a Trófimo deixei doente em Mileto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29892', '55', '4', '21', 'Apressa-te a vir antes do inverno. Saúdam-te Êubulo, Pudente, Lino, Cláudia, e todos os irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29893', '55', '4', '22', 'O Senhor seja com o teu espírito. A graça seja convosco. ^Z');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29894', '56', '1', '1', '¶ Paulo, servo de Deus, e apóstolo de Jesus Cristo, segundo a fé dos eleitos de Deus, e o pleno conhecimento da verdade que é segundo a piedade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29895', '56', '1', '2', 'na esperança da vida eterna, a qual Deus, que não pode mentir, prometeu antes dos tempos eternos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29896', '56', '1', '3', 'e no tempo próprio manifestou a sua palavra, mediante a pregação que me foi confiada segundo o mandamento de Deus, nosso Salvador;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29897', '56', '1', '4', 'a Tito, meu verdadeiro filho segundo a fé que nos é comum, graça e paz da parte de Deus Pai, e de Cristo Jesus, nosso Salvador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29898', '56', '1', '5', 'Por esta causa te deixei em Creta, para que pusesses em boa ordem o que ainda não o está, e que em cada cidade estabelecesses anciãos, como já te mandei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29899', '56', '1', '6', 'alguém que seja irrepreensível, marido de uma só mulher, tendo filhos crentes que não sejam acusados de dissolução, nem sejam desobedientes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29900', '56', '1', '7', 'Pois é necessário que o bispo seja irrepreensível, como despenseiro de Deus, não soberbo, nem irascível, nem dado ao vinho, nem espancador, nem cobiçoso de torpe ganância;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29901', '56', '1', '8', 'mas hospitaleiro, amigo do bem, sóbrio, justo, piedoso, temperante;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29902', '56', '1', '9', 'retendo firme a palavra fiel, que é conforme a doutrina, para que seja poderoso, tanto para exortar na sã doutrina como para convencer os contradizentes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29903', '56', '1', '10', 'Porque há muitos insubordinados, faladores vãos, e enganadores, especialmente os da circuncisão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29904', '56', '1', '11', 'aos quais é preciso tapar a boca; porque transtornam casas inteiras ensinando o que não convém, por torpe ganância.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29905', '56', '1', '12', 'Um dentre eles, seu próprio profeta, disse: Os cretenses são sempre mentirosos, bestas ruins, glutões preguiçosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29906', '56', '1', '13', 'Este testemunho é verdadeiro. Portanto repreende-os severamente, para que sejam são na fé,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29907', '56', '1', '14', 'não dando ouvidos a fábulas judaicas, nem a mandamentos de homens que se desviam da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29908', '56', '1', '15', 'Tudo é puro para os que são puros, mas para os corrompidos e incrédulos nada é puro; antes tanto a sua mente como a sua consciência estão contaminadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29909', '56', '1', '16', 'Afirmam que conhecem a Deus, mas pelas suas obras o negam, sendo abomináveis, e desobedientes, e réprobos para toda boa obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29910', '56', '2', '1', 'Tu, porém, fala o que convém à sã doutrina.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29911', '56', '2', '2', 'Exorta os velhos a que sejam temperantes, sérios, sóbrios, sãos na fé, no amor, e na constância;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29912', '56', '2', '3', 'as mulheres idosas, semelhantemente, que sejam reverentes no seu viver, não caluniadoras, não dadas a muito vinho, mestras do bem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29913', '56', '2', '4', 'para que ensinem as mulheres novas a amarem aos seus maridos e filhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29914', '56', '2', '5', 'a serem moderadas, castas, operosas donas de casa, bondosas, submissas a seus maridos, para que a palavra de Deus não seja blasfemada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29915', '56', '2', '6', 'Exorta semelhantemente os moços a que sejam moderados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29916', '56', '2', '7', 'Em tudo te dá por exemplo de boas obras; na doutrina mostra integridade, sobriedade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29917', '56', '2', '8', 'linguagem sã e irrepreensível, para que o adversário se confunda, não tendo nenhum mal que dizer de nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29918', '56', '2', '9', 'Exorta os servos a que sejam submissos a seus senhores em tudo, sendo-lhes agradáveis, não os contradizendo');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29919', '56', '2', '10', 'nem defraudando, antes mostrando perfeita lealdade, para que em tudo sejam ornamento da doutrina de Deus nosso Salvador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29920', '56', '2', '11', 'Porque a graça de Deus se manifestou, trazendo salvação a todos os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29921', '56', '2', '12', 'ensinando-nos, para que, renunciando à impiedade e às paixões mundanas, vivamos no presente mundo sóbria, e justa, e piamente,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29922', '56', '2', '13', 'aguardando a bem-aventurada esperança e o aparecimento da glória do nosso grande Deus e Salvador Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29923', '56', '2', '14', 'que se deu a si mesmo por nós para nos remir de toda a iniquidade, e purificar para si um povo todo seu, zeloso de boas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29924', '56', '2', '15', 'Fala estas coisas, exorta e repreende com toda autoridade. Ninguém te despreze.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29925', '56', '3', '1', 'Adverte-lhes que estejam sujeitos aos governadores e autoridades, que sejam obedientes, e estejam preparados para toda boa obra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29926', '56', '3', '2', 'que a ninguém infamem, nem sejam contenciosos, mas moderados, mostrando toda a mansidão para com todos os homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29927', '56', '3', '3', 'Porque também nós éramos outrora insensatos, desobedientes, extraviados, servindo a várias paixões e deleites, vivendo em malícia e inveja odiosos e odiando-nos uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29928', '56', '3', '4', 'Mas quando apareceu a bondade de Deus, nosso Salvador e o seu amor para com os homens,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29929', '56', '3', '5', 'não em virtude de obras de justiça que nós houvéssemos feito, mas segundo a sua misericórdia, nos salvou mediante o lavar da regeneração e renovação pelo Espírito Santo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29930', '56', '3', '6', 'que ele derramou abundantemente sobre nós por Jesus Cristo, nosso Salvador;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29931', '56', '3', '7', 'para que, sendo justificados pela sua graça, fôssemos feitos herdeiros segundo a esperança da vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29932', '56', '3', '8', 'Fiel é esta palavra, e quero que a proclames com firmeza para que os que crêem em Deus procurem aplicar-se às boas obras. Essas coisas são boas e proveitosas aos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29933', '56', '3', '9', 'Mas evita questões tolas, genealogias, contendas e debates acerca da lei; porque são coisas inúteis e vãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29934', '56', '3', '10', 'Ao homem faccioso, depois da primeira e segunda admoestação, evita-o,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29935', '56', '3', '11', 'sabendo que esse tal está pervertido, e vive pecando, e já por si mesmo está condenado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29936', '56', '3', '12', 'Quando te enviar Ártemas, ou Tíquico, apressa-te a vir ter comigo a Nicópolis; porque tenho resolvido invernar ali.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29937', '56', '3', '13', 'Ajuda com empenho a Zenas, doutor da lei, e a Apolo, para que nada lhes falte na sua viagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29938', '56', '3', '14', 'Que os nossos também aprendam a aplicar-se às boas obras, para suprir as coisas necessárias, a fim de que não sejam infrutuosos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29939', '56', '3', '15', 'Saúdam-te todos os que estão comigo. Saúda aqueles que nos amam na fé. A graça seja com todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29940', '57', '1', '1', '¶ Paulo, prisioneiro de Cristo Jesus, e o irmão Timóteo, ao amado Filémon, nosso companheiro de trabalho,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29941', '57', '1', '2', 'e à nossa irmã Ápia, e a Arquipo, nosso companheiro de lutas, e à igreja que está em tua casa:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29942', '57', '1', '3', 'Graças a vós, e paz da parte de Deus nosso Pai, e do Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29943', '57', '1', '4', 'Sempre dou graças ao meu Deus, lembrando-me de ti nas minhas orações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29944', '57', '1', '5', 'ao ouvir falar do amor e da fé que tens para com o Senhor Jesus e para com todos os santos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29945', '57', '1', '6', 'para que a comunicação da tua fé se torne eficaz, no pleno conhecimento de todo o bem que em nós há para com Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29946', '57', '1', '7', 'Pois tive grande gozo e consolação no teu amor, porque por ti, irmão, os corações dos santos têm sido reanimados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29947', '57', '1', '8', 'Pelo que, embora tenha em Cristo plena liberdade para te mandar o que convém,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29948', '57', '1', '9', 'todavia prefiro rogar-te por esse teu amor, sendo eu como sou, Paulo o velho, e agora até prisioneiro de Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29949', '57', '1', '10', 'sim, rogo-te por meu filho Onésimo, que gerei nas minhas prisões;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29950', '57', '1', '11', 'o qual outrora te foi inútil, mas agora a ti e a mim é muito útil;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29951', '57', '1', '12', 'eu to torno a enviar, a ele que é o meu próprio coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29952', '57', '1', '13', 'Eu bem quisera retê-lo comigo, para que em teu lugar me servisse nas prisões do evangelho;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29953', '57', '1', '14', 'mas sem o teu consentimento nada quis fazer, para que o teu benefício não fosse como por força, mas, sim, espontâneo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29954', '57', '1', '15', 'Porque bem pode ser que ele se tenha separado de ti por algum tempo, para que o recobrasses para sempre,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29955', '57', '1', '16', 'não já como escravo, antes mais do que escravo, como irmão amado, particularmente de mim, e quanto mais de ti, tanto na carne como também no Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29956', '57', '1', '17', 'Assim pois, se me tens por companheiro, recebe-o como a mim mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29957', '57', '1', '18', 'E, se te fez algum dano, ou te deve alguma coisa, lança-o minha conta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29958', '57', '1', '19', 'Eu, Paulo, de meu próprio punho o escrevo, eu o pagarei, para não te dizer que ainda a ti mesmo a mim te deves.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29959', '57', '1', '20', 'Sim, irmão, eu quisera regozijar-me de ti no Senhor; reanima o meu coração em Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29960', '57', '1', '21', 'Escrevo-te confiado na tua obediência, sabendo que farás ainda mais do que peço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29961', '57', '1', '22', 'E ao mesmo tempo, prepara-me também pousada, pois espero que pelas vossas orações hei de ser concedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29962', '57', '1', '23', 'Saúda-te Epafras, meu companheiro de prisão em Cristo Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29963', '57', '1', '24', 'assim como Marcos, Aristarco, Demas e Lucas, meus cooperadores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29964', '57', '1', '25', 'A graça do Senhor Jesus Cristo seja com o vosso espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29965', '58', '1', '1', '¶ Havendo Deus antigamente falado muitas vezes, e de muitas maneiras, aos pais, pelos profetas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29966', '58', '1', '2', 'nestes últimos dias a nós nos falou pelo Filho, a quem constituiu herdeiro de todas as coisas, e por quem fez também o mundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29967', '58', '1', '3', 'sendo ele o resplendor da sua glória e a expressa imagem do seu Ser, e sustentando todas as coisas pela palavra do seu poder, havendo ele mesmo feito a purificação dos pecados, assentou-se à direita da Majestade nas alturas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29968', '58', '1', '4', 'feito tanto mais excelente do que os anjos, quanto herdou mais excelente nome do que eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29969', '58', '1', '5', 'Pois a qual dos anjos disse jamais: Tu és meu Filho, hoje te gerei? E outra vez: Eu lhe serei Pai, e ele me será Filho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29970', '58', '1', '6', 'E outra vez, ao introduzir no mundo o primogénito, diz: E todos os anjos de Deus o adorem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29971', '58', '1', '7', 'Ora, quanto aos anjos, diz: Quem de seus anjos faz ventos, e de seus ministros labaredas de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29972', '58', '1', '8', 'Mas do Filho diz: O teu trono, ó Deus, subsiste pelos séculos dos séculos, e cetro de equidade é o cetro do teu reino.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29973', '58', '1', '9', 'Amaste a justiça e odiaste a iniquidade; por isso Deus, o teu Deus, te ungiu com óleo de alegria, mais do que a teus companheiros;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29974', '58', '1', '10', 'e: Tu, Senhor, no princípio fundaste a terra, e os céus são obras de tuas mãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29975', '58', '1', '11', 'eles perecerão, mas tu permaneces; e todos eles, como roupa, envelhecerão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29976', '58', '1', '12', 'e qual um manto os enrolarás, e como roupa se mudarão; mas tu és o mesmo, e os teus anos não acabarão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29977', '58', '1', '13', 'Mas a qual dos anjos disse jamais: Assenta-te à minha direita até que eu ponha os teus inimigos por escabelo de teus pés?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29978', '58', '1', '14', 'Não são todos eles espíritos ministradores, enviados para servir a favor dos que hão de herdar a salvação?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29979', '58', '2', '1', 'Por isso convém atentarmos mais diligentemente para as coisas que ouvimos, para que em tempo algum nos desviemos delas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29980', '58', '2', '2', 'Pois se a palavra falada pelos anjos permaneceu firme, e toda transgressão e desobediência recebeu justa retribuição,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29981', '58', '2', '3', 'como escaparemos nós, se descuidarmos de tão grande salvação? A qual, tendo sido anunciada inicialmente pelo Senhor, foi-nos depois confirmada pelos que a ouviram:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29982', '58', '2', '4', 'testificando Deus juntamente com eles, por sinais e prodígios, e por múltiplos milagres e dons do Espírito Santo, distribuídos segundo a sua vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29983', '58', '2', '5', 'Porque não foi aos anjos que Deus sujeitou o mundo vindouro, de que falamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29984', '58', '2', '6', 'Mas em certo lugar testificou alguém dizendo: Que é o homem, para que te lembres dele? ou o filho do homem, para que o visites?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29985', '58', '2', '7', 'Fizeste-o um pouco menor que os anjos, de glória e de honra o coroaste,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29986', '58', '2', '8', 'todas as coisas lhe sujeitaste debaixo dos pés. Ora, visto que lhe sujeitou todas as coisas, nada deixou que não lhe fosse sujeito. Mas agora ainda não vemos todas as coisas sujeitas a ele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29987', '58', '2', '9', 'vemos, porém, aquele que foi feito um pouco menor que os anjos, Jesus, coroado de glória e honra, por causa da paixão da morte, para que, pela graça de Deus, provasse a morte por todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29988', '58', '2', '10', 'Porque convinha que aquele, para quem são todas as coisas, e por meio de quem tudo existe, em trazendo muitos filhos à glória, aperfeiçoasse pelos sofrimentos o autor da salvação deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29989', '58', '2', '11', 'Pois tanto o que santifica como os que são santificados, vêm todos de um só; por esta causa ele não se envergonha de lhes chamar irmãos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29990', '58', '2', '12', 'dizendo: Anunciarei o teu nome a meus irmãos, cantar-te-ei louvores no meio da congregação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29991', '58', '2', '13', 'E outra vez: Porei nele a minha confiança. E ainda: Eis-me aqui, e os filhos que Deus me deu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29992', '58', '2', '14', 'Portanto, visto como os filhos são participantes comuns de carne e sangue, também ele semelhantemente participou das mesmas coisas, para que pela morte derrotasse aquele que tinha o poder da morte, isto é, o Diabo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29993', '58', '2', '15', 'e livrasse todos aqueles que, com medo da morte, estavam por toda a vida sujeitos à escravidão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29994', '58', '2', '16', 'Pois, na verdade, não presta auxílio aos anjos, mas sim à descendência de Abraão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29995', '58', '2', '17', 'Pelo que convinha que em tudo fosse feito semelhante a seus irmãos, para se tornar um sumo sacerdote misericordioso e fiel nas coisas concernentes a Deus, a fim de fazer propiciação pelos pecados do povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29996', '58', '2', '18', 'Porque naquilo que ele mesmo, sendo tentado, padeceu, pode socorrer aos que são tentados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29997', '58', '3', '1', 'Pelo que, santos irmãos, participantes da vocação celestial, considerai o Apóstolo e Sumo Sacerdote da nossa confissão, Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29998', '58', '3', '2', 'como ele foi fiel ao que o constituiu, assim como também o foi Moisés em toda a casa de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('29999', '58', '3', '3', 'Pois ele é tido por digno de tanto maior glória do que Moisés, quanto maior honra do que a casa tem aquele que a edificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30000', '58', '3', '4', 'Porque toda casa é edificada por alguém, mas quem edificou todas as coisas é Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30001', '58', '3', '5', 'Moisés, na verdade, foi fiel em toda a casa de Deus, como servo, para testemunho das coisas que se haviam de anunciar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30002', '58', '3', '6', 'mas Cristo o é como Filho sobre a casa de Deus; a qual casa somos nós, se tão-somente conservarmos firmes até o fim a nossa confiança e a glória da esperança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30003', '58', '3', '7', 'Pelo que, como diz o Espírito Santo: Hoje, se ouvirdes a sua voz,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30004', '58', '3', '8', 'não endureçais os vossos corações, como na provocação, no dia da tentação no deserto,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30005', '58', '3', '9', 'onde vossos pais me tentaram, pondo-me à prova, e viram por quarenta anos as minhas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30006', '58', '3', '10', 'Por isto me indignei contra essa geração, e disse: Estes sempre erram em seu coração, e não chegaram a conhecer os meus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30007', '58', '3', '11', 'Assim jurei na minha ira: Não entrarão no meu descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30008', '58', '3', '12', 'Vede, irmãos, que nunca se ache em qualquer de vós um perverso coração de incredulidade, para se apartar do Deus vivo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30009', '58', '3', '13', 'antes exortai-vos uns aos outros todos os dias, durante o tempo que se chama Hoje, para que nenhum de vós se endureça pelo engano do pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30010', '58', '3', '14', 'porque nos temos tornado participantes de Cristo, se é que guardamos firme até o fim a nossa confiança inicial;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30011', '58', '3', '15', 'enquanto se diz: Hoje, se ouvirdes a sua voz, não endureçais os vossos corações, como na provocação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30012', '58', '3', '16', 'pois quais os que, tendo-a ouvido, o provocaram? Não foram, porventura, todos os que saíram do Egipto por meio de Moisés?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30013', '58', '3', '17', 'E contra quem se indignou por quarenta anos? Não foi porventura contra os que pecaram, cujos corpos caíram no deserto?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30014', '58', '3', '18', 'E a quem jurou que não entrariam no seu descanso, senão aos que foram desobedientes?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30015', '58', '3', '19', 'E vemos que não puderam entrar por causa da incredulidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30016', '58', '4', '1', 'Portanto, tendo-nos sido deixada a promessa de entrarmos no seu descanso, temamos não haja algum de vós que pareça ter falhado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30017', '58', '4', '2', 'Porque também a nós foram pregadas as boas novas, assim como a eles; mas a palavra da pregação nada lhes aproveitou, porquanto não chegou a ser unida com a fé, naqueles que a ouviram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30018', '58', '4', '3', 'Porque nós, os que temos crido, é que entramos no descanso, tal como disse: Assim jurei na minha ira: Não entrarão no meu descanso; embora as suas obras estivessem acabadas desde a fundação do mundo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30019', '58', '4', '4', 'pois em certo lugar disse ele assim do sétimo dia: E descansou Deus, no sétimo dia, de todas as suas obras;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30020', '58', '4', '5', 'e outra vez, neste lugar: Não entrarão no meu descanso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30021', '58', '4', '6', 'Visto, pois, restar que alguns entrem nele, e que aqueles a quem anteriormente foram pregadas as boas novas não entraram por causa da desobediência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30022', '58', '4', '7', 'determina outra vez um certo dia, Hoje, dizendo por David, depois de tanto tempo, como antes fora dito: Hoje, se ouvirdes a sua voz, não endureçais os vossos corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30023', '58', '4', '8', 'Porque, se Josué lhes houvesse dado descanso, não teria falado depois disso de outro dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30024', '58', '4', '9', 'Portanto resta ainda um repouso sabático para o povo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30025', '58', '4', '10', 'Pois aquele que entrou no descanso de Deus, esse também descansou de suas obras, assim como Deus das suas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30026', '58', '4', '11', 'Ora, à vista disso, procuremos diligentemente entrar naquele descanso, para que ninguém caia no mesmo exemplo de desobediência.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30027', '58', '4', '12', 'Porque a palavra de Deus é viva e eficaz, e mais cortante do que qualquer espada de dois gumes, e penetra até a divisão de alma e espírito, e de juntas e medulas, e é apta para discernir os pensamentos e intenções do coração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30028', '58', '4', '13', 'E não há criatura alguma encoberta diante dele; antes todas as coisas estão nuas e patentes aos olhos daquele a quem havemos de prestar contas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30029', '58', '4', '14', 'Tendo, portanto, um grande sumo sacerdote, Jesus, Filho de Deus, que penetrou os céus, retenhamos firmemente a nossa confissão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30030', '58', '4', '15', 'Porque não temos um sumo sacerdote que não possa compadecer-se das nossas fraquezas; porém um que, como nós, em tudo foi tentado, mas sem pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30031', '58', '4', '16', 'Cheguemo-nos, pois, confiadamente ao trono da graça, para que recebamos misericórdia e achemos graça, a fim de sermos socorridos no momento oportuno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30032', '58', '5', '1', 'Porque todo sumo sacerdote tomado dentre os homens é constituído a favor dos homens nas coisas concernentes a Deus, para que ofereça dons e sacrifícios pelos pecados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30033', '58', '5', '2', 'podendo ele compadecer-se devidamente dos ignorantes e errados, porquanto também ele mesmo está rodeado de fraqueza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30034', '58', '5', '3', 'E por esta razão deve ele, tanto pelo povo como também por si mesmo, oferecer sacrifício pelos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30035', '58', '5', '4', 'Ora, ninguém toma para si esta honra, senão quando é chamado por Deus, como o foi Arão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30036', '58', '5', '5', 'assim também Cristo não se glorificou a si mesmo, para se fazer sumo sacerdote, mas o glorificou aquele que lhe disse: Tu és meu Filho, hoje te gerei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30037', '58', '5', '6', 'como também em outro lugar diz: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30038', '58', '5', '7', 'O qual nos dias da sua carne, tendo oferecido, com grande clamor e lágrimas, orações e súplicas ao que podia livrar da morte, e tendo sido ouvido por causa da sua reverência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30039', '58', '5', '8', 'ainda que era Filho, aprendeu a obediência por meio daquilo que sofreu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30040', '58', '5', '9', 'e, tendo sido aperfeiçoado, veio a ser autor de eterna salvação para todos os que lhe obedecem,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30041', '58', '5', '10', 'sendo por Deus chamado sumo sacerdote, segundo a ordem de Melquisedeque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30042', '58', '5', '11', 'Sobre isso temos muito que dizer, mas de difícil interpretação, porquanto vos tornastes tardios em ouvir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30043', '58', '5', '12', 'Porque, desde a infância sabes as sagradas letras, que podem necessitais de que se vos torne a ensinar os princípios elementares dos oráculos de Deus, e vos haveis feito tais que precisais de leite, e não de alimento sólido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30044', '58', '5', '13', 'Ora, qualquer que se alimenta de leite é inexperiente na palavra da justiça, pois é criança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30045', '58', '5', '14', 'mas o alimento sólido é para os adultos, os quais têm, pela prática, as faculdades exercitadas para discernir tanto o bem como o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30046', '58', '6', '1', 'Pelo que deixando os rudimentos da doutrina de Cristo, prossigamos até a perfeição, não lançando de novo o fundamento de arrependimento de obras mortas e de fé em Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30047', '58', '6', '2', 'e o ensino sobre baptismos e imposição de mãos, e sobre ressurreição de mortos e juízo eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30048', '58', '6', '3', 'E isso faremos, se Deus o permitir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30049', '58', '6', '4', 'Porque é impossível que os que uma vez foram iluminados, e provaram o dom celestial, e se fizeram participantes do Espírito Santo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30050', '58', '6', '5', 'e provaram a boa palavra de Deus, e os poderes do mundo vindouro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30051', '58', '6', '6', 'e depois caíram, sejam outra vez renovados para arrependimento; visto que, quanto a eles, estão crucificando de novo o Filho de Deus, e o expondo ao vitupério.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30052', '58', '6', '7', 'Pois a terra que embebe a chuva, que cai muitas vezes sobre ela, e produz erva proveitosa para aqueles por quem é lavrada, recebe a bênção da parte de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30053', '58', '6', '8', 'mas se produz espinhos e abrolhos, é rejeitada, e perto está da maldição; o seu fim é ser queimada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30054', '58', '6', '9', 'Mas de vós, ó amados, esperamos coisas melhores, e que acompanham a salvação, ainda que assim falamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30055', '58', '6', '10', 'Porque Deus não é injusto, para se esquecer da vossa obra, e do amor que para com o seu nome mostrastes, porquanto servistes aos santos, e ainda os servis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30056', '58', '6', '11', 'E desejamos que cada um de vós mostre o mesmo zelo até o fim, para completa certeza da esperança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30057', '58', '6', '12', 'para que não vos torneis indolentes, mas sejais imitadores dos que pela fé e paciência herdam as promessas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30058', '58', '6', '13', 'Porque, quando Deus fez a promessa a Abraão, visto que não tinha outro maior por quem jurar, jurou por si mesmo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30059', '58', '6', '14', 'dizendo: Certamente te abençoarei, e grandemente te multiplicarei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30060', '58', '6', '15', 'E assim, tendo Abraão esperado com paciência, alcançou a promessa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30061', '58', '6', '16', 'Pois os homens juram por quem é maior do que eles, e o juramento para confirmação é, para eles, o fim de toda contenda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30062', '58', '6', '17', 'assim que, querendo Deus mostrar mais abundantemente aos herdeiros da promessa a imutabilidade do seu conselho, se interpôs com juramento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30063', '58', '6', '18', 'para que por duas coisas imutáveis, nas quais é impossível que Deus minta, tenhamos poderosa consolação, nós, os que nos refugiamos em lançar mão da esperança proposta;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30064', '58', '6', '19', 'a qual temos como âncora da alma, segura e firme, e que penetra até o interior do véu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30065', '58', '6', '20', 'aonde Jesus, como precursor, entrou por nós, feito sacerdote para sempre, segundo a ordem de Melquisedeque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30066', '58', '7', '1', 'Porque este Melquisedeque, rei de Salém, sacerdote do Deus Altíssimo, que saiu ao encontro de Abraão quando este regressava da matança dos reis, e o abençoou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30067', '58', '7', '2', 'a quem também Abraão separou o dízimo de tudo (sendo primeiramente, por interpretação do seu nome, rei de justiça, e depois também rei de Salém, que é rei de paz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30068', '58', '7', '3', 'sem pai, sem mãe, sem genealogia, não tendo princípio de dias nem fim de vida, mas feito semelhante ao Filho de Deus), permanece sacerdote para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30069', '58', '7', '4', 'Considerai, pois, quão grande era este, a quem até o patriarca Abraão deu o dízimo dentre os melhores despojos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30070', '58', '7', '5', 'E os que dentre os filhos de Levi recebem o sacerdócio têm ordem, segundo a lei, de tomar os dízimos do povo, isto é, de seus irmãos, ainda que estes também tenham saído dos lombos de Abraão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30071', '58', '7', '6', 'mas aquele cuja genealogia não é contada entre eles, tomou dízimos de Abraão, e abençoou ao que tinha as promessas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30072', '58', '7', '7', 'Ora, sem contradição alguma, o menor é abençoado pelo maior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30073', '58', '7', '8', 'E aqui certamente recebem dízimos homens que morrem; ali, porém, os recebe aquele de quem se testifica que vive.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30074', '58', '7', '9', 'E, por assim dizer, por meio de Abraão, até Levi, que recebe dízimos, pagou dízimos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30075', '58', '7', '10', 'porquanto ele estava ainda nos lombos de seu pai quando Melquisedeque saiu ao encontro deste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30076', '58', '7', '11', 'De sorte que, se a perfeição fosse pelo sacerdócio levítico (pois sob este o povo recebeu a lei), que necessidade havia ainda de que outro sacerdote se levantasse, segundo a ordem de Melquisedeque, e que não fosse contado segundo a ordem de Arão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30077', '58', '7', '12', 'Pois, mudando-se o sacerdócio, necessariamente se faz também mudança da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30078', '58', '7', '13', 'Porque aquele, de quem estas coisas se dizem, pertence a outra tribo, da qual ninguém ainda serviu ao altar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30079', '58', '7', '14', 'visto ser manifesto que nosso Senhor procedeu de Judá, tribo da qual Moisés nada falou acerca de sacerdotes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30080', '58', '7', '15', 'E ainda muito mais manifesto é isto, se à semelhança de Melquisedeque se levanta outro sacerdote,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30081', '58', '7', '16', 'que não foi feito conforme a lei de um mandamento carnal, mas segundo o poder duma vida indissolúvel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30082', '58', '7', '17', 'Porque dele assim se testifica: Tu és sacerdote para sempre, segundo a ordem de Melquisedeque.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30083', '58', '7', '18', 'Pois, com efeito, o mandamento anterior é ab-rogado por causa da sua fraqueza e inutilidade');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30084', '58', '7', '19', '(pois a lei nenhuma coisa aperfeiçoou), e desta sorte é introduzida uma melhor esperança, pela qual nos aproximamos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30085', '58', '7', '20', 'E visto como não foi sem prestar juramento (porque, na verdade, aqueles, sem juramento, foram feitos sacerdotes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30086', '58', '7', '21', 'mas este com juramento daquele que lhe disse: Jurou o Senhor, e não se arrependerá: Tu és sacerdote para sempre),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30087', '58', '7', '22', 'de tanto melhor pacto Jesus foi feito fiador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30088', '58', '7', '23', 'E, na verdade, aqueles foram feitos sacerdotes em grande número, porque pela morte foram impedidos de permanecer,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30089', '58', '7', '24', 'mas este, porque permanece para sempre, tem o seu sacerdócio perpétuo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30090', '58', '7', '25', 'Portanto, pode também salvar perfeitamente os que por ele se chegam a Deus, porquanto vive sempre para interceder por eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30091', '58', '7', '26', 'Porque nos convinha tal sumo sacerdote, santo, inocente, imaculado, separado dos pecadores, e feito mais sublime que os céus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30092', '58', '7', '27', 'que não necessita, como os sumos sacerdotes, de oferecer cada dia sacrifícios, primeiramente por seus próprios pecados, e depois pelos do povo; porque isto fez ele, uma vez por todas, quando se ofereceu a si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30093', '58', '7', '28', 'Porque a lei constitui sumos sacerdotes a homens que têm fraquezas, mas a palavra do juramento, que veio depois da lei, constitui ao Filho, para sempre aperfeiçoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30094', '58', '8', '1', 'Ora, do que estamos dizendo, o ponto principal é este: Temos um sumo sacerdote tal, que se assentou nos céus à direita do trono da Majestade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30095', '58', '8', '2', 'ministro do santuário, e do verdadeiro tabernáculo, que o Senhor fundou, e não o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30096', '58', '8', '3', 'Porque todo sumo sacerdote é constituído para oferecer dons e sacrifícios; pelo que era necessário que esse sumo sacerdote também tivesse alguma coisa que oferecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30097', '58', '8', '4', 'Ora, se ele estivesse na terra, nem seria sacerdote, havendo já os que oferecem dons segundo a lei,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30098', '58', '8', '5', 'os quais servem àquilo que é figura e sombra das coisas celestiais, como Moisés foi divinamente avisado, quando estava para construir o tabernáculo; porque lhe foi dito: Olha, faz conforme o modelo que no monte se te mostrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30099', '58', '8', '6', 'Mas agora alcançou ele ministério tanto mais excelente, quanto é mediador de um melhor pacto, o qual está firmado sobre melhores promessas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30100', '58', '8', '7', 'Pois, se aquele primeiro fora sem defeito, nunca se teria buscado lugar para o segundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30101', '58', '8', '8', 'Porque repreendendo-os, diz: Eis que virão dias, diz o Senhor, em que estabelecerei com a casa de Israel e com a casa de Judá um novo pacto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30102', '58', '8', '9', 'Não segundo o pacto que fiz com seus pais no dia em que os tomei pela mão, para os tirar da terra do Egipto; pois não permaneceram naquele meu pacto, e eu para eles não atentei, diz o Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30103', '58', '8', '10', 'Ora, este é o pacto que farei com a casa de Israel, depois daqueles dias, diz o Senhor; porei as minhas leis no seu entendimento, e em seu coração as escreverei; eu serei o seu Deus, e eles serão o meu povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30104', '58', '8', '11', 'e não ensinará cada um ao seu concidadão, nem cada um ao seu irmão, dizendo: Conhece ao Senhor; porque todos me conhecerão, desde o menor deles até o maior.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30105', '58', '8', '12', 'Porque serei misericordioso para com suas iniquidades, e de seus pecados não me lembrarei mais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30106', '58', '8', '13', 'Dizendo: Novo pacto, ele tornou antiquado o primeiro. E o que se torna antiquado e envelhece, perto está de desaparecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30107', '58', '9', '1', 'Ora, também o primeiro pacto tinha ordenanças de serviço sagrado, e um santuário terrestre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30108', '58', '9', '2', 'Pois foi preparada uma tenda, a primeira, na qual estavam o candeeiro, e a mesa, e os pães da proposição; a essa se chama o santo lugar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30109', '58', '9', '3', 'mas depois do segundo véu estava a tenda que se chama o santo dos santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30110', '58', '9', '4', 'que tinha o incensário de ouro, e a arca do pacto, toda coberta de ouro em redor; na qual estava um vaso de ouro, que continha o maná, e a vara de Arão, que tinha brotado, e as tábuas do pacto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30111', '58', '9', '5', 'e sobre a arca os querubins da glória, que cobriam o propiciatório; das quais coisas não falaremos agora particularmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30112', '58', '9', '6', 'Ora, estando estas coisas assim preparadas, entram continuamente na primeira tenda os sacerdotes, celebrando os serviços sagrados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30113', '58', '9', '7', 'mas na segunda só o sumo sacerdote, uma vez por ano, não sem sangue, o qual ele oferece por si mesmo e pelos erros do povo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30114', '58', '9', '8', 'dando o Espírito Santo a entender com isso, que o caminho do santuário não está descoberto, enquanto subsiste a primeira tenda,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30115', '58', '9', '9', 'que é uma parábola para o tempo presente, conforme a qual se oferecem tanto dons como sacrifícios que, quanto à consciência, não podem aperfeiçoar aquele que presta o culto;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30116', '58', '9', '10', 'sendo somente, no tocante a comidas, e bebidas, e várias abluções, umas ordenanças da carne, impostas até um tempo de reforma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30117', '58', '9', '11', 'Mas Cristo, tendo vindo como sumo sacerdote dos bens já realizados, por meio do maior e mais perfeito tabernáculo (não feito por mãos, isto é, não desta criação),');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30118', '58', '9', '12', 'e não pelo sangue de bodes e novilhos, mas por seu próprio sangue, entrou uma vez por todas no santo lugar, havendo obtido uma eterna redenção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30119', '58', '9', '13', 'Porque, se a aspersão do sangue de bodes e de touros, e das cinzas duma novilha santifica os contaminados, quanto à purificação da carne,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30120', '58', '9', '14', 'quanto mais o sangue de Cristo, que pelo Espírito eterno se ofereceu a si mesmo imaculado a Deus, purificará das obras mortas a vossa consciência, para servirdes ao Deus vivo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30121', '58', '9', '15', 'E por isso é mediador de um novo pacto, para que, intervindo a morte para remissão das transgressões cometidas debaixo do primeiro pacto, os chamados recebam a promessa da herança eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30122', '58', '9', '16', 'Pois onde há testamento, necessário é que intervenha a morte do testador.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30123', '58', '9', '17', 'Porque um testamento não tem torça senão pela morte, visto que nunca tem valor enquanto o testador vive.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30124', '58', '9', '18', 'Pelo que nem o primeiro pacto foi consagrado sem sangue;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30125', '58', '9', '19', 'porque, havendo Moisés anunciado a todo o povo todos os mandamentos segundo a lei, tomou o sangue dos novilhos e dos bodes, com água, lã purpúrea e hissopo e aspergiu tanto o próprio livro como todo o povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30126', '58', '9', '20', 'dizendo: este é o sangue do pacto que Deus ordenou para vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30127', '58', '9', '21', 'Semelhantemente aspergiu com sangue também o tabernáculo e todos os vasos do serviço sagrado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30128', '58', '9', '22', 'E quase todas as coisas, segundo a lei, se purificam com sangue; e sem derramamento de sangue não há remissão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30129', '58', '9', '23', 'Era necessário, portanto, que as figuras das coisas que estão no céu fossem purificadas com tais sacrifícios, mas as próprias coisas celestiais com sacrifícios melhores do que estes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30130', '58', '9', '24', 'Pois Cristo não entrou num santuário feito por mãos, figura do verdadeiro, mas no próprio céu, para agora comparecer por nós perante a face de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30131', '58', '9', '25', 'nem também para se oferecer muitas vezes, como o sumo sacerdote de ano em ano entra no santo lugar com sangue alheio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30132', '58', '9', '26', 'doutra forma, necessário lhe fora padecer muitas vezes desde a fundação do mundo; mas agora, na consumação dos séculos, uma vez por todas se manifestou, para aniquilar o pecado pelo sacrifício de si mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30133', '58', '9', '27', 'E, como aos homens está ordenado morrerem uma só vez, vindo depois o juízo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30134', '58', '9', '28', 'assim também Cristo, oferecendo-se uma só vez para levar os pecados de muitos, aparecerá segunda vez, sem pecado, aos que o esperam para salvação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30135', '58', '10', '1', 'Porque a lei, tendo a sombra dos bens futuros, e não a imagem exacta das coisas, não pode nunca, pelos mesmos sacrifícios que continuamente se oferecem de ano em ano, aperfeiçoar os que se chegam a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30136', '58', '10', '2', 'Doutra maneira, não teriam deixado de ser oferecidos? pois tendo sido uma vez purificados os que prestavam o culto, nunca mais teriam consciência de pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30137', '58', '10', '3', 'Mas nesses sacrifícios cada ano se faz recordação dos pecados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30138', '58', '10', '4', 'porque é impossível que o sangue de touros e de bodes tire pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30139', '58', '10', '5', 'Pelo que, entrando no mundo, diz: Sacrifício e oferta não quiseste, mas um corpo me preparaste;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30140', '58', '10', '6', 'não te deleitaste em holocaustos e oblações pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30141', '58', '10', '7', 'Então eu disse: Eis-me aqui (no rol do livro está escrito de mim) para fazer, ó Deus, a tua vontade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30142', '58', '10', '8', 'Tendo dito acima: Sacrifício e ofertas e holocaustos e oblações pelo pecado não quiseste, nem neles te deleitaste (os quais se oferecem segundo a lei);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30143', '58', '10', '9', 'agora disse: Eis-me aqui para fazer a tua vontade. Ele tira o primeiro, para estabelecer o segundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30144', '58', '10', '10', 'É nessa vontade dele que temos sido santificados pela oferta do corpo de Jesus Cristo, feita uma vez para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30145', '58', '10', '11', 'Ora, todo sacerdote se apresenta dia após dia, ministrando e oferecendo muitas vezes os mesmos sacrifícios, que nunca podem tirar pecados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30146', '58', '10', '12', 'mas este, havendo oferecido um único sacrifício pelos pecados, assentou-se para sempre à direita de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30147', '58', '10', '13', 'daí por diante esperando, até que os seus inimigos sejam postos por escabelo de seus pés.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30148', '58', '10', '14', 'Pois com uma só oferta tem aperfeiçoado para sempre os que estão sendo santificados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30149', '58', '10', '15', 'E o Espírito Santo também no-lo testifica, porque depois de haver dito:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30150', '58', '10', '16', 'Este é o pacto que farei com eles depois daqueles dias, diz o Senhor: Porei as minhas leis em seus corações, e as escreverei em seu entendimento; acrescenta:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30151', '58', '10', '17', 'E não me lembrarei mais de seus pecados e de suas iniquidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30152', '58', '10', '18', 'Ora, onde há remissão destes, não há mais oferta pelo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30153', '58', '10', '19', 'Tendo pois, irmãos, ousadia para entrarmos no santíssimo lugar, pelo sangue de Jesus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30154', '58', '10', '20', 'pelo caminho que ele nos inaugurou, caminho novo e vivo, através do véu, isto é, da sua carne,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30155', '58', '10', '21', 'e tendo um grande sacerdote sobre a casa de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30156', '58', '10', '22', 'cheguemo-nos com verdadeiro coração, em inteira certeza de fé; tendo o coração purificado da má consciência, e o corpo lavado com água limpa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30157', '58', '10', '23', 'retenhamos inabalável a confissão da nossa esperança, porque fiel é aquele que fez a promessa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30158', '58', '10', '24', 'e consideremo-nos uns aos outros, para nos estimularmos ao amor e às boas obras,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30159', '58', '10', '25', 'não abandonando a nossa congregação, como é costume de alguns, antes admoestando-nos uns aos outros; e tanto mais, quanto vedes que se vai aproximando aquele dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30160', '58', '10', '26', 'Porque se voluntariamente continuarmos no pecado, depois de termos recebido o pleno conhecimento da verdade, já não resta mais sacrifício pelos pecados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30161', '58', '10', '27', 'mas uma expectação terrível de juízo, e um ardor de fogo que há de devorar os adversários.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30162', '58', '10', '28', 'Havendo alguém rejeitado a lei de Moisés, morre sem misericórdia, pela palavra de duas ou três testemunhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30163', '58', '10', '29', 'de quanto maior castigo cuidais vós será julgado merecedor aquele que pisar o Filho de Deus, e tiver por profano o sangue do pacto, com que foi santificado, e ultrajar ao Espírito da graça?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30164', '58', '10', '30', 'Pois conhecemos aquele que disse: Minha é a vingança, eu retribuirei. E outra vez: O Senhor julgará o seu povo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30165', '58', '10', '31', 'Horrenda coisa é cair nas mãos do Deus vivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30166', '58', '10', '32', 'Lembrai-vos, porém, dos dias passados, em que, depois de serdes iluminados, suportastes grande combate de aflições;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30167', '58', '10', '33', 'pois por um lado fostes feitos espectáculo tanto por vitupérios como por tribulações, e por outro vos tornastes companheiros dos que assim foram tratados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30168', '58', '10', '34', 'Pois não só vos compadecestes dos que estavam nas prisões, mas também com gozo aceitastes a espoliação dos vossos bens, sabendo que vós tendes uma possessão melhor e permanente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30169', '58', '10', '35', 'Não lanceis fora, pois, a vossa confiança, que tem uma grande recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30170', '58', '10', '36', 'Porque necessitais de perseverança, para que, depois de haverdes feito a vontade de Deus, alcanceis a promessa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30171', '58', '10', '37', 'Pois ainda em bem pouco tempo aquele que há de vir virá, e não tardará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30172', '58', '10', '38', 'Mas o meu justo viverá da fé; e se ele recuar, a minha alma não tem prazer nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30173', '58', '10', '39', 'Nós, porém, não somos daqueles que recuam para a perdição, mas daqueles que crêem para a conservação da alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30174', '58', '11', '1', 'Ora, a fé é o firme fundamento das coisas que se esperam, e a prova das coisas que não se vêem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30175', '58', '11', '2', 'Porque por ela os antigos alcançaram bom testemunho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30176', '58', '11', '3', 'Pela fé entendemos que os mundos foram criados pela palavra de Deus; de modo que o visível não foi feito daquilo que se vê.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30177', '58', '11', '4', 'Pela fé Abel ofereceu a Deus mais excelente sacrifício que Caim, pelo qual alcançou testemunho de que era justo, dando Deus testemunho das suas oferendas, e por meio dela depois de morto, ainda fala.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30178', '58', '11', '5', 'Pela fé Enoque foi trasladado para não ver a morte; e não foi achado, porque Deus o trasladara; pois antes da sua trasladação alcançou testemunho de que agradara a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30179', '58', '11', '6', 'Ora, sem fé é impossível agradar a Deus; porque é necessário que aquele que se aproxima de Deus creia que ele existe, e que é galardoador dos que o buscam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30180', '58', '11', '7', 'Pela fé Noé, divinamente avisado das coisas que ainda não se viam, sendo temente a Deus, preparou uma arca para o salvamento da sua família; e por esta fé condenou o mundo, e tornou-se herdeiro da justiça que é segundo a fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30181', '58', '11', '8', 'Pela fé Abraão, sendo chamado, obedeceu, saindo para um lugar que havia de receber por herança; e saiu, sem saber para onde ia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30182', '58', '11', '9', 'Pela fé peregrinou na terra da promessa, como em terra alheia, habitando em tendas com Isaque e Jacob, herdeiros com ele da mesma promessa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30183', '58', '11', '10', 'porque esperava a cidade que tem os fundamentos, da qual o arquitecto e edificador é Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30184', '58', '11', '11', 'Pela fé, até a própria Sara recebeu a virtude de conceber um filho, mesmo fora da idade, porquanto teve por fiel aquele que lho havia prometido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30185', '58', '11', '12', 'Pelo que também de um, e esse já amortecido, descenderam tantos, em multidão, como as estrelas do céu, e como a areia inumerável que está na praia do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30186', '58', '11', '13', 'Todos estes morreram na fé, sem terem alcançado as promessas; mas tendo-as visto e saudado, de longe, confessaram que eram estrangeiros e peregrinos na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30187', '58', '11', '14', 'Ora, os que tais coisas dizem, mostram que estão buscando uma pátria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30188', '58', '11', '15', 'E se, na verdade, se lembrassem daquela donde haviam saído, teriam oportunidade de voltar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30189', '58', '11', '16', 'Mas agora desejam uma pátria melhor, isto é, a celestial. Pelo que também Deus não se envergonha deles, de ser chamado seu Deus, porque já lhes preparou uma cidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30190', '58', '11', '17', 'Pela fé Abraão, sendo provado, ofereceu Isaque; sim, ia oferecendo o seu unigénito aquele que recebera as promessas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30191', '58', '11', '18', 'e a quem se havia dito: Em Isaque será chamada a tua descendência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30192', '58', '11', '19', 'julgando que Deus era poderoso para até dos mortos o ressuscitar; e daí também em figura o recobrou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30193', '58', '11', '20', 'Pela fé Isaque abençoou Jacob e a Esaú, no tocante às coisas futuras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30194', '58', '11', '21', 'Pela fé Jacob, quando estava para morrer, abençoou cada um dos filhos de José, e adorou, inclinado sobre a extremidade do seu bordão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30195', '58', '11', '22', 'Pela fé José, estando próximo o seu fim, fez menção da saída dos filhos de Israel, e deu ordem acerca de seus ossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30196', '58', '11', '23', 'Pela fé Moisés, logo ao nascer, foi escondido por seus pais durante três meses, porque viram que o menino era formoso; e não temeram o decreto do rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30197', '58', '11', '24', 'Pela fé Moisés, sendo já homem, recusou ser chamado filho da filha de Faraó,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30198', '58', '11', '25', 'escolhendo antes ser maltratado com o povo de Deus do que ter por algum tempo o gozo do pecado,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30199', '58', '11', '26', 'tendo por maiores riquezas o opróbrio de Cristo do que os tesouros do Egipto; porque tinha em vista a recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30200', '58', '11', '27', 'Pela fé deixou o Egipto, não temendo a ira do rei; porque ficou firme, como quem vê aquele que é invisível.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30201', '58', '11', '28', 'Pela fé celebrou a páscoa e a aspersão do sangue, para que o destruidor dos primogénitos não lhes tocasse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30202', '58', '11', '29', 'Pela fé os israelitas atravessaram o Mar Vermelho, como por terra seca; e tentando isso os egípcios, foram afogados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30203', '58', '11', '30', 'Pela fé caíram os muros de Jericó, depois de rodeados por sete dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30204', '58', '11', '31', 'Pela fé Raabe, a meretriz, não pereceu com os desobedientes, tendo acolhido em paz os espias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30205', '58', '11', '32', 'E que mais direi? Pois me faltará o tempo, se eu contar de Gedeão, de Baraque, de Sansão, de Jefté, de David, de Samuel e dos profetas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30206', '58', '11', '33', 'os quais por meio da fé venceram reinos, praticaram a justiça, alcançaram promessas, fecharam a boca dos leões,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30207', '58', '11', '34', 'apagaram a força do fogo, escaparam ao fio da espada, da fraqueza tiraram forças, tornaram-se poderosos na guerra, puseram em fuga exércitos estrangeiros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30208', '58', '11', '35', 'As mulheres receberam pela ressurreição os seus mortos; uns foram torturados, não aceitando o seu livramento, para alcançarem uma melhor ressurreição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30209', '58', '11', '36', 'e outros experimentaram escárnios e açoites, e ainda cadeias e prisões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30210', '58', '11', '37', 'Foram apedrejados e tentados; foram serrados ao meio; morreram ao fio da espada; andaram vestidos de peles de ovelhas e de cabras, necessitados, aflitos e maltratados');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30211', '58', '11', '38', '(dos quais o mundo não era digno), errantes pelos desertos e montes, e pelas covas e cavernas da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30212', '58', '11', '39', 'E todos estes, embora tendo recebido bom testemunho pela fé, contudo não alcançaram a promessa;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30213', '58', '11', '40', 'visto que Deus provera alguma coisa melhor a nosso respeito, para que eles, sem nós, não fossem aperfeiçoados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30214', '58', '12', '1', 'Portanto, nós também, pois estamos rodeados de tão grande nuvem de testemunhas, deixemos todo embaraço, e o pecado que tão de perto nos rodeia, e corramos com perseverança a carreira que nos está proposta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30215', '58', '12', '2', 'fitando os olhos em Jesus, autor e consumador da nossa fé, o qual, pelo gozo que lhe está proposto, suportou a cruz, desprezando a ignomínia, e está assentado à direita do trono de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30216', '58', '12', '3', 'Considerai, pois aquele que suportou tal contradição dos pecadores contra si mesmo, para que não vos canseis, desfalecendo em vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30217', '58', '12', '4', 'Ainda não resististes até o sangue, combatendo contra o pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30218', '58', '12', '5', 'e já vos esquecestes da exortação que vos admoesta como a filhos: Filho meu, não desprezes a correcção do Senhor, nem te desanimes quando por ele és repreendido;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30219', '58', '12', '6', 'pois o Senhor corrige ao que ama, e açoita a todo o que recebe por filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30220', '58', '12', '7', 'É para disciplina que sofreis; Deus vos trata como a filhos; pois qual é o filho a quem o pai não corrija?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30221', '58', '12', '8', 'Mas, se estais sem disciplina, da qual todos se têm tornado participantes, sois então bastardos, e não filhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30222', '58', '12', '9', 'Além disto, tivemos nossos pais segundo a carne, para nos corrigirem, e os olhávamos com respeito; não nos sujeitaremos muito mais ao Pai dos espíritos, e viveremos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30223', '58', '12', '10', 'Pois aqueles por pouco tempo nos corrigiam como bem lhes parecia, mas este, para nosso proveito, para sermos participantes da sua santidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30224', '58', '12', '11', 'Na verdade, nenhuma correcção parece no momento ser motivo de gozo, porém de tristeza; mas depois produz um fruto pacífico de justiça nos que por ele têm sido exercitados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30225', '58', '12', '12', 'Portanto levantai as mãos cansadas, e os joelhos vacilantes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30226', '58', '12', '13', 'e fazei veredas direitas para os vossos pés, para que o que é manco não se desvie, antes seja curado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30227', '58', '12', '14', 'Segui a paz com todos, e a santificação, sem a qual ninguém verá o Senhor,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30228', '58', '12', '15', 'tendo cuidado de que ninguém se prive da graça de Deus, e de que nenhuma raiz de amargura, brotando, vos perturbe, e por ela muitos se contaminem;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30229', '58', '12', '16', 'e ninguém seja devasso, ou profano como Esaú, que por uma simples refeição vendeu o seu direito de primogenitura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30230', '58', '12', '17', 'Porque bem sabeis que, querendo ele ainda depois herdar a bênção, foi rejeitado; porque não achou lugar de arrependimento, ainda que o buscou diligentemente com lágrimas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30231', '58', '12', '18', 'Pois não tendes chegado ao monte palpável, aceso em fogo, e à escuridão, e às trevas, e à tempestade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30232', '58', '12', '19', 'e ao sonido da trombeta, e à voz das palavras, a qual os que a ouviram rogaram que não se lhes falasse mais;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30233', '58', '12', '20', 'porque não podiam suportar o que se lhes mandava: Se até um animal tocar o monte, será apedrejado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30234', '58', '12', '21', 'E tão terrível era a visão, que Moisés disse: Estou todo aterrorizado e trémulo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30235', '58', '12', '22', 'Mas tendes chegado ao Monte Sião, e à cidade do Deus vivo, à Jerusalém celestial, a miríades de anjos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30236', '58', '12', '23', 'à universal assembleia e igreja dos primogénitos inscritos nos céus, e a Deus, o juiz de todos, e aos espíritos dos justos aperfeiçoados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30237', '58', '12', '24', 'e a Jesus, o mediador de um novo pacto, e ao sangue da aspersão, que fala melhor do que o de Abel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30238', '58', '12', '25', 'Vede que não rejeiteis ao que fala; porque, se não escaparam aqueles quando rejeitaram o que sobre a terra os advertia, muito menos escaparemos nós, se nos desviarmos daquele que nos adverte lá dos céus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30239', '58', '12', '26', 'a voz do qual abalou então a terra; mas agora tem ele prometido, dizendo: Ainda uma vez hei de abalar não só a terra, mas também o céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30240', '58', '12', '27', 'Ora, esta palavra «Ainda uma vez» significa a remoção das coisas abaláveis, como coisas criadas, para que permaneçam as coisas inabaláveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30241', '58', '12', '28', 'Pelo que, recebendo nós um reino que não pode ser abalado, retenhamos a graça, pela qual sirvamos a Deus agradavelmente, com reverência e temor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30242', '58', '12', '29', 'pois o nosso Deus é um fogo consumidor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30243', '58', '13', '1', 'Permaneça o amor fraternal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30244', '58', '13', '2', 'Não vos esqueçais da hospitalidade, porque por ela alguns, sem o saberem, hospedaram anjos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30245', '58', '13', '3', 'Lembrai-vos dos presos, como se estivésseis presos com eles, e dos maltratados, como sendo-o vós mesmos também no corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30246', '58', '13', '4', 'Honrado seja entre todos o matrimónio e o leito sem mácula; pois aos devassos e adúlteros, Deus os julgará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30247', '58', '13', '5', 'Seja a vossa vida isenta de ganância, contentando-vos com o que tendes; porque ele mesmo disse: Não te deixarei, nem te desampararei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30248', '58', '13', '6', 'De modo que com plena confiança digamos: O Senhor é quem me ajuda, não temerei; que me fará o homem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30249', '58', '13', '7', 'Lembrai-vos dos vossos guias, os quais vos falaram a palavra de Deus, e, atentando para o êxito da sua carreira, imitai-lhes a fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30250', '58', '13', '8', 'Jesus Cristo é o mesmo, ontem, e hoje, e eternamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30251', '58', '13', '9', 'Não vos deixeis levar por doutrinas várias e estranhas; porque bom é que o coração se fortifique com a graça, e não com alimentos, que não trouxeram proveito algum aos que com eles se preocuparam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30252', '58', '13', '10', 'Temos um altar, do qual não têm direito de comer os que servem ao tabernáculo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30253', '58', '13', '11', 'Porque os corpos dos animais, cujo sangue é trazido para dentro do santo lugar pelo sumo sacerdote como oferta pelo pecado, são queimados fora do arraial.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30254', '58', '13', '12', 'Por isso também Jesus, para santificar o povo pelo seu próprio sangue, sofreu fora da porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30255', '58', '13', '13', 'Saiamos pois a ele fora do arraial, levando o seu opróbrio.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30256', '58', '13', '14', 'Porque não temos aqui cidade permanente, mas buscamos a vindoura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30257', '58', '13', '15', 'Por ele, pois, ofereçamos sempre a Deus sacrifício de louvor, isto é, o fruto dos lábios que confessam o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30258', '58', '13', '16', 'Mas não vos esqueçais de fazer o bem e de repartir com outros, porque com tais sacrifícios Deus se agrada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30259', '58', '13', '17', 'Obedecei a vossos guias, sendo-lhes submissos; porque velam por vossas almas como quem há de prestar contas delas; para que o façam com alegria e não gemendo, porque isso não vos seria útil.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30260', '58', '13', '18', 'Orai por nós, porque estamos persuadidos de que temos boa consciência, sendo desejosos de, em tudo, portar-nos correctamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30261', '58', '13', '19', 'E com instância vos exorto a que o façais, para que eu mais depressa vos seja restituído.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30262', '58', '13', '20', 'Ora, o Deus de paz, que pelo sangue do pacto eterno tornou a trazer dentre os mortos a nosso Senhor Jesus, grande pastor das ovelhas,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30263', '58', '13', '21', 'vos aperfeiçoe em toda boa obra, para fazerdes a sua vontade, operando em nós o que perante ele é agradável, por meio de Jesus Cristo, ao qual seja glória para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30264', '58', '13', '22', 'Rogo-vos, porém, irmãos, que suporteis estas palavras de exortação, pois vos escrevi em poucas palavras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30265', '58', '13', '23', 'Sabei que o irmão Timóteo já está solto, com o qual, se ele vier brevemente, vos verei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30266', '58', '13', '24', 'Saudai a todos os vossos guias e a todos os santos. Os de Itália vos saúdam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30267', '58', '13', '25', 'A graça seja com todos vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30268', '59', '1', '1', '¶ Tiago, servo de Deus e do Senhor Jesus Cristo, às doze tribos da Dispersão, saúde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30269', '59', '1', '2', 'Meus irmãos, tende por motivo de grande gozo o passardes por várias provações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30270', '59', '1', '3', 'sabendo que a aprovação da vossa fé produz a perseverança;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30271', '59', '1', '4', 'e a perseverança tenha a sua obra perfeita, para que sejais perfeitos e completos, não faltando em coisa alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30272', '59', '1', '5', 'Ora, se algum de vós tem falta de sabedoria, peça-a a Deus, que a todos dá liberalmente e não censura, e ser-lhe-á dada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30273', '59', '1', '6', 'Peça-a, porém, com fé, não duvidando; pois aquele que duvida é semelhante à onda do mar, que é sublevada e agitada pelo vento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30274', '59', '1', '7', 'Não pense tal homem que receberá do Senhor alguma coisa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30275', '59', '1', '8', 'homem vacilante que é, e inconstante em todos os seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30276', '59', '1', '9', 'Mas o irmão de condição humilde glorie-se na sua exaltação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30277', '59', '1', '10', 'e o rico no seu abatimento; porque ele passará como a flor da erva.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30278', '59', '1', '11', 'Pois o sol se levanta em seu ardor e faz secar a erva; a sua flor cai e a beleza do seu aspecto perece; assim murchará também o rico em seus caminhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30279', '59', '1', '12', 'Bem-aventurado o homem que suporta a provação; porque, depois de aprovado, receberá a coroa da vida, que o Senhor prometeu aos que o amam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30280', '59', '1', '13', 'Ninguém, sendo tentado, diga: Sou tentado por Deus; porque Deus não pode ser tentado pelo mal e ele a ninguém tenta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30281', '59', '1', '14', 'Cada um, porém, é tentado, quando atraído e engodado pela sua própria concupiscência;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30282', '59', '1', '15', 'então a concupiscência, havendo concebido, dá à luz o pecado; e o pecado, sendo consumado, gera a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30283', '59', '1', '16', 'Não vos enganeis, meus amados irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30284', '59', '1', '17', 'Toda boa dádiva e todo dom perfeito vêm do alto, descendo do Pai das luzes, em quem não há mudança nem sombra de variação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30285', '59', '1', '18', 'Segundo a sua própria vontade, ele nos gerou pela palavra da verdade, para que fôssemos como que primícias das suas criaturas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30286', '59', '1', '19', 'Sabei isto, meus amados irmãos: Todo homem seja pronto para ouvir, tardio para falar e tardio para se irar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30287', '59', '1', '20', 'Porque a ira do homem não opera a justiça de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30288', '59', '1', '21', 'Pelo que, despojando-vos de toda sorte de imundície e de todo vestígio do mal, recebei com mansidão a palavra em vós implantada, a qual é poderosa para salvar as vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30289', '59', '1', '22', 'E sede cumpridores da palavra e não somente ouvintes, enganando-vos a vós mesmos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30290', '59', '1', '23', 'Pois se alguém é ouvinte da palavra e não cumpridor, é semelhante a um homem que contempla no espelho o seu rosto natural;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30291', '59', '1', '24', 'porque se contempla a si mesmo e vai-se, e logo se esquece de como era.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30292', '59', '1', '25', 'Entretanto aquele que atenta bem para a lei perfeita, a da liberdade, e nela persevera, não sendo ouvinte esquecido, mas executor da obra, este será bem-aventurado no que fizer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30293', '59', '1', '26', 'Se alguém cuida ser religioso e não refreia a sua língua, mas engana o seu coração, a sua religião é vã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30294', '59', '1', '27', 'A religião pura e imaculada diante de nosso Deus e Pai é esta: Visitar os órfãos e as viúvas nas suas aflições e guardar-se isento da corrupção do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30295', '59', '2', '1', 'Meus irmãos, não tenhais a fé em nosso Senhor Jesus Cristo, Senhor da glória, em acepção de pessoas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30296', '59', '2', '2', 'Porque, se entrar na vossa reunião algum homem com anel de ouro no dedo e com traje esplêndido, e entrar também algum pobre com traje sórdido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30297', '59', '2', '3', 'e atentardes para o que vem com traje esplêndido e lhe disserdes: Senta-te aqui num lugar de honra; e disserdes ao pobre: Fica em pé, ou senta-te abaixo do escabelo dos meus pés,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30298', '59', '2', '4', 'não fazeis, porventura, distinção entre vós mesmos e não vos tornais juízes movidos de maus pensamentos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30299', '59', '2', '5', 'Ouvi, meus amados irmãos. Não escolheu Deus os que são pobres quanto ao mundo para fazê-los ricos na fé e herdeiros do reino que prometeu aos que o amam?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30300', '59', '2', '6', 'Mas vós desonrastes o pobre. Porventura não são os ricos os que vos oprimem e os que vos arrastam aos tribunais?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30301', '59', '2', '7', 'Não blasfemam eles o bom nome pelo qual sois chamados?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30302', '59', '2', '8', 'Todavia, se estais cumprindo a lei real segundo a escritura: Amarás ao teu próximo como a ti mesmo, fazeis bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30303', '59', '2', '9', 'Mas se fazeis acepção de pessoas, cometeis pecado, sendo por isso condenados pela lei como transgressores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30304', '59', '2', '10', 'Pois qualquer que guardar toda a lei, mas tropeçar em um só ponto, tem-se tornado culpado de todos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30305', '59', '2', '11', 'Porque o mesmo que disse: Não adulterarás, também disse: Não matarás. Ora, se não cometes adultério, mas és homicida, te hás tornado transgressor da lei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30306', '59', '2', '12', 'Falai de tal maneira e de tal maneira procedei, como havendo de ser julgados pela lei da liberdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30307', '59', '2', '13', 'Porque o juízo será sem misericórdia para aquele que não usou de misericórdia; a misericórdia triunfa sobre o juízo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30308', '59', '2', '14', 'Que proveito há, meus irmãos se alguém disser que tem fé e não tiver obras? Porventura essa fé pode salvá-lo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30309', '59', '2', '15', 'Se um irmão ou uma irmã estiverem nus e tiverem falta de mantimento quotidiano,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30310', '59', '2', '16', 'e algum de vós lhes disser: Ide em paz, aquentai-vos e fartai-vos; e não lhes derdes as coisas necessárias para o corpo, que proveito há nisso?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30311', '59', '2', '17', 'Assim também a fé, se não tiver obras, é morta em si mesma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30312', '59', '2', '18', 'Mas dirá alguém: Tu tens fé, e eu tenho obras; mostra-me a tua fé sem as obras, e eu te mostrarei a minha fé pelas minhas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30313', '59', '2', '19', 'Crês tu que Deus é um só? Fazes bem; os demónios também o crêem, e estremecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30314', '59', '2', '20', 'Mas queres saber, ó homem insensato, que a fé sem as obras é inútil?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30315', '59', '2', '21', 'Porventura não foi pelas obras que nosso pai Abraão foi justificado quando ofereceu sobre o altar seu filho Isaque?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30316', '59', '2', '22', 'Vês que a fé cooperou com as suas obras, e que pelas obras a fé foi aperfeiçoada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30317', '59', '2', '23', 'E se cumpriu a escritura que diz: E creu Abraão em Deus, e isso lhe foi imputado como justiça, e foi chamado amigo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30318', '59', '2', '24', 'Vedes então que é pelas obras que o homem é justificado, e não somente pela fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30319', '59', '2', '25', 'E de igual modo não foi a meretriz Raabe também justificada pelas obras, quando acolheu os espias, e os fez sair por outro caminho?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30320', '59', '2', '26', 'Porque, assim como o corpo sem o espírito está morto, assim também a fé sem obras é morta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30321', '59', '3', '1', 'Meus irmãos, não sejais muitos de vós mestres, sabendo que receberemos um juízo mais severo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30322', '59', '3', '2', 'Todos tropeçamos em muitas coisas. Se alguém não tropeça em palavra, esse é homem perfeito, e capaz de refrear também todo o corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30323', '59', '3', '3', 'Ora, se pomos freios na boca dos cavalos, para que nos obedeçam, então conseguimos dirigir todo o seu corpo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30324', '59', '3', '4', 'Vede também os navios que, embora tão grandes e levados por impetuosos ventos, com um pequenino leme se voltam para onde quer o impulso do timoneiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30325', '59', '3', '5', 'Assim também a língua é um pequeno membro, e se gaba de grandes coisas. Vede quão grande bosque um tão pequeno fogo incendeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30326', '59', '3', '6', 'A língua também é um fogo; sim, a língua, qual mundo de iniquidade, colocada entre os nossos membros, contamina todo o corpo, e inflama o curso da natureza, sendo por sua vez inflamada pelo inferno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30327', '59', '3', '7', 'Pois toda espécie tanto de feras, como de aves, tanto de répteis como de animais do mar, se doma, e tem sido domada pelo género humano,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30328', '59', '3', '8', 'mas a língua, nenhum homem a pode domar. É um mal irrefreável; está cheia de peçonha mortal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30329', '59', '3', '9', 'Com ela bendizemos ao Senhor e Pai, e com ela amaldiçoamos os homens, feitos à semelhança de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30330', '59', '3', '10', 'Da mesma boca procede bênção e maldição. Não convém, meus irmãos, que se faça assim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30331', '59', '3', '11', 'Porventura a fonte deita da mesma abertura água doce e água amargosa?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30332', '59', '3', '12', 'Meus irmãos, pode acaso uma figueira produzir azeitonas, ou uma videira figos? Nem tampouco pode uma fonte de água salgada dar água doce.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30333', '59', '3', '13', 'Quem dentre vós é sábio e entendido? Mostre pelo seu bom procedimento as suas obras em mansidão de sabedoria.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30334', '59', '3', '14', 'Mas, se tendes amargo ciúme e sentimento faccioso em vosso coração, não vos glorieis, nem mintais contra a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30335', '59', '3', '15', 'Essa não é a sabedoria que vem do alto, mas é terrena, animal e diabólica.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30336', '59', '3', '16', 'Porque onde há ciúme e sentimento faccioso, aí há confusão e toda obra má.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30337', '59', '3', '17', 'Mas a sabedoria que vem do alto é, primeiramente, pura, depois pacífica, moderada, tratável, cheia de misericórdia e de bons frutos, sem parcialidade, e sem hipocrisia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30338', '59', '3', '18', 'Ora, o fruto da justiça semeia-se em paz para aqueles que promovem a paz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30339', '59', '4', '1', 'Donde vêm as guerras e contendas entre vós? Porventura não vêm disto, dos vossos deleites, que nos vossos membros guerreiam?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30340', '59', '4', '2', 'Cobiçais e nada tendes; logo matais. Invejais, e não podeis alcançar; logo combateis e fazeis guerras. Nada tendes, porque não pedis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30341', '59', '4', '3', 'Pedis e não recebeis, porque pedis mal, para o gastardes em vossos deleites.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30342', '59', '4', '4', 'Infiéis, não sabeis que a amizade do mundo é inimizade contra Deus? Portanto qualquer que quiser ser amigo do mundo constitui-se inimigo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30343', '59', '4', '5', 'Ou pensais que em vão diz a escritura: O Espírito que ele fez habitar em nós anseia por nós até o ciúme?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30344', '59', '4', '6', 'Todavia, dá maior graça. Portanto diz: Deus resiste aos soberbos; dá, porém, graça aos humildes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30345', '59', '4', '7', 'Sujeitai-vos, pois, a Deus; mas resisti ao Diabo, e ele fugirá de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30346', '59', '4', '8', 'Chegai-vos para Deus, e ele se chegará para vós. Limpai as mãos, pecadores; e, vós de espírito vacilante, purificai os corações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30347', '59', '4', '9', 'Senti as vossas misérias, lamentai e chorai; torne-se o vosso riso em pranto, e a vossa alegria em tristeza.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30348', '59', '4', '10', 'Humilhai-vos perante o Senhor, e ele vos exaltará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30349', '59', '4', '11', 'Irmãos, não faleis mal uns dos outros. Quem fala mal de um irmão, e julga a seu irmão, fala mal da lei, e julga a lei; ora, se julgas a lei, não és observador da lei, mas juiz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30350', '59', '4', '12', 'Há um só legislador e juiz, aquele que pode salvar e destruir; tu, porém, quem és, que julgas ao próximo?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30351', '59', '4', '13', 'E agora, vós que dizeis: Hoje ou amanhã iremos a tal cidade, lá passaremos um ano, negociaremos e ganharemos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30352', '59', '4', '14', 'No entanto, não sabeis o que sucederá amanhã. Que é a vossa vida? Sois um vapor que aparece por um pouco, e logo se desvanece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30353', '59', '4', '15', 'Em lugar disso, devíeis dizer: Se o Senhor quiser, viveremos e faremos isto ou aquilo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30354', '59', '4', '16', 'Mas agora vos jactais das vossas presunções; toda jactância tal como esta é maligna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30355', '59', '4', '17', 'Aquele, pois, que sabe fazer o bem e não o faz, comete pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30356', '59', '5', '1', 'E agora, vós ricos, chorai e pranteai, por causa das desgraças que vos sobrevirão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30357', '59', '5', '2', 'As vossas riquezas estão apodrecidas, e as vossas vestes estão roídas pela traça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30358', '59', '5', '3', 'O vosso ouro e a vossa prata estão enferrujados; e a sua ferrugem dará testemunho contra vós, e devorará as vossas carnes como fogo. Entesourastes para os últimos dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30359', '59', '5', '4', 'Eis que o salário que fraudulentamente retivestes aos trabalhadores que ceifaram os vossos campos clama, e os clamores dos ceifeiros têm chegado aos ouvidos do Senhor dos exércitos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30360', '59', '5', '5', 'Deliciosamente vivestes sobre a terra, e vos deleitastes; cevastes os vossos corações no dia da matança.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30361', '59', '5', '6', 'Condenastes e matastes o justo; ele não vos resiste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30362', '59', '5', '7', 'Portanto, irmãos, sede pacientes até a vinda do Senhor. Eis que o lavrador espera o precioso fruto da terra, aguardando-o com paciência, até que receba as primeiras e as últimas chuvas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30363', '59', '5', '8', 'Sede vós também pacientes; fortalecei os vossos corações, porque a vinda do Senhor está próxima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30364', '59', '5', '9', 'Não vos queixeis, irmãos, uns dos outros, para que não sejais julgados. Eis que o juiz está à porta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30365', '59', '5', '10', 'Irmãos, tomai como exemplo de sofrimento e paciência os profetas que falaram em nome do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30366', '59', '5', '11', 'Eis que chamamos bem-aventurados os que suportaram aflições. Ouvistes da paciência de Job, e vistes o fim que o Senhor lhe deu, porque o Senhor é cheio de misericórdia e compaixão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30367', '59', '5', '12', 'Mas, sobretudo, meus irmãos, não jureis, nem pelo céu, nem pela terra, nem façais qualquer outro juramento; seja, porém, o vosso sim, sim, e o vosso não, não, para não cairdes em condenação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30368', '59', '5', '13', 'Está aflito alguém entre vós? Ore. Está alguém contente? Cante louvores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30369', '59', '5', '14', 'Está doente algum de vós? Chame os anciãos da igreja, e estes orem sobre ele, ungido-o com óleo em nome do Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30370', '59', '5', '15', 'e a oração da fé salvará o doente, e o Senhor o levantará; e, se houver cometido pecados, ser-lhe-ão perdoados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30371', '59', '5', '16', 'Confessai, portanto, os vossos pecados uns aos outros, e orai uns pelos outros, para serdes curados. A súplica de um justo pode muito na sua actuação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30372', '59', '5', '17', 'Elias era homem sujeito às mesmas paixões que nós, e orou com fervor para que não chovesse, e por três anos e seis meses não choveu sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30373', '59', '5', '18', 'E orou outra vez e o céu deu chuva, e a terra produziu o seu fruto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30374', '59', '5', '19', 'Meus irmãos, se alguém dentre vós se desviar da verdade e alguém o converter,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30375', '59', '5', '20', 'sabei que aquele que fizer converter um pecador do erro do seu caminho salvará da morte uma alma, e cobrirá uma multidão de pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30376', '60', '1', '1', '¶ Pedro, apóstolo de Jesus Cristo, aos peregrinos da Dispersão no Ponto, Galácia, Capadócia, Ásia e Bitínia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30377', '60', '1', '2', 'eleitos segundo a presciência de Deus Pai, na santificação do Espírito, para a obediência e aspersão do sangue de Jesus Cristo: Graça e paz vos sejam multiplicadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30378', '60', '1', '3', 'Bendito seja o Deus e Pai de nosso Senhor Jesus Cristo, que, segundo a sua grande misericórdia, nos regenerou para uma viva esperança, pela ressurreição de Jesus Cristo dentre os mortos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30379', '60', '1', '4', 'para uma herança incorruptível, incontaminável e imarcescível, reservada nos céus para vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30380', '60', '1', '5', 'que pelo poder de Deus sois guardados, mediante a fé, para a salvação que está preparada para se revelar no último tempo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30381', '60', '1', '6', 'na qual exultais, ainda que agora por um pouco de tempo, sendo necessário, estejais contristados por várias provações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30382', '60', '1', '7', 'para que a prova da vossa fé, mais preciosa do que o ouro que perece, embora provado pelo fogo, redunde para louvor, glória e honra na revelação de Jesus Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30383', '60', '1', '8', 'a quem, sem o terdes visto, amais; no qual, sem agora o verdes, mas crendo, exultais com gozo inefável e cheio de glória,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30384', '60', '1', '9', 'alcançando o fim da vossa fé, a salvação das vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30385', '60', '1', '10', 'Desta salvação inquiririam e indagaram diligentemente os profetas que profetizaram da graça que para vós era destinada,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30386', '60', '1', '11', 'indagando qual o tempo ou qual a ocasião que o Espírito de Cristo que estava neles indicava, ao predizer os sofrimentos que a Cristo haviam de vir, e a glória que se lhes havia de seguir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30387', '60', '1', '12', 'Aos quais foi revelado que não para si mesmos, mas para vós, eles ministravam estas coisas que agora vos foram anunciadas por aqueles que, pelo Espírito Santo enviado do céu, vos pregaram o evangelho; para as quais coisas os anjos bem desejam atentar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30388', '60', '1', '13', 'Portanto, cingindo os lombos do vosso entendimento, sede sóbrios, e esperai inteiramente na graça que se vos oferece na revelação de Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30389', '60', '1', '14', 'Como filhos obedientes, não vos conformeis às concupiscências que antes tínheis na vossa ignorância;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30390', '60', '1', '15', 'mas, como é santo aquele que vos chamou, sede vós também santos em todo o vosso procedimento;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30391', '60', '1', '16', 'porquanto está escrito: Sereis santos, porque eu sou santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30392', '60', '1', '17', 'E, se invocais por Pai aquele que, sem acepção de pessoas, julga segundo a obra de cada um, andai em temor durante o tempo da vossa peregrinação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30393', '60', '1', '18', 'sabendo que não foi com coisas corruptíveis, como prata ou ouro, que fostes resgatados da vossa vã maneira de viver, que por tradição recebestes dos vossos pais,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30394', '60', '1', '19', 'mas com precioso sangue, como de um cordeiro sem defeito e sem mancha, o sangue de Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30395', '60', '1', '20', 'o qual, na verdade, foi conhecido ainda antes da fundação do mundo, mas manifesto no fim dos tempos por amor de vós,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30396', '60', '1', '21', 'que por ele credes em Deus, que o ressuscitou dentre os mortos e lhe deu glória, de modo que a vossa fé e esperança estivessem em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30397', '60', '1', '22', 'Já que tendes purificado as vossas almas na obediência à verdade, que leva ao amor fraternal não fingido, de coração amai-vos ardentemente uns aos outros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30398', '60', '1', '23', 'tendo renascido, não de semente corruptível, mas de incorruptível, pela palavra de Deus, a qual vive e permanece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30399', '60', '1', '24', 'Porque: Toda a carne é como a erva, e toda a sua glória como a flor da erva. Secou-se a erva, e caiu a sua flor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30400', '60', '1', '25', 'mas a palavra do Senhor permanece para sempre. E esta é a palavra que vos foi evangelizada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30401', '60', '2', '1', 'Deixando, pois, toda a malícia, todo o engano, e fingimentos, e invejas, e toda a maledicência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30402', '60', '2', '2', 'desejai como meninos recém-nascidos, o puro leite espiritual, a fim de por ele crescerdes para a salvação,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30403', '60', '2', '3', 'se é que já provastes que o Senhor é bom;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30404', '60', '2', '4', 'e, chegando-vos para ele, pedra viva, rejeitada, na verdade, pelos homens, mas, para com Deus eleita e preciosa,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30405', '60', '2', '5', 'vós também, quais pedras vivas, sois edificados como casa espiritual para serdes sacerdócio santo, a fim de oferecerdes sacrifícios espirituais, aceitáveis a Deus por Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30406', '60', '2', '6', 'Por isso, na Escritura se diz: Eis que ponho em Sião uma principal pedra angular, eleita e preciosa; e quem nela crer não será confundido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30407', '60', '2', '7', 'E assim para vós, os que credes, é a preciosidade; mas para os descrentes, a pedra que os edificadores rejeitaram, esta foi posta como a principal da esquina,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30408', '60', '2', '8', 'e: Como uma pedra de tropeço e rocha de escândalo; porque tropeçam na palavra, sendo desobedientes; para o que também foram destinados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30409', '60', '2', '9', 'Mas vós sois a geração eleita, o sacerdócio real, a nação santa, o povo adquirido, para que anuncieis as grandezas daquele que vos chamou das trevas para a sua maravilhosa luz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30410', '60', '2', '10', 'vós que outrora nem éreis povo, e agora sois de Deus; vós que não tínheis alcançado misericórdia, e agora a tendes alcançado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30411', '60', '2', '11', 'Amados, exorto-vos, como a peregrinos e forasteiros, que vos abstenhais das concupiscências da carne, as quais combatem contra a alma;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30412', '60', '2', '12', 'tendo o vosso procedimento correto entre os gentios, para que naquilo em que falam mal de vós, como de malfeitores, observando as vossas boas obras, glorifiquem a Deus no dia da visitação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30413', '60', '2', '13', 'Sujeitai-vos a toda autoridade humana por amor do Senhor, quer ao rei, como soberano,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30414', '60', '2', '14', 'quer aos governadores, como por ele enviados para castigo dos malfeitores, e para louvor dos que fazem o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30415', '60', '2', '15', 'Porque assim é a vontade de Deus, que, fazendo o bem, façais emudecer a ignorância dos homens insensatos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30416', '60', '2', '16', 'como livres, e não tendo a liberdade como capa da malícia, mas como servos de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30417', '60', '2', '17', 'Honrai a todos. Amai aos irmãos. Temei a Deus. Honrai ao rei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30418', '60', '2', '18', 'Vós, servos, sujeitai-vos com todo o temor aos vossos senhores, não somente aos bons e moderados, mas também aos maus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30419', '60', '2', '19', 'Porque isto é agradável, que alguém, por causa da consciência para com Deus, suporte tristezas, padecendo injustamente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30420', '60', '2', '20', 'Pois, que glória é essa, se, quando cometeis pecado e sois por isso esbofeteados, sofreis com paciência? Mas se, quando fazeis o bem e sois afligidos, o sofreis com paciência, isso é agradável a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30421', '60', '2', '21', 'Porque para isso fostes chamados, porquanto também Cristo padeceu por vós, deixando-vos exemplo, para que sigais as suas pisadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30422', '60', '2', '22', 'Ele não cometeu pecado, nem na sua boca se achou engano;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30423', '60', '2', '23', 'sendo injuriado, não injuriava, e quando padecia não ameaçava, mas entregava-se àquele que julga justamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30424', '60', '2', '24', 'levando ele mesmo os nossos pecados em seu corpo sobre o madeiro, para que mortos para os pecados, pudéssemos viver para a justiça; e pelas suas feridas fostes sarados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30425', '60', '2', '25', 'Porque éreis desgarrados, como ovelhas; mas agora tendes voltado ao Pastor e Bispo das vossas almas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30426', '60', '3', '1', 'Semelhantemente vós, mulheres, sede submissas a vossos maridos; para que também, se alguns deles não obedecem à palavra, sejam ganhos sem palavra pelo procedimento de suas mulheres,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30427', '60', '3', '2', 'considerando a vossa vida casta, em temor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30428', '60', '3', '3', 'O vosso adorno não seja o enfeite exterior, como as tranças dos cabelos, o uso de jóias de ouro, ou o luxo dos vestidos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30429', '60', '3', '4', 'mas seja o do íntimo do coração, no incorruptível traje de um espírito manso e tranquilo, que és, para que permaneçam as coisas');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30430', '60', '3', '5', 'Porque assim se adornavam antigamente também as santas mulheres que esperavam em Deus, e estavam submissas a seus maridos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30431', '60', '3', '6', 'como Sara obedecia a Abraão, chamando-lhe senhor; da qual vós sois filhas, se fazeis o bem e não temeis nenhum espanto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30432', '60', '3', '7', 'Igualmente vós, maridos, vivei com elas com entendimento, dando honra à mulher, como vaso mais frágil, e como sendo elas herdeiras convosco da graça da vida, para que não sejam impedidas as vossas orações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30433', '60', '3', '8', 'Finalmente, sede todos de um mesmo sentimento, compassivos, cheios de amor fraternal, misericordiosos, humildes,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30434', '60', '3', '9', 'não retribuindo mal por mal, ou injúria por injúria; antes, pelo contrário, bendizendo; porque para isso fostes chamados, para herdardes uma bênção.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30435', '60', '3', '10', 'Pois, quem quer amar a vida, e ver os dias bons, refreie a sua língua do mal, e os seus lábios não falem engano;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30436', '60', '3', '11', 'aparte-se do mal, e faça o bem; busque a paz, e siga-a.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30437', '60', '3', '12', 'Porque os olhos do Senhor estão sobre os justos, e os seus ouvidos atento à sua súplica; mas o rosto do Senhor é contra os que fazem o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30438', '60', '3', '13', 'Ora, quem é o que vos fará mal, se fordes zelosos do bem?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30439', '60', '3', '14', 'Mas também, se padecerdes por amor da justiça, bem-aventurados sereis; e não temais as suas ameaças, nem vos turbeis;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30440', '60', '3', '15', 'antes santificai em vossos corações a Cristo como Senhor; e estai sempre preparados para responder com mansidão e temor a todo aquele que vos pedir a razão da esperança que há em vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30441', '60', '3', '16', 'tendo uma boa consciência, para que, naquilo em que falam mal de vós, fiquem confundidos os que vituperam o vosso bom procedimento em Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30442', '60', '3', '17', 'Porque melhor é sofrerdes fazendo o bem, se a vontade de Deus assim o quer, do que fazendo o mal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30443', '60', '3', '18', 'Porque também Cristo morreu uma só vez pelos pecados, o justo pelos injustos, para levar-nos a Deus; sendo, na verdade, morto na carne, mas vivificado no espírito;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30444', '60', '3', '19', 'no qual também foi, e pregou aos espíritos em prisão;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30445', '60', '3', '20', 'os quais noutro tempo foram rebeldes, quando a longanimidade de Deus esperava, nos dias de Noé, enquanto se preparava a arca; na qual poucas, isto é, oito almas se salvaram através da água,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30446', '60', '3', '21', 'que também agora, por uma verdadeira figura «o baptismo», vos salva, o qual não é o despojamento da imundície da carne, mas a indagação de uma boa consciência para com Deus, pela ressurreição de Jesus Cristo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30447', '60', '3', '22', 'que está à destra de Deus, tendo subido ao céu; havendo-se-lhe sujeitado os anjos, e as autoridades, e as potestades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30448', '60', '4', '1', 'Ora pois, já que Cristo padeceu na carne, armai-vos também vós deste mesmo pensamento; porque aquele que padeceu na carne já cessou do pecado;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30449', '60', '4', '2', 'para que, no tempo que ainda vos resta na carne não continueis a viver para as concupiscências dos homens, mas para a vontade de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30450', '60', '4', '3', 'Porque é bastante que no tempo passado tenhais cumprido a vontade dos gentios, andando em dissoluções, concupiscências, borrachices, glutonarias, bebedices e abomináveis idolatrias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30451', '60', '4', '4', 'E acham estranho não correrdes com eles no mesmo desenfreamento de dissolução, blasfemando de vós;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30452', '60', '4', '5', 'os quais hão de dar conta ao que está preparado para julgar os vivos e os mortos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30453', '60', '4', '6', 'Pois é por isto que foi pregado o evangelho até aos mortos, para que, na verdade, fossem julgados segundo os homens na carne, mas vivessem segundo Deus em espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30454', '60', '4', '7', 'Mas já está próximo o fim de todas as coisas; portanto sede sóbrios e vigiai em oração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30455', '60', '4', '8', 'tendo antes de tudo ardente amor uns para com os outros, porque o amor cobre uma multidão de pecados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30456', '60', '4', '9', 'sendo hospitaleiros uns para com os outros, sem murmuração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30457', '60', '4', '10', 'servindo uns aos outros conforme o dom que cada um recebeu, como bons despenseiros da multiforme graça de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30458', '60', '4', '11', 'Se alguém fala, fale como entregando oráculos de Deus; se alguém ministra, ministre segundo a força que Deus concede; para que em tudo Deus seja glorificado por meio de Jesus Cristo, ma quem pertencem a glória e o domínio para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30459', '60', '4', '12', 'Amados, não estranheis a ardente provação que vem sobre vós para vos experimentar, como se coisa estranha vos acontecesse;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30460', '60', '4', '13', 'mas regozijai-vos por serdes participantes das aflições de Cristo; para que também na revelação da sua glória vos regozijeis e exulteis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30461', '60', '4', '14', 'Se pelo nome de Cristo sois vituperados, bem-aventurados sois, porque sobre vós repousa o Espírito da glória, o Espírito de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30462', '60', '4', '15', 'Que nenhum de vós, entretanto, padeça como homicida, ou ladrão, ou malfeitor, ou como quem se entremete em negócios alheios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30463', '60', '4', '16', 'mas, se padece como cristão, não se envergonhe, antes glorifique a Deus neste nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30464', '60', '4', '17', 'Porque já é tempo que comece o julgamento pela casa de Deus; e se começa por nós, qual será o fim daqueles que desobedecem ao evangelho de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30465', '60', '4', '18', 'E se o justo dificilmente se salva, onde comparecerá o ímpio pecador?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30466', '60', '4', '19', 'Portanto os que sofrem segundo a vontade de Deus confiem as suas almas ao fiel Criador, praticando o bem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30467', '60', '5', '1', 'Aos anciãos, pois, que há entre vós, rogo eu, que sou ancião com eles e testemunha dos sofrimentos de Cristo, e participante da glória que se há de revelar:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30468', '60', '5', '2', 'Apascentai o rebanho de Deus, que está entre vós, não por força, mas espontaneamente segundo a vontade de Deus; nem por torpe ganância, mas de boa vontade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30469', '60', '5', '3', 'nem como dominadores sobre os que vos foram confiados, mas servindo de exemplo ao rebanho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30470', '60', '5', '4', 'E, quando se manifestar o sumo Pastor, recebereis a imarcescível coroa da glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30471', '60', '5', '5', 'Semelhantemente vós, os mais moços, sede sujeitos aos mais velhos. E cingi-vos todos de humildade uns para com os outros, porque Deus resiste aos soberbos, mas dá graça aos humildes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30472', '60', '5', '6', 'Humilhai-vos, pois, debaixo da potente mão de Deus, para que a seu tempo vos exalte;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30473', '60', '5', '7', 'lançando sobre ele toda a vossa ansiedade, porque ele tem cuidado de vós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30474', '60', '5', '8', 'Sede sóbrios, vigiai. O vosso adversário, o Diabo, anda em derredor, rugindo como leão, e procurando a quem possa tragar;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30475', '60', '5', '9', 'ao qual resisti firmes na fé, sabendo que os mesmos sofrimentos estão-se cumprindo entre os vossos irmãos no mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30476', '60', '5', '10', 'E o Deus de toda a graça, que em Cristo vos chamou à sua eterna glória, depois de haverdes sofrido por um pouco, ele mesmo vos há de aperfeiçoar, confirmar e fortalecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30477', '60', '5', '11', 'A ele seja o domínio para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30478', '60', '5', '12', 'Por Silvano, nosso fiel irmão, como o considero, escravo abreviadamente, exortando e testificando que esta é a verdadeira graça de Deus; nela permanecei firmes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30479', '60', '5', '13', 'A vossa co-eleita em Babilónia vos saúda, como também meu filho Marcos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30480', '60', '5', '14', 'Saudai-vos uns aos outros com ósculo de amor. Paz seja com todos vós que estais em Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30481', '61', '1', '1', '¶ Simão Pedro, servo e apóstolo de Jesus Cristo, aos que connosco alcançaram fé igualmente preciosa na justiça do nosso Deus e Salvador Jesus Cristo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30482', '61', '1', '2', 'Graça e paz vos sejam multiplicadas no pleno conhecimento de Deus e de Jesus nosso Senhor;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30483', '61', '1', '3', 'visto como o seu divino poder nos tem dado tudo o que diz respeito à vida e à piedade, pelo pleno conhecimento daquele que nos chamou por sua própria glória e virtude;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30484', '61', '1', '4', 'pelas quais ele nos tem dado as suas preciosas e grandíssimas promessas, para que por elas vos torneis participantes da natureza divina, havendo escapado da corrupção, que pela concupiscência há no mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30485', '61', '1', '5', 'E por isso mesmo vós, empregando toda a diligência, acrescentai à vossa fé a virtude, e à virtude a ciência,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30486', '61', '1', '6', 'e à ciência o domínio próprio, e ao domínio próprio a perseverança, e à perseverança a piedade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30487', '61', '1', '7', 'e à piedade a fraternidade, e à fraternidade o amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30488', '61', '1', '8', 'Porque, se em vós houver e abundarem estas coisas, elas não vos deixarão ociosos nem infrutíferos no pleno conhecimento de nosso Senhor Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30489', '61', '1', '9', 'Pois aquele em quem não há estas coisas é cego, vendo somente o que está perto, havendo-se esquecido da purificação dos seus antigos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30490', '61', '1', '10', 'Portanto, irmãos, procurai mais diligentemente fazer firme a vossa vocação e eleição; porque, fazendo isto, nunca jamais tropeçareis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30491', '61', '1', '11', 'Porque assim vos será amplamente concedida a entrada no reino eterno do nosso Senhor e Salvador Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30492', '61', '1', '12', 'Pelo que estarei sempre pronto para vos lembrar estas coisas, ainda que as saibais, e estejais confirmados na verdade que já está convosco.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30493', '61', '1', '13', 'E tendo por justo, enquanto ainda estou neste tabernáculo, despertar-vos com admoestações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30494', '61', '1', '14', 'sabendo que brevemente hei de deixar este meu tabernáculo, assim como nosso Senhor Jesus Cristo já mo revelou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30495', '61', '1', '15', 'Mas procurarei diligentemente que também em toda ocasião depois da minha morte tenhais lembrança destas coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30496', '61', '1', '16', 'Porque não seguimos fábulas engenhosas quando vos fizemos conhecer o poder e a vinda de nosso Senhor Jesus Cristo, pois nós fôramos testemunhas oculares da sua majestade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30497', '61', '1', '17', 'Porquanto ele recebeu de Deus Pai honra e glória, quando pela Glória Magnífica lhe foi dirigida a seguinte voz: Este é o meu Filho amado, em quem me comprazo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30498', '61', '1', '18', 'e essa voz, dirigida do céu, ouvimo-la nós mesmos, estando com ele no monte santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30499', '61', '1', '19', 'E temos ainda mais firme a palavra profética à qual bem fazeis em estar atentos, como a uma candeia que alumia em lugar escuro, até que o dia amanheça e a estrela da alva surja em vossos corações;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30500', '61', '1', '20', 'sabendo primeiramente isto: que nenhuma profecia da Escritura é de particular interpretação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30501', '61', '1', '21', 'Porque a profecia nunca foi produzida por vontade dos homens, mas os homens da parte de Deus falaram movidos pelo Espírito Santo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30502', '61', '2', '1', 'Mas houve também entre o povo falsos profetas, como entre vós haverá falsos mestres, os quais introduzirão encobertamente heresias destruidoras, negando até o Senhor que os resgatou, trazendo sobre si mesmos repentina destruição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30503', '61', '2', '2', 'E muitos seguirão as suas dissoluções, e por causa deles será blasfemado o caminho da verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30504', '61', '2', '3', 'também, movidos pela ganância, e com palavras fingidas, eles farão de vós negócio; a condenação dos quais já de largo tempo não tarda e a sua destruição não dormita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30505', '61', '2', '4', 'Porque se Deus não poupou a anjos quando pecaram, mas lançou-os no inferno, e os entregou aos abismos da escuridão, reservando-os para o juízo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30506', '61', '2', '5', 'se não poupou ao mundo antigo, embora preservasse a Noé, pregador da justiça, com mais sete pessoas, ao trazer o dilúvio sobre o mundo dos ímpios;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30507', '61', '2', '6', 'se, reduzindo a cinza as cidades de Sodoma e Gomorra, condenou-as à destruição, havendo-as posto para exemplo aos que vivessem impiamente;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30508', '61', '2', '7', 'e se livrou ao justo Lot, atribulado pela vida dissoluta daqueles perversos');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30509', '61', '2', '8', '(porque este justo, habitando entre eles, por ver e ouvir, afligia todos os dias a sua alma justa com as injustas obras deles);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30510', '61', '2', '9', 'também sabe o Senhor livrar da tentação os piedosos, e reservar para o dia do juízo os injustos, que já estão sendo castigados;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30511', '61', '2', '10', 'especialmente aqueles que, seguindo a carne, andam em imundas concupiscências, e desprezam toda autoridade. Atrevidos, arrogantes, não receiam blasfemar das dignidades,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30512', '61', '2', '11', 'enquanto que os anjos, embora maiores em força e poder, não pronunciam contra eles juízo blasfemo diante do Senhor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30513', '61', '2', '12', 'Mas estes, como criaturas irracionais, por natureza feitas para serem presas e mortas, blasfemando do que não entendem, perecerão na sua corrupção,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30514', '61', '2', '13', 'recebendo a paga da sua injustiça; pois que tais homens têm prazer em deleites à luz do dia; nódoas são eles e máculas, deleitando-se em suas dissimulações, quando se banqueteiam convosco;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30515', '61', '2', '14', 'tendo os olhos cheios de adultério e insaciáveis no pecar; engodando as almas inconstantes, tendo um coração exercitado na ganância, filhos de maldição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30516', '61', '2', '15', 'os quais, deixando o caminho direito, desviaram-se, tendo seguido o caminho de Balaão, filho de Beor, que amou o prémio da injustiça,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30517', '61', '2', '16', 'mas que foi repreendido pela sua própria transgressão: um mudo jumento, falando com voz humana, impediu a loucura do profeta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30518', '61', '2', '17', 'Estes são fontes sem água, névoas levadas por uma tempestade, para os quais está reservado o negrume das trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30519', '61', '2', '18', 'Porque, falando palavras arrogantes de vaidade, nas concupiscências da carne engodam com dissoluções aqueles que mal estão escapando aos que vivem no erro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30520', '61', '2', '19', 'prometendo-lhes liberdade, quando eles mesmos são escravos da corrupção; porque de quem um homem é vencido, do mesmo é feito escravo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30521', '61', '2', '20', 'Porquanto se, depois de terem escapado das corrupções do mundo pelo pleno conhecimento do Senhor e Salvador Jesus Cristo, ficam de novo envolvidos nelas e vencidos, tornou-se-lhes o último estado pior que o primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30522', '61', '2', '21', 'Porque melhor lhes fora não terem conhecido o caminho da justiça, do que, conhecendo-o, desviarem-se do santo mandamento que lhes fora dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30523', '61', '2', '22', 'Deste modo sobreveio-lhes o que diz este provérbio verdadeiro; Volta o cão ao seu vómito, e a porca lavada volta a revolver-se no lamaçal.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30524', '61', '3', '1', 'Amados, já é esta a segunda carta que vos escrevo; em ambas as quais desperto com admoestações o vosso ânimo sincero;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30525', '61', '3', '2', 'para que vos lembreis das palavras que dantes foram ditas pelos santos profetas, e do mandamento do Senhor e Salvador, dado mediante os vossos apóstolos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30526', '61', '3', '3', 'sabendo primeiro isto, que nos últimos dias virão escarnecedores com zombaria andando segundo as suas próprias concupiscências,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30527', '61', '3', '4', 'e dizendo: Onde está a promessa da sua vinda? porque desde que os pais dormiram, todas as coisas permanecem como desde o princípio da criação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30528', '61', '3', '5', 'Pois eles de propósito ignoram isto, que pela palavra de Deus já desde a antiguidade existiram os céus e a terra, que foi tirada da água e no meio da água subsiste;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30529', '61', '3', '6', 'pelas quais coisas pereceu o mundo de então, afogado em água;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30530', '61', '3', '7', 'mas os céus e a terra de agora, pela mesma palavra, têm sido guardados para o fogo, sendo reservados para o dia do juízo e da perdição dos homens ímpios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30531', '61', '3', '8', 'Mas vós, amados, não ignoreis uma coisa: que um dia para o Senhor é como mil anos, e mil anos como um dia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30532', '61', '3', '9', 'O Senhor não retarda a sua promessa, ainda que alguns a têm por tardia; porém é longânimo para convosco, não querendo que ninguém se perca, senão que todos venham a arrepender-se.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30533', '61', '3', '10', 'Virá, pois, como ladrão o dia do Senhor, no qual os céus passarão com grande estrondo, e os elementos, ardendo, se dissolverão, e a terra, e as obras que nela há, serão descobertas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30534', '61', '3', '11', 'Ora, uma vez que todas estas coisas hão de ser assim dissolvidas, que pessoas não deveis ser em santidade e piedade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30535', '61', '3', '12', 'aguardando, e desejando ardentemente a vinda do dia de Deus, em que os céus, em fogo se dissolverão, e os elementos, ardendo, se fundirão?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30536', '61', '3', '13', 'Nós, porém, segundo a sua promessa, aguardamos novos céus e uma nova terra, nos quais habita a justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30537', '61', '3', '14', 'Pelo que, amados, como estais aguardando estas coisas, procurai diligentemente que por ele sejais achados imaculados e irrepreensível em paz;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30538', '61', '3', '15', 'e tende por salvação a longanimidade de nosso Senhor; como também o nosso amado irmão Paulo vos escreveu, segundo a sabedoria que lhe foi dada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30539', '61', '3', '16', 'como faz também em todas as suas epístolas, nelas falando acerca destas coisas, mas quais há pontos difíceis de entender, que os indoutos e inconstantes torcem, como o fazem também com as outras Escrituras, para sua própria perdição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30540', '61', '3', '17', 'Vós, portanto, amados, sabendo isto de antemão, guardai-vos de que pelo engano dos homens perversos sejais juntamente arrebatados, e descaiais da vossa firmeza;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30541', '61', '3', '18', 'antes crescei na graça e no conhecimento de nosso Senhor e Salvador Jesus Cristo. A ele seja dada a glória, assim agora, como até o dia da eternidade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30542', '62', '1', '1', '¶ O que era desde o princípio, o que ouvimos, o que vimos com os nossos olhos, o que contemplamos e as nossas mãos apalparam, a respeito do Verbo da vida');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30543', '62', '1', '2', '(pois a vida foi manifestada, e nós a temos visto, e dela testificamos, e vos anunciamos a vida eterna, que estava com o Pai, e a nós foi manifestada);');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30544', '62', '1', '3', 'sim, o que vimos e ouvimos, isso vos anunciamos, para que vós também tenhais comunhão connosco; e a nossa comunhão é com o Pai, e com seu Filho Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30545', '62', '1', '4', 'Estas coisas vos escrevemos, para que o nosso gozo seja completo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30546', '62', '1', '5', 'E esta é a mensagem que dele ouvimos, e vos anunciamos: que Deus é luz, e nele não há trevas nenhumas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30547', '62', '1', '6', 'Se dissermos que temos comunhão com ele, e andarmos nas trevas, mentimos, e não praticamos a verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30548', '62', '1', '7', 'mas, se andarmos na luz, como ele na luz está, temos comunhão uns com os outros, e o sangue de Jesus seu Filho nos purifica de todo pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30549', '62', '1', '8', 'Se dissermos que não temos pecado nenhum, enganamo-nos a nós mesmos, e a verdade não está em nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30550', '62', '1', '9', 'Se confessarmos os nossos pecados, ele é fiel e justo para nos perdoar os pecados e nos purificar de toda injustiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30551', '62', '1', '10', 'Se dissermos que não temos cometido pecado, fazemo-lo mentiroso, e a sua palavra não está em nós.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30552', '62', '2', '1', 'Meus filhinhos, estas coisas vos escrevo, para que não pequeis; mas, se alguém pecar, temos um Advogado para com o Pai, Jesus Cristo, o justo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30553', '62', '2', '2', 'E ele é a propiciação pelos nossos pecados, e não somente pelos nossos, mas também pelos de todo o mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30554', '62', '2', '3', 'E nisto sabemos que o conhecemos; se guardamos os seus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30555', '62', '2', '4', 'Aquele que diz: Eu o conheço, e não guarda os seus mandamentos, é mentiroso, e nele não está a verdade;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30556', '62', '2', '5', 'mas qualquer que guarda a sua palavra, nele realmente se tem aperfeiçoado o amor de Deus. E nisto sabemos que estamos nele;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30557', '62', '2', '6', 'aquele que diz estar nele, também deve andar como ele andou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30558', '62', '2', '7', 'Amados, não vos escrevo mandamento novo, mas um mandamento antigo, que tendes desde o princípio. Este mandamento antigo é a palavra que ouvistes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30559', '62', '2', '8', 'Contudo é um novo mandamento que vos escrevo, o qual é verdadeiro nele e em vós; porque as trevas vão passando, e já brilha a verdadeira luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30560', '62', '2', '9', 'Aquele que diz estar na luz, e odeia a seu irmão, até agora está nas trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30561', '62', '2', '10', 'Aquele que ama a seu irmão permanece na luz, e nele não há tropeço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30562', '62', '2', '11', 'Mas aquele que odeia a seu irmão está nas trevas, e anda nas trevas, e não sabe para onde vai; porque as trevas lhe cegaram os olhos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30563', '62', '2', '12', 'Filhinhos, eu vos escrevo, porque os vossos pecados são perdoados por amor do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30564', '62', '2', '13', 'Pais, eu vos escrevo, porque conheceis aquele que é desde o princípio. Jovens, eu vos escrevo, porque vencestes o Maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30565', '62', '2', '14', 'Eu vos escrevi, meninos, porque conheceis o Pai. Eu vos escrevi, pais, porque conheceis aquele que é desde o princípio. Eu escrevi, jovens, porque sois fortes, e a palavra de Deus permanece em vós, e já vencestes o Maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30566', '62', '2', '15', 'Não ameis o mundo, nem o que há no mundo. Se alguém ama o mundo, o amor do Pai não está nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30567', '62', '2', '16', 'Porque tudo o que há no mundo, a concupiscência da carne, a concupiscência dos olhos e a soberba da vida, não vem do Pai, mas sim do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30568', '62', '2', '17', 'Ora, o mundo passa, e a sua concupiscência; mas aquele que faz a vontade de Deus, permanece para sempre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30569', '62', '2', '18', 'Filhinhos, esta é a última hora; e, conforme ouvistes que vem o anticristo, já muitos anticristos se têm levantado; por onde conhecemos que é a última hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30570', '62', '2', '19', 'Saíram dentre nós, mas não eram dos nossos; porque, se fossem dos nossos, teriam permanecido connosco; mas todos eles saíram para que se manifestasse que não são dos nossos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30571', '62', '2', '20', 'Ora, vós tendes a unção da parte do Santo, e todos tendes conhecimento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30572', '62', '2', '21', 'Não vos escrevi porque não soubésseis a verdade, mas porque a sabeis, e porque nenhuma mentira vem da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30573', '62', '2', '22', 'Quem é o mentiroso, senão aquele que nega que Jesus é o Cristo? Esse mesmo é o anticristo, esse que nega o Pai e o Filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30574', '62', '2', '23', 'Qualquer que nega o Filho, também não tem o Pai; aquele que confessa o Filho, tem também o Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30575', '62', '2', '24', 'Portanto, o que desde o princípio ouvistes, permaneça em vós. Se em vós permanecer o que desde o princípio ouvistes, também vós permanecereis no Filho e no Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30576', '62', '2', '25', 'E esta é a promessa que ele nos fez: a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30577', '62', '2', '26', 'Estas coisas vos escrevo a respeito daqueles que vos querem enganar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30578', '62', '2', '27', 'E quanto a vós, a unção que dele recebestes fica em vós, e não tendes necessidade de que alguém vos ensine; mas, como a sua unção vos ensina a respeito de todas as coisas, e é verdadeira, e não é mentira, como vos ensinou ela, assim nele permanecei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30579', '62', '2', '28', 'E agora, filhinhos, permanecei nele; para que, quando ele se manifestar, tenhamos confiança, e não fiquemos confundidos diante dele na sua vinda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30580', '62', '2', '29', 'Se sabeis que ele é justo, sabeis que todo aquele que pratica a justiça é nascido dele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30581', '62', '3', '1', 'Vede que grande amor nos tem concedido o Pai: que fôssemos chamados filhos de Deus; e nós o somos. Por isso o mundo não nos conhece; porque não conheceu a ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30582', '62', '3', '2', 'Amados, agora somos filhos de Deus, e ainda não é manifesto o que havemos de ser. Mas sabemos que, quando ele se manifestar, seremos semelhantes a ele; porque assim como é, o veremos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30583', '62', '3', '3', 'E todo o que nele tem esta esperança, purifica-se a si mesmo, assim como ele é puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30584', '62', '3', '4', 'Todo aquele que vive habitualmente no pecado também vive na rebeldia, pois o pecado é rebeldia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30585', '62', '3', '5', 'E bem sabeis que ele se manifestou para tirar os pecados; e nele não há pecado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30586', '62', '3', '6', 'Todo o que permanece nele não vive pecando; todo o que vive pecando não o viu nem o conhece.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30587', '62', '3', '7', 'Filhinhos, ninguém vos engane; quem pratica a justiça é justo, assim como ele é justo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30588', '62', '3', '8', 'quem comete pecado é do Diabo; porque o Diabo peca desde o princípio. Para isto o Filho de Deus se manifestou: para destruir as obras do Diabo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30589', '62', '3', '9', 'Aquele que é nascido de Deus não peca habitualmente; porque a semente de Deus permanece nele, e não pode continuar no pecado, porque é nascido de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30590', '62', '3', '10', 'Nisto são manifestos os filhos de Deus, e os filhos do Diabo: quem não pratica a justiça não é de Deus, nem o que não ama a seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30591', '62', '3', '11', 'Porque esta é a mensagem que ouvistes desde o princípio, que nos amemos uns aos outros,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30592', '62', '3', '12', 'não sendo como Caim, que era do Maligno, e matou a seu irmão. E por que o matou? Porque as suas obras eram más e as de seu irmão justas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30593', '62', '3', '13', 'Meus irmãos, não vos admireis se o mundo vos odeia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30594', '62', '3', '14', 'Nós sabemos que já passamos da morte para a vida, porque amamos os irmãos. Quem não ama permanece na morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30595', '62', '3', '15', 'Todo o que odeia a seu irmão é homicida; e vós sabeis que nenhum homicida tem a vida eterna permanecendo nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30596', '62', '3', '16', 'Nisto conhecemos o amor: que Cristo deu a sua vida por nós; e nós devemos dar a vida pelos irmãos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30597', '62', '3', '17', 'Quem, pois, tiver bens do mundo, e, vendo o seu irmão necessitando, lhe fechar o seu coração, como permanece nele o amor de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30598', '62', '3', '18', 'Filhinhos, não amemos de palavra, nem de língua, mas por obras e em verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30599', '62', '3', '19', 'Nisto conheceremos que somos da verdade, e diante dele tranquilizaremos o nosso coração;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30600', '62', '3', '20', 'porque se o coração nos condena, maior é Deus do que o nosso coração, e conhece todas as coisas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30601', '62', '3', '21', 'Amados, se o coração não nos condena, temos confiança para com Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30602', '62', '3', '22', 'e qualquer coisa que lhe pedirmos, dele a receberemos, porque guardamos os seus mandamentos, e fazemos o que é agradável à sua vista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30603', '62', '3', '23', 'Ora, o seu mandamento é este, que creiamos no nome de seu Filho Jesus Cristo, e nos amemos uns aos outros, como ele nos ordenou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30604', '62', '3', '24', 'Quem guarda os seus mandamentos, em Deus permanece e Deus nele. E nisto conhecemos que ele permanece em nós: pelo Espírito que nos tem dado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30605', '62', '4', '1', 'Amados, não creiais a todo espírito, mas provai se os espíritos vêm de Deus; porque muitos falsos profetas têm saído pelo mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30606', '62', '4', '2', 'Nisto conheceis o Espírito de Deus: todo espírito que confessa que Jesus Cristo veio em carne é de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30607', '62', '4', '3', 'e todo espírito que não confessa a Jesus não é de Deus; mas é o espírito do anticristo, a respeito do qual tendes ouvido que havia de vir; e agora já está no mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30608', '62', '4', '4', 'Filhinhos, vós sois de Deus, e já os tendes vencido; porque maior é aquele que está em vós do que aquele que está no mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30609', '62', '4', '5', 'Eles são do mundo, por isso falam como quem é do mundo, e o mundo os ouve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30610', '62', '4', '6', 'Nós somos de Deus; quem conhece a Deus nos ouve; quem não é de Deus não nos ouve. assim é que conhecemos o espírito da verdade e o espírito do erro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30611', '62', '4', '7', 'Amados, amemo-nos uns aos outros, porque o amor é de Deus; e todo o que ama é nascido de Deus e conhece a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30612', '62', '4', '8', 'Aquele que não ama não conhece a Deus; porque Deus é amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30613', '62', '4', '9', 'Nisto se manifestou o amor de Deus para connosco: em que Deus enviou seu Filho unigénito ao mundo, para que por meio dele vivamos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30614', '62', '4', '10', 'Nisto está o amor: não em que nós tenhamos amado a Deus, mas em que ele nos amou a nós, e enviou seu Filho como propiciação pelos nossos pecados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30615', '62', '4', '11', 'Amados, se Deus assim nos amou, nós também devemos amar-nos uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30616', '62', '4', '12', 'Ninguém jamais viu a Deus; e nos amamos uns aos outros, Deus permanece em nós, e o seu amor é em nós aperfeiçoado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30617', '62', '4', '13', 'Nisto conhecemos que permanecemos nele, e ele em nós: por ele nos ter dado do seu Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30618', '62', '4', '14', 'E nós temos visto, e testificamos que o Pai enviou seu Filho como Salvador do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30619', '62', '4', '15', 'Qualquer que confessar que Jesus é o Filho de Deus, Deus permanece nele, e ele em Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30620', '62', '4', '16', 'E nós conhecemos, e cremos no amor que Deus nos tem. Deus é amor; e quem permanece em amor, permanece em Deus, e Deus nele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30621', '62', '4', '17', 'Nisto é aperfeiçoado em nós o amor, para que no dia do juízo tenhamos confiança; porque, qual ele é, somos também nós neste mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30622', '62', '4', '18', 'No amor não há medo antes o perfeito amor lança fora o medo; porque o medo envolve castigo; e quem tem medo não está aperfeiçoado no amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30623', '62', '4', '19', 'Nós amamos, porque ele nos amou primeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30624', '62', '4', '20', 'Se alguém diz: Eu amo a Deus, e odeia a seu irmão, é mentiroso. Pois quem não ama a seu irmão, ao qual viu, não pode amar a Deus, a quem não viu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30625', '62', '4', '21', 'E dele temos este mandamento, que quem ama a Deus ame também a seu irmão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30626', '62', '5', '1', 'Todo aquele que crê que Jesus é o Cristo, é o nascido de Deus; e todo aquele que ama ao que o gerou, ama também ao que dele é nascido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30627', '62', '5', '2', 'Nisto conhecemos que amamos os filhos de Deus, se amamos a Deus e guardamos os seus mandamentos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30628', '62', '5', '3', 'Porque este é o amor de Deus, que guardemos os seus mandamentos; e os seus mandamentos não são penosos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30629', '62', '5', '4', 'porque todo o que é nascido de Deus vence o mundo; e esta é a vitória que vence o mundo: a nossa fé.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30630', '62', '5', '5', 'Quem é o que vence o mundo, senão aquele que crê que Jesus é o Filho de Deus?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30631', '62', '5', '6', 'Este é aquele que veio por água e sangue, isto é, Jesus Cristo; não só pela água, mas pela água e pelo sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30632', '62', '5', '7', 'E o Espírito é o que dá testemunho, porque o Espírito é a verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30633', '62', '5', '8', 'Porque três são os que dão testemunho: o Espírito, e a água, e o sangue; e estes três concordam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30634', '62', '5', '9', 'Se recebemos o testemunho dos homens, o testemunho de Deus é este, que de seu Filho testificou.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30635', '62', '5', '10', 'Quem crê no Filho de Deus, em si mesmo tem o testemunho; quem a Deus não crê, mentiroso o faz, porque não crê no testemunho que Deus de seu Filho dá.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30636', '62', '5', '11', 'E o testemunho é este: Que Deus nos deu a vida eterna, e esta vida está em seu Filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30637', '62', '5', '12', 'Quem tem o Filho tem a vida; quem não tem o Filho de Deus não tem a vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30638', '62', '5', '13', 'Estas coisas vos escrevo, a vós que credes no nome do Filho de Deus, para que saibais que tendes a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30639', '62', '5', '14', 'E esta é a confiança que temos nele, que se pedirmos alguma coisa segundo a sua vontade, ele nos ouve.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30640', '62', '5', '15', 'e, se sabemos que nos ouve em tudo o que pedimos, sabemos que já alcançamos as coisas que lhe temos pedido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30641', '62', '5', '16', 'Se alguém vir seu irmão cometer um pecado que não é para morte, pedirá, e Deus lhe dará a vida para aqueles que não pecam para a morte. Há pecado para morte, e por esse não digo que ore.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30642', '62', '5', '17', 'Toda injustiça é pecado; e há pecado que não é para a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30643', '62', '5', '18', 'Sabemos que todo aquele que é nascido de Deus não vive pecando; antes o guarda aquele que nasceu de Deus, e o Maligno não lhe toca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30644', '62', '5', '19', 'Sabemos que somos de Deus, e que o mundo inteiro jaz no Maligno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30645', '62', '5', '20', 'Sabemos também que já veio o Filho de Deus, e nos deu entendimento para conhecermos aquele que é verdadeiro; e nós estamos naquele que é verdadeiro, isto é, em seu Filho Jesus Cristo. Este é o verdadeiro Deus e a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30646', '62', '5', '21', 'Filhinhos, guardai-vos dos ídolos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30647', '63', '1', '1', '¶ O ancião à senhora eleita, e a seus filhos, aos quais eu amo em verdade, e não somente eu, mas também todos os que conhecem a verdade,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30648', '63', '1', '2', 'por causa da verdade que permanece em nós, e para sempre estará connosco:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30649', '63', '1', '3', 'Graça, misericórdia, paz, da parte de Deus Pai e da parte de Jesus Cristo, o Filho do Pai, serão connosco em verdade e amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30650', '63', '1', '4', 'Muito me alegro por ter achado alguns de teus filhos andando na verdade, assim como recebemos mandamento do Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30651', '63', '1', '5', 'E agora, senhora, rogo-te, não como te escrevendo um novo mandamento, mas aquele mesmo que desde o princípio tivemos: que nos amemos uns aos outros.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30652', '63', '1', '6', 'E o amor é este: que andemos segundo os seus mandamentos. Este é o mandamento, como já desde o princípio ouvistes, para que nele andeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30653', '63', '1', '7', 'Porque já muitos enganadores saíram pelo mundo, os quais não confessam que Jesus Cristo veio em carne. Tal é o enganador e o anticristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30654', '63', '1', '8', 'Olhai por vós mesmos, para que não percais o fruto do nosso trabalho, antes recebeis plena recompensa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30655', '63', '1', '9', 'Todo aquele que vai além do ensino de Cristo e não permanece nele, não tem a Deus; quem permanece neste ensino, esse tem tanto ao Pai como ao Filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30656', '63', '1', '10', 'Se alguém vem ter convosco, e não traz este ensino, não o recebais em casa, nem tampouco o saudeis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30657', '63', '1', '11', 'Porque quem o saúda participa de suas más obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30658', '63', '1', '12', 'Embora tenha eu muitas coisas para vos escrever, não o quis fazer com papel e tinta; mas espero visitar-vos e falar face a face, para que o nosso gozo seja completo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30659', '63', '1', '13', 'Saúdam-te os filhos de tua irmã, a eleita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30660', '64', '1', '1', '¶ O ancião ao amado Gaio, a quem eu amo em verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30661', '64', '1', '2', 'Amado, desejo que te vá bem em todas as coisas, e que tenhas saúde, assim como bem vai à tua alma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30662', '64', '1', '3', 'Porque muito me alegrei quando os irmãos vieram e testificaram da tua verdade, como tu andas na verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30663', '64', '1', '4', 'Não tenho maior gozo do que este: o de ouvir que os meus filhos andam na verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30664', '64', '1', '5', 'Amado, procedes fielmente em tudo o que fazes para com os irmãos, especialmente para com os estranhos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30665', '64', '1', '6', 'os quais diante da igreja testificaram do teu amor; aos quais, se os encaminhares na sua viagem de um modo digno de Deus, bem farás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30666', '64', '1', '7', 'porque por amor do Nome saíram, sem nada aceitar dos gentios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30667', '64', '1', '8', 'Portanto aos tais devemos acolher, para que sejamos cooperadores da verdade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30668', '64', '1', '9', 'Escrevi alguma coisa à igreja; mas Diótrefes, que gosta de ter entre eles a primazia, não nos recebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30669', '64', '1', '10', 'Pelo que, se eu aí for, trarei à memória as obras que ele faz, proferindo contra nós palavras maliciosas; e, não contente com isto, ele não somente deixa de receber os irmãos, mas aos que os querem receber ele proíbe de o fazerem e ainda os exclui da igreja.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30670', '64', '1', '11', 'Amado, não imites o mal, mas o bem. Quem faz o bem é de Deus; mas quem faz o mal não tem visto a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30671', '64', '1', '12', 'De Demétrio, porém, todos, e até a própria verdade, dão testemunho; e nós também damos testemunho; e sabes que o nosso testemunho é verdadeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30672', '64', '1', '13', 'Tinha eu muitas coisas que te escrever, mas não o quero fazer com tinta e pena.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30673', '64', '1', '14', 'Espero, porém, ver-te brevemente, e falaremos face a face.Paz seja contigo. Os amigos te saúdam. Saúda os amigos nominalmente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30674', '65', '1', '1', '¶ Judas, servo de Jesus Cristo, e irmão de Tiago, aos chamados, amados em Deus Pai, e guardados em Jesus Cristo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30675', '65', '1', '2', 'Misericórdia, paz e amor vos sejam multiplicados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30676', '65', '1', '3', 'Amados, enquanto eu empregava toda a diligência para escrever-vos acerca da salvação que nos é comum, senti a necessidade de vos escrever, exortando-vos a pelejar pela fé que de uma vez para sempre foi entregue aos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30677', '65', '1', '4', 'Porque se introduziram furtivamente certos homens, que já desde há muito estavam destinados para este juízo, homens ímpios, que convertem em dissolução a graça de nosso Deus, e negam o nosso único Soberano e Senhor, Jesus Cristo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30678', '65', '1', '5', 'Ora, quero lembrar-vos, se bem que já de uma vez para sempre soubestes tudo isto, que, havendo o Senhor salvo um povo, tirando-o da terra do Egipto, destruiu depois os que não creram;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30679', '65', '1', '6', 'aos anjos que não guardaram o seu principado, mas deixaram a sua própria habitação, ele os tem reservado em prisões eternas na escuridão para o juízo do grande dia,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30680', '65', '1', '7', 'assim como Sodoma e Gomorra, e as cidades circunvizinhas, que, havendo-se prostituído como aqueles anjos, e ido após outra carne, foram postas como exemplo, sofrendo a pena do fogo eterno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30681', '65', '1', '8', 'Contudo, semelhantemente também estes falsos mestres, sonhando, contaminam a sua carne, rejeitam toda autoridade e blasfemam das dignidades.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30682', '65', '1', '9', 'Mas quando o arcanjo Miguel, discutindo com o Diabo, disputava a respeito do corpo de Moisés, não ousou pronunciar contra ele juízo de maldição, mas disse: O Senhor te repreenda');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30683', '65', '1', '10', 'Estes, porém, blasfemam de tudo o que não entendem; e, naquilo que compreendem de modo natural, como os seres irracionais, mesmo nisso se corrompem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30684', '65', '1', '11', 'Ai deles! porque foram pelo caminho de Caim, e por amor do lucro se atiraram ao erro de Balaão, e pereceram na rebelião de Coré.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30685', '65', '1', '12', 'Estes são os escolhidos em vossos ágapes, quando se banqueteiam convosco, pastores que se apascentam a si mesmos sem temor; são nuvens sem água, levadas pelos ventos; são árvores sem folhas nem fruto, duas vezes mortas, desarraigadas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30686', '65', '1', '13', 'ondas furiosas do mar, espumando as suas próprias torpezas, estrelas errantes, para as quais tem sido reservado para sempre o negrume das trevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30687', '65', '1', '14', 'Para estes também profetizou Enoque, o sétimo depois de Adão, dizendo: Eis que veio o Senhor com os seus milhares de santos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30688', '65', '1', '15', 'para executar juízo sobre todos e convencer a todos os ímpios de todas as obras de impiedade, que impiamente cometeram, e de todas as duras palavras que ímpios pecadores contra ele proferiram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30689', '65', '1', '16', 'Estes são murmuradores, queixosos, andando segundo as suas concupiscências; e a sua boca diz coisas muito arrogantes, adulando pessoas por causa do interesse.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30690', '65', '1', '17', 'Mas vós, amados, lembrai-vos das palavras que foram preditas pelos apóstolos de nosso Senhor Jesus Cristo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30691', '65', '1', '18', 'os quais vos diziam: Nos últimos tempos haverá escarnecedores, andando segundo as suas ímpias concupiscências.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30692', '65', '1', '19', 'Estes são os que causam divisões; são sensuais, e não têm o Espírito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30693', '65', '1', '20', 'Mas vós, amados, edificando-vos sobre a vossa santíssima fé, orando no Espírito Santo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30694', '65', '1', '21', 'conservai-vos no amor de Deus, esperando a misericórdia de nosso Senhor Jesus Cristo para a vida eterna.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30695', '65', '1', '22', 'E apiedai-vos de alguns que estão na dúvida,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30696', '65', '1', '23', 'e salvai-os, arrebatando-os do fogo; e de outros tende misericórdia com temor, abominação até a túnica manchada pela carne.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30697', '65', '1', '24', 'Ora, àquele que é poderoso para vos guardar de tropeçar, e apresentar-vos ante a sua glória imaculados e jubilosos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30698', '65', '1', '25', 'ao único Deus, nosso Salvador, por Jesus Cristo nosso Senhor, glória, majestade, domínio e poder, antes de todos os séculos, e agora, e para todo o sempre. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30699', '66', '1', '1', '¶ Revelação de Jesus Cristo, que Deus lhe deu para mostrar aos seus servos as coisas que brevemente devem acontecer; e, enviando-as pelo seu anjo, as notificou a seu servo João;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30700', '66', '1', '2', 'o qual testificou da palavra de Deus, e do testemunho de Jesus Cristo, de tudo quanto viu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30701', '66', '1', '3', 'Bem-aventurado aquele que lê e bem-aventurados os que ouvem as palavras desta profecia e guardam as coisas que nela estão escritas; porque o tempo está próximo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30702', '66', '1', '4', 'João, às sete igrejas que estão na Ásia: Graça a vós e paz da parte daquele que é, e que era, e que há de vir, e da dos sete espíritos que estão diante do seu trono;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30703', '66', '1', '5', 'e da parte de Jesus Cristo, que é a fiel testemunha, o primogénito dos mortos e o Príncipe dos reis da terra. Àquele que nos ama, e pelo seu sangue nos libertou dos nossos pecados,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30704', '66', '1', '6', 'e nos fez reino, sacerdotes para Deus, seu Pai, a ele seja glória e domínio pelos séculos dos séculos. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30705', '66', '1', '7', 'Eis que vem com as nuvens, e todo olho o verá, até mesmo aqueles que o traspassaram; e todas as tribos da terra se lamentarão sobre ele. Sim. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30706', '66', '1', '8', 'Eu sou o Alfa e o Ómega, diz o Senhor Deus, aquele que é, e que era, e que há de vir, o Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30707', '66', '1', '9', 'Eu, João, irmão vosso e companheiro convosco na aflição, no reino, e na perseverança em Jesus, estava na ilha chamada Patmos por causa da palavra de Deus e do testemunho de Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30708', '66', '1', '10', 'Eu fui arrebatado em espírito no dia do Senhor, e ouvi por detrás de mim uma grande voz, como de trombeta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30709', '66', '1', '11', 'que dizia: O que vês, escreve-o num livro, e envia-o às sete igrejas: a Éfeso, a Esmirna, a Pérgamo, a Tiatira, a Sardes, a Filadélfia e a Laodiceia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30710', '66', '1', '12', 'E voltei-me para ver quem falava comigo. E, ao voltar-me, vi sete candeeiros de ouro,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30711', '66', '1', '13', 'e no meio dos candeeiros um semelhante a filho de homem, vestido de uma roupa talar, e cingido à altura do peito com um cinto de ouro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30712', '66', '1', '14', 'e a sua cabeça e cabelos eram brancos como lã branca, como a neve; e os seus olhos como chama de fogo;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30713', '66', '1', '15', 'e os seus pés, semelhantes a latão reluzente que fora refinado numa fornalha; e a sua voz como a voz de muitas águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30714', '66', '1', '16', 'Tinha ele na sua destra sete estrelas; e da sua boca saía uma aguda espada de dois gumes; e o seu rosto era como o sol, quando resplandece na sua força.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30715', '66', '1', '17', 'Quando o vi, caí a seus pés como morto; e ele pôs sobre mim a sua destra, dizendo: Não temas; eu sou o primeiro e o último.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30716', '66', '1', '18', 'Eu sou o que vivo; fui morto, mas eis aqui estou vivo para todo o sempre! e tenho as chaves da morte e do inferno.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30717', '66', '1', '19', 'Escreve, pois, as coisas que tens visto, e as que são, e as que depois destas hão de suceder.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30718', '66', '1', '20', 'Eis o mistério das sete estrelas, que viste na minha destra, e dos sete candeeiros de ouro: as estrelas são os anjos das sete igrejas, e os sete candeeiros são as sete igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30719', '66', '2', '1', 'Ao anjo da igreja em Éfeso escreve: Isto diz aquele que tem na sua destra as sete estrelas, que anda no meio dos sete candeeiros de ouro:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30720', '66', '2', '2', 'Conheço as tuas obras, e o teu trabalho, e a tua perseverança; sei que não podes suportar os maus, e que puseste à prova os que se dizem apóstolos e não o são, e os achaste mentirosos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30721', '66', '2', '3', 'e tens perseverança e por amor do meu nome sofreste, e não desfaleceste.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30722', '66', '2', '4', 'Tenho, porém, contra ti que deixaste o teu primeiro amor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30723', '66', '2', '5', 'Lembra-te, pois, donde caíste, e arrepende-te, e pratica as primeiras obras; e se não, brevemente virei a ti, e removerei do seu lugar o teu candeeiro, se não te arrependeres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30724', '66', '2', '6', 'Tens, porém, isto, que aborreces as obras dos nicolaítas, as quais eu também aborreço.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30725', '66', '2', '7', 'Quem tem ouvidos, ouça o que o Espírito diz às igrejas. Ao que vencer, dar-lhe-ei a comer da árvore da vida, que está no paraíso de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30726', '66', '2', '8', 'Ao anjo da igreja em Esmirna escreve: Isto diz o primeiro e o último, que foi morto e reviveu:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30727', '66', '2', '9', 'Conheço a tua tribulação e a tua pobreza (mas tu és rico), e a blasfémia dos que dizem ser judeus, e não o são, porém são sinagoga de Satanás.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30728', '66', '2', '10', 'Não temas o que hás de padecer. Eis que o Diabo está para lançar alguns de vós na prisão, para que sejais provados; e tereis uma tribulação de dez dias. Sê fiel até a morte, e dar-te-ei a coroa da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30729', '66', '2', '11', 'Quem tem ouvidos, ouça o que o Espírito diz às igrejas. O que vencer, de modo algum sofrerá o dado da segunda morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30730', '66', '2', '12', 'Ao anjo da igreja em Pérgamo escreve: Isto diz aquele que tem a espada aguda de dois gumes:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30731', '66', '2', '13', 'Sei onde habitas, que é onde está o trono de Satanás; mas retens o meu nome e não negaste a minha fé, mesmo nos dias de Antipas, minha fiel testemunha, o qual foi morto entre vós, onde Satanás habita.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30732', '66', '2', '14', 'entretanto, algumas coisas tenho contra ti; porque tens aí os que seguem a doutrina de Balaão, o qual ensinava Balaque a lançar tropeços diante dos filhos de Israel, introduzindo-os a comerem das coisas sacrificadas a ídolos e a se prostituírem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30733', '66', '2', '15', 'Assim tens também alguns que de igual modo seguem a doutrina dos nicolaítas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30734', '66', '2', '16', 'Arrepende-te, pois; ou se não, virei a ti em breve, e contra eles batalharei com a espada da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30735', '66', '2', '17', 'Quem tem ouvidos, ouça o que o Espírito diz às igrejas. Ao que vencer darei do maná escondido, e lhe darei uma pedra branca, e na pedra um novo nome escrito, o qual ninguém conhece senão aquele que o recebe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30736', '66', '2', '18', 'Ao anjo da igreja em Tiatira escreve: Isto diz o Filho de Deus, que tem os olhos como chama de fogo, e os pés semelhantes a latão reluzente:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30737', '66', '2', '19', 'Conheço as tuas obras, e o teu amor, e a tua fé, e o teu serviço, e a tua perseverança, e sei que as tuas últimas obras são mais numerosas que as primeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30738', '66', '2', '20', 'Mas tenho contra ti que toleras a mulher Jezabel, que se diz profetisa; ela ensina e seduz os meus servos a se prostituírem e a comerem das coisas sacrificadas a ídolos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30739', '66', '2', '21', 'e dei-lhe tempo para que se arrependesse; e ela não quer arrepender-se da sua prostituição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30740', '66', '2', '22', 'Eis que a lanço num leito de dores, e numa grande tribulação os que cometem adultério com ela, se não se arrependerem das obras dela;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30741', '66', '2', '23', 'e ferirei de morte a seus filhos, e todas as igrejas saberão que eu sou aquele que esquadrinha os rins e os corações; e darei a cada um de vós segundo as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30742', '66', '2', '24', 'Digo-vos, porém, a vós os demais que estão em Tiatira, a todos quantos não têm esta doutrina, e não conhecem as chamadas profundezas de Satanás, que outra carga vos não porei;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30743', '66', '2', '25', 'mas o que tendes, retende-o até que eu venha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30744', '66', '2', '26', 'Ao que vencer, e ao que guardar as minhas obras até o fim, eu lhe darei autoridade sobre as nações,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30745', '66', '2', '27', 'e com vara de ferro as regerá, quebrando-as do modo como são quebrados os vasos do oleiro, assim como eu recebi autoridade de meu Pai;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30746', '66', '2', '28', 'também lhe darei a estrela da manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30747', '66', '2', '29', 'Quem tem ouvidos, ouça o que o Espírito dia às igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30748', '66', '3', '1', 'Ao anjo da igreja em Sardes escreve: Isto diz aquele que tem os sete espíritos de Deus, e as estrelas: Conheço as tuas obras; tens nome de que vives, e estás morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30749', '66', '3', '2', 'Sê vigilante, e confirma o restante, que estava para morrer; porque não tenho achado as tuas obras perfeitas diante do meu Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30750', '66', '3', '3', 'Lembra-te, portanto, do que tens recebido e ouvido, e guarda-o, e arrepende-te. Pois se não vigiares, virei como um ladrão, e não saberás a que hora sobre ti virei.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30751', '66', '3', '4', 'Mas também tens em Sardes algumas pessoas que não contaminaram as suas vestes e comigo andarão vestidas de branco, porquanto são dignas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30752', '66', '3', '5', 'O que vencer será assim vestido de vestes brancas, e de maneira nenhuma riscarei o seu nome do livro da vida; antes confessarei o seu nome diante de meu Pai e diante dos seus anjos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30753', '66', '3', '6', 'Quem tem ouvidos, ouça o que o espírito diz às igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30754', '66', '3', '7', 'Ao anjo da igreja em Filadélfia escreve: Isto diz o que é santo, o que é verdadeiro, o que tem a chave de David; o que abre, e ninguém fecha; e fecha, e ninguém abre:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30755', '66', '3', '8', 'Conheço as tuas obras (eis que tenho posto diante de ti uma porta aberta, que ninguém pode fechar), que tens pouca força, entretanto guardaste a minha palavra e não negaste o meu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30756', '66', '3', '9', 'Eis que farei aos da sinagoga de Satanás, aos que se dizem judeus, e não o são, mas mentem, eis que farei que venham, e adorem prostrados aos teus pés, e saibam que eu te amo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30757', '66', '3', '10', 'Porquanto guardaste a palavra da minha perseverança, também eu te guardarei da hora da provação que há de vir sobre o mundo inteiro, para pôr à prova os que habitam sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30758', '66', '3', '11', 'Venho sem demora; guarda o que tens, para que ninguém tome a tua coroa.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30759', '66', '3', '12', 'A quem vencer, eu o farei coluna no templo do meu Deus, donde jamais sairá; e escreverei sobre ele o nome do meu Deus, e o nome da cidade do meu Deus, a nova Jerusalém, que desce do céu, da parte do meu Deus, e também o meu novo nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30760', '66', '3', '13', 'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30761', '66', '3', '14', 'Ao anjo da igreja em Laodiceia escreve: Isto diz o Amém, a testemunha fiel e verdadeira, o princípio da criação de Deus:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30762', '66', '3', '15', 'Conheço as tuas obras, que nem és frio nem quente; oxalá foras frio ou quente!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30763', '66', '3', '16', 'Assim, porque és morno, e não és quente nem frio, vomitar-te-ei da minha boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30764', '66', '3', '17', 'Porquanto dizes: Rico sou, e estou enriquecido, e de nada tenho falta; e não sabes que és um coitado, e miserável, e pobre, e cego, e nu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30765', '66', '3', '18', 'aconselho-te que de mim compres ouro refinado no fogo, para que te enriqueças; e vestes brancas, para que te vistas, e não seja manifesta a vergonha da tua nudez; e colírio, a fim de ungires os teus olhos, para que vejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30766', '66', '3', '19', 'Eu repreendo e castigo a todos quantos amo: sê pois zeloso, e arrepende-te.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30767', '66', '3', '20', 'Eis que estou à porta e bato; se alguém ouvir a minha voz, e abrir a porta, entrarei em sua casa, e com ele cearei, e ele comigo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30768', '66', '3', '21', 'Ao que vencer, eu lhe concederei que se assente comigo no meu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30769', '66', '3', '22', 'Quem tem ouvidos, ouça o que o Espírito diz às igrejas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30770', '66', '4', '1', 'Depois destas coisas, olhei, e eis que estava uma porta aberta no céu, e a primeira voz que ouvira, voz como de trombeta, falando comigo, disse: Sobe aqui, e mostrar-te-ei as coisas que depois destas devem acontecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30771', '66', '4', '2', 'Imediatamente fui arrebatado em espírito, e eis que um trono estava posto no céu, e um assentado sobre o trono;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30772', '66', '4', '3', 'e aquele que estava assentado era, na aparência, semelhante a uma pedra de jaspe e sárdio; e havia ao redor do trono um arco-íris semelhante, na aparência, à esmeralda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30773', '66', '4', '4', 'Havia também ao redor do trono vinte e quatro tronos; e sobre os tronos vi assentados vinte e quatro anciãos, vestidos de branco, que tinham nas suas cabeças coroas de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30774', '66', '4', '5', 'E do trono saíam relâmpagos, e vozes, e trovões; e diante do trono ardiam sete lâmpadas de fogo, as quais são os sete espíritos de Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30775', '66', '4', '6', 'também havia diante do trono como que um mar de vidro, semelhante ao cristal; e ao redor do trono, um ao meio de cada lado, quatro seres viventes cheios de olhos por diante e por detrás;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30776', '66', '4', '7', 'e o primeiro ser era semelhante a um leão; o segundo ser, semelhante a um touro; tinha o terceiro ser o rosto como de homem; e o quarto ser era semelhante a uma águia voando.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30777', '66', '4', '8', 'Os quatro seres viventes tinham, cada um, seis asas, e ao redor e por dentro estavam cheios de olhos; e não têm descanso nem de noite, dizendo: Santo, Santo, Santo é o Senhor Deus, o Todo-Poderoso, aquele que era, e que é, e que há de vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30778', '66', '4', '9', 'E, sempre que os seres viventes davam glória e honra e acções de graças ao que estava assentado sobre o trono, ao que vive pelos séculos dos séculos,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30779', '66', '4', '10', 'os vinte e quatro anciãos prostravam-se diante do que estava assentado sobre o trono, e adoravam ao que vive pelos séculos dos séculos; e lançavam as suas coroas diante do trono, dizendo:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30780', '66', '4', '11', 'Digno és, Senhor nosso e Deus nosso, de receber a glória e a honra e o poder; porque tu criaste todas as coisas, e por tua vontade existiram e foram criadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30781', '66', '5', '1', 'Vi na destra do que estava assentado sobre o trono um livro escrito por dentro e por fora, bem selado com sete selos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30782', '66', '5', '2', 'Vi também um anjo forte, clamando com grande voz: Quem é digno de abrir o livro e de romper os seus selos?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30783', '66', '5', '3', 'E ninguém no céu, nem na terra, nem debaixo da terra, podia abrir o livro, nem olhar para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30784', '66', '5', '4', 'E eu chorava muito, porque não fora achado ninguém digno de abrir o livro nem de olhar para ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30785', '66', '5', '5', 'E disse-me um dentre os anciãos: Não chores; eis que o Leão da tribo de Judá, a raiz de David, venceu para abrir o livro e romper os sete selos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30786', '66', '5', '6', 'Nisto vi, entre o trono e os quatro seres viventes, no meio dos anciãos, um Cordeiro em pé, como havendo sido morto, e tinha sete chifres e sete olhos, que são os sete espíritos de Deus, enviados por toda a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30787', '66', '5', '7', 'E veio e tomou o livro da destra do que estava assentado sobre o trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30788', '66', '5', '8', 'Logo que tomou o livro, os quatro seres viventes e os vinte e quatro anciãos prostraram-se diante do Cordeiro, tendo cada um deles uma harpa e taças de ouro cheias de incenso, que são as orações dos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30789', '66', '5', '9', 'E cantavam um cântico novo, dizendo: Digno és de tomar o livro, e de abrir os seus selos; porque foste morto, e com o teu sangue compraste para Deus homens de toda tribo, e língua, e povo e nação;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30790', '66', '5', '10', 'e para o nosso Deus os fizeste reino, e sacerdotes; e eles reinarão sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30791', '66', '5', '11', 'E olhei, e vi a voz de muitos anjos ao redor do trono e dos seres viventes e dos anciãos; e o número deles era miríades de miríades; e o número deles era miríades de miríades e milhares de milhares,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30792', '66', '5', '12', 'que com grande voz diziam: Digno é o Cordeiro, que foi morto, de receber o poder, e riqueza, e sabedoria, e força, e honra, e glória, e louvor.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30793', '66', '5', '13', 'Ouvi também a toda criatura que está no céu, e na terra, e debaixo da terra, e no mar, e a todas as coisas que neles há, dizerem: Ao que está assentado sobre o trono, e ao Cordeiro, seja o louvor, e a honra, e a glória, e o domínio pelos séculos dos séculos:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30794', '66', '5', '14', 'e os quatro seres viventes diziam: Amém. E os anciãos prostraram-se e adoraram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30795', '66', '6', '1', 'E vi quando o Cordeiro abriu um dos sete selos, e ouvi um dos quatro seres viventes dizer numa voz como de trovão: Vem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30796', '66', '6', '2', 'Olhei, e eis um cavalo branco; e o que estava montado nele tinha um arco; e foi-lhe dada uma coroa, e saiu vencendo, e para vencer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30797', '66', '6', '3', 'Quando ele abriu o segundo selo, ouvi o segundo ser vivente dizer: Vem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30798', '66', '6', '4', 'E saiu outro cavalo, um cavalo vermelho; e ao que estava montado nele foi dado que tirasse a paz da terra, de modo que os homens se matassem uns aos outros; e foi-lhe dada uma grande espada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30799', '66', '6', '5', 'Quando abriu o terceiro selo, ouvi o terceiro ser vivente dizer: Vem! E olhei, e eis um cavalo preto; e o que estava montado nele tinha uma balança na mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30800', '66', '6', '6', 'E ouvi como que uma voz no meio dos quatro seres viventes, que dizia: Uma medida de trigo por um denário, e três medidas de cevada por um denário; e não danifiques o azeite e o vinho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30801', '66', '6', '7', 'Quando abriu o quarto selo, ouvi a voz do quarto ser vivente dizer: Vem!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30802', '66', '6', '8', 'E olhei, e eis um cavalo amarelo, e o que estava montado nele chamava-se Morte; e o inferno seguia com ele; e foi-lhe dada autoridade sobre a quarta parte da terra, para matar com a espada, e com a fome, e com a peste, e com as feras da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30803', '66', '6', '9', 'Quando abriu o quinto selo, vi debaixo do altar as almas dos que tinham sido mortos por causa da palavra de Deus e por causa do testemunho que deram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30804', '66', '6', '10', 'E clamaram com grande voz, dizendo: Até quando, ó Soberano, santo e verdadeiro, não julgas e vingas o nosso sangue dos que habitam sobre a terra?.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30805', '66', '6', '11', 'E foram dadas a cada um deles compridas vestes brancas e foi-lhes dito que repousassem ainda por um pouco de tempo, até que se completasse o número de seus conservos, que haviam de ser mortos, como também eles o foram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30806', '66', '6', '12', 'E vi quando abriu o sexto selo, e houve um grande terremoto; e o sol tornou-se negro como saco de cilício, e a lua toda tornou-se como sangue;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30807', '66', '6', '13', 'e as estrelas do céu caíram sobre a terra, como quando a figueira, sacudida por um vento forte, deixa cair os seus figos verdes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30808', '66', '6', '14', 'E o céu recolheu-se como um livro que se enrola; e todos os montes e ilhas foram removidos dos seus lugares.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30809', '66', '6', '15', 'E os reis da terra, e os grandes, e os chefes militares, e os ricos, e os poderosos, e todo escravo, e todo livre, se esconderam nas cavernas e nas rochas das montanhas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30810', '66', '6', '16', 'e diziam aos montes e aos rochedos: Caí sobre nós, e escondei-nos da face daquele que está assentado sobre o trono, e da ira do Cordeiro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30811', '66', '6', '17', 'porque é vindo o grande dia da ira deles; e quem poderá subsistir?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30812', '66', '7', '1', 'Depois disto vi quatro anjos em pé nos quatro cantos da terra, retendo os quatro ventos da terra, para que nenhum vento soprasse sobre a terra, nem sobre o mar, nem contra árvore alguma.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30813', '66', '7', '2', 'E vi outro anjo subir do lado do sol nascente, tendo o selo do Deus vivo; e clamou com grande voz aos quatro anjos, quem fora dado que danificassem a terra e o mar,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30814', '66', '7', '3', 'dizendo: Não danifiques a terra, nem o mar, nem as árvores, até que selemos na sua fronte os servos do nosso Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30815', '66', '7', '4', 'E ouvi o número dos que foram assinalados com o selo, cento e quarenta e quatro mil de todas as tribos dos filhos de Israel:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30816', '66', '7', '5', 'da tribo de Judá havia doze mil assinalados; da tribo de Rúben, doze mil; da tribo de Gad, doze mil;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30817', '66', '7', '6', 'da tribo de Aser, doze mil; da tribo de Neftali, doze mil; da tribo de Manassés, doze mil;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30818', '66', '7', '7', 'da tribo de Simeão, doze mil; da tribo de Levi, doze mil; da tribo de Issacar, doze mil;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30819', '66', '7', '8', 'da tribo de Zabulão, doze mil; da tribo de José, doze mil; da tribo de Benjamim, doze mil assinalados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30820', '66', '7', '9', 'Depois destas coisas olhei, e eis uma grande multidão, que ninguém podia contar, de todas as nações, tribos, povos e línguas, que estavam em pé diante do trono e em presença do Cordeiro, trajando compridas vestes brancas, e com palmas nas mãos;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30821', '66', '7', '10', 'e clamavam com grande voz: Salvação ao nosso Deus, que está assentado sobre o trono, e ao Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30822', '66', '7', '11', 'E todos os anjos estavam em pé ao redor do trono e dos anciãos e dos quatro seres viventes, e prostraram-se diante do trono sobre seus rostos, e adoraram a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30823', '66', '7', '12', 'dizendo: Amém. Louvor, e glória, e sabedoria, e acções de graças, e honra, e poder, e força ao nosso Deus, pelos séculos dos séculos. Amém.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30824', '66', '7', '13', 'E um dos anciãos me perguntou: Estes que trajam as compridas vestes brancas, quem são eles e donde vieram?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30825', '66', '7', '14', 'Respondi-lhe: Meu Senhor, tu sabes. Disse-me ele: Estes são os que vêm da grande tribulação, e levaram as suas vestes e as branquearam no sangue do Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30826', '66', '7', '15', 'Por isso estão diante do trono de Deus, e o servem de dia e de noite no seu santuário; e aquele que está assentado sobre o trono estenderá o seu tabernáculo sobre eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30827', '66', '7', '16', 'Nunca mais terão fome, nunca mais terão sede; nem cairá sobre eles o sol, nem calor algum;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30828', '66', '7', '17', 'porque o Cordeiro que está no meio, diante do trono, os apascentará e os conduzirá às fontes das águas da vida; e Deus lhes enxugará dos olhos toda lágrima.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30829', '66', '8', '1', 'Quando abriu o sétimo selo, fez-se silêncio no céu, quase por meia hora.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30830', '66', '8', '2', 'E vi os sete anjos que estavam em pé diante de Deus, e lhes foram dadas sete trombetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30831', '66', '8', '3', 'Veio outro anjo, e pôs-se junto ao altar, tendo um incensário de ouro; e foi-lhe dado muito incenso, para que o oferecesse com as orações de todos os santos sobre o altar de ouro que está diante do trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30832', '66', '8', '4', 'E da mão do anjo subiu diante de Deus a fumaça do incenso com as orações dos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30833', '66', '8', '5', 'Depois do anjo tomou o incensário, encheu-o do fogo do altar e o lançou sobre a terra; e houve trovões, vozes, relâmpagos e terremoto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30834', '66', '8', '6', 'Então os sete anjos que tinham as sete trombetas prepararam-se para tocar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30835', '66', '8', '7', 'O primeiro anjo tocou a sua trombeta, e houve saraiva e fogo misturado com sangue, que foram lançados na terra; e foi queimada a terça parte da terra, a terça parte das árvores, e toda a erva verde.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30836', '66', '8', '8', 'O segundo anjo tocou a sua trombeta, e foi lançado no mar como que um grande monte ardendo em fogo, e tornou-se em sangue a terça parte do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30837', '66', '8', '9', 'E morreu a terça parte das criaturas viventes que havia no mar, e foi destruída a terça parte dos navios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30838', '66', '8', '10', 'O terceiro anjo tocou a sua trombeta, e caiu do céu uma grande estrela, ardendo como uma tocha, e caiu sobre a terça parte dos rios, e sobre as fontes das águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30839', '66', '8', '11', 'O nome da estrela era Absinto; e a terça parte das águas tornou-se em absinto, e muitos homens morreram das águas, porque se tornaram amargas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30840', '66', '8', '12', 'O quarto anjo tocou a sua trombeta, e foi ferida a terça parte do sol, a terça parte da lua, e a terça parte das estrelas; para que a terça parte deles se escurecesse, e a terça parte do dia não brilhante, e semelhantemente a da noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30841', '66', '8', '13', 'E olhei, e ouvi uma águia que, voando pelo meio do céu, dizia com grande voz: Ai, ai, ai dos que habitam sobre a terra! por causa dos outros toques de trombeta dos três anjos que ainda vão tocar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30842', '66', '9', '1', 'O quinto anjo tocou a sua trombeta, e vi uma estrela que do céu caíra sobre a terra; e foi-lhe dada a chave do poço do abismo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30843', '66', '9', '2', 'E abriu o poço do abismo, e subiu fumaça do poço, como fumaça de uma grande fornalha; e com a fumaça do poço escureceram-se o sol e o ar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30844', '66', '9', '3', 'Da fumaça saíram gafanhotos sobre a terra; e foi-lhes dado poder, como o que têm os escorpiões da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30845', '66', '9', '4', 'Foi-lhes dito que não fizessem dano à erva da terra, nem a verdura alguma, nem a árvore alguma, mas somente aos homens que não têm na fronte o selo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30846', '66', '9', '5', 'Foi-lhes permitido, não que os matassem, mas que por cinco meses os atormentassem. E o seu tormento era semelhante ao tormento do escorpião, quando fere o homem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30847', '66', '9', '6', 'Naqueles dias os homens buscarão a morte, e de modo algum a acharão; e desejarão morrer, e a morte fugirá deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30848', '66', '9', '7', 'A aparência dos gafanhotos era semelhante à de cavalos aparelhados para a guerra; e sobre as suas cabeças havia como que umas coroas semelhantes ao ouro; e os seus rostos eram como rostos de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30849', '66', '9', '8', 'Tinham cabelos como cabelos de mulheres, e os seus dentes eram como os de leões.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30850', '66', '9', '9', 'Tinham couraças como couraças de ferro; e o ruído das suas asas era como o ruído de carros de muitos cavalos que correm ao combate.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30851', '66', '9', '10', 'Tinham caudas com ferrões, semelhantes às caudas dos escorpiões; e nas suas caudas estava o seu poder para fazer dano aos homens por cinco meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30852', '66', '9', '11', 'Tinham sobre si como rei o anjo do abismo, cujo nome em hebraico é Abadon e em grego Apolion.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30853', '66', '9', '12', 'Passado é já um ai; eis que depois disso vêm ainda dois ais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30854', '66', '9', '13', 'O sexto anjo tocou a sua trombeta; e ouvi uma voz que vinha das quatro pontas do altar de ouro que estava diante de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30855', '66', '9', '14', 'a qual dizia ao sexto anjo, que tinha a trombeta: Solta os quatro anjos que se acham presos junto do grande rio Eufrates.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30856', '66', '9', '15', 'E foram soltos os quatro anjos que haviam sido preparados para aquela hora e dia e mês e ano, a fim de matarem a terça parte dos homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30857', '66', '9', '16', 'O número dos exércitos dos cavaleiros era de duas miríades de miríades; pois ouvi o número deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30858', '66', '9', '17', 'E assim vi os cavalos nesta visão: os que sobre eles estavam montados tinham couraças de fogo, e de jacinto, e de enxofre; e as cabeças dos cavalos eram como cabeças de leões; e de suas bocas saíam fogo, fumaça e enxofre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30859', '66', '9', '18', 'Por estas três pragas foi morta a terça parte dos homens, isto é, pelo fogo, pela fumaça e pelo enxofre, que saíam das suas bocas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30860', '66', '9', '19', 'Porque o poder dos cavalos estava nas suas bocas e nas suas caudas. Porquanto as suas caudas eram semelhantes a serpentes, e tinham cabeças, e com elas causavam dano.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30861', '66', '9', '20', 'Os outros homens, que não foram mortos por estas pragas, não se arrependeram das obras das suas mãos, para deixarem de adorar aos demónios, e aos ídolos de ouro, de prata, de bronze, de pedra e de madeira, que nem podem ver, nem ouvir, nem andar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30862', '66', '9', '21', 'Também não se arrependeram dos seus homicídios, nem das suas feitiçarias, nem da sua prostituição, nem dos seus furtos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30863', '66', '10', '1', 'E vi outro anjo forte que descia do céu, vestido de uma nuvem; por cima da sua cabeça estava o arco-íris; o seu rosto era como o sol, e os seus pés como colunas de fogo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30864', '66', '10', '2', 'e tinha na mão um livrinho aberto. Pôs o seu pé direito sobre o mar, e o esquerdo sobre a terra,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30865', '66', '10', '3', 'e clamou com grande voz, assim como ruge o leão; e quando clamou, os sete trovões fizeram soar as suas vozes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30866', '66', '10', '4', 'Quando os sete trovões acabaram de soar eu já ia escrever, mas ouvi uma voz do céu, que dizia: Sela o que os sete trovões falaram, e não o escrevas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30867', '66', '10', '5', 'O anjo que vi em pé sobre o mar e sobre a terra levantou a mão direita ao céu,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30868', '66', '10', '6', 'e jurou por aquele que vive pelos séculos dos séculos, o qual criou o céu e o que nele há, e a terra e o que nela há, e o mar e o que nele há, que não haveria mais demora,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30869', '66', '10', '7', 'mas que nos dias da voz do sétimo anjo, quando este estivesse para tocar a trombeta, se cumpriria o mistério de Deus, como anunciou aos seus servos, os profetas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30870', '66', '10', '8', 'A voz que eu do céu tinha ouvido tornou a falar comigo, e disse: Vai, e toma o livro que está aberto na mão do anjo que se acha em pé sobre o mar e sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30871', '66', '10', '9', 'E fui ter com o anjo e lhe pedi que me desse o livrinho. Disse-me ele: Toma-o, e come-o; ele fará amargo o teu ventre, mas na tua boca será doce como mel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30872', '66', '10', '10', 'Tomei o livrinho da mão do anjo, e o comi; e na minha boca era doce como mel; mas depois que o comi, o meu ventre ficou amargo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30873', '66', '10', '11', 'Então me disseram: Importa que profetizes outra vez a muitos povos, e nações, e línguas, e reis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30874', '66', '11', '1', 'Foi-me dada uma cana semelhante a uma vara; e foi-me dito: Levanta-te, mede o santuário de Deus, e o altar, e os que nele adoram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30875', '66', '11', '2', 'Mas deixa o átrio que está fora do santuário, e não o meças; porque foi dado aos gentios; e eles pisarão a cidade santa por quarenta e dois meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30876', '66', '11', '3', 'E concederei às minhas duas testemunhas que, vestidas de saco, profetizem por mil duzentos e sessenta dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30877', '66', '11', '4', 'Estas são as duas oliveiras e os dois candeeiros que estão diante do Senhor da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30878', '66', '11', '5', 'E, se alguém lhes quiser fazer mal, das suas bocas sairá fogo e devorará os seus inimigos; pois se alguém lhes quiser fazer mal, importa que assim seja morto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30879', '66', '11', '6', 'Elas têm poder para fechar o céu, para que não chova durante os dias da sua profecia; e têm poder sobre as águas para convertê-las em sangue, e para ferir a terra com toda sorte de pragas, quantas vezes quiserem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30880', '66', '11', '7', 'E, quando acabarem o seu testemunho, a besta que sobe do abismo lhes fará guerra e as vencerá e matará.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30881', '66', '11', '8', 'E jazerão os seus corpos na praça da grande cidade, que espiritualmente se chama Sodoma e Egipto, onde também o seu Senhor foi crucificado.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30882', '66', '11', '9', 'Homens de vários povos, e tribos e línguas, e nações verão os seus corpos por três dias e meio, e não permitirão que sejam sepultados.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30883', '66', '11', '10', 'E os que habitam sobre a terra se regozijarão sobre eles, e se alegrarão; e mandarão presentes uns aos outros, porquanto estes dois profetas atormentaram os que habitam sobre a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30884', '66', '11', '11', 'E depois daqueles três dias e meio o espírito de vida, vindo de Deus, entrou neles, e puseram-se sobre seus pés, e caiu grande temor sobre os que os viram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30885', '66', '11', '12', 'E ouviram uma grande voz do céu, que lhes dizia: Subi para cá. E subiram ao céu em uma nuvem; e os seus inimigos os viram.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30886', '66', '11', '13', 'E naquela hora houve um grande terremoto, e caiu a décima parte da cidade, e no terremoto foram mortos sete mil homens; e os demais ficaram atemorizados, e deram glória ao Deus do céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30887', '66', '11', '14', 'É passado o segundo ai; eis que cedo vem o terceiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30888', '66', '11', '15', 'E tocou o sétimo anjo a sua trombeta, e houve no céu grandes vozes, que diziam: O reino do mundo passou a ser de nosso Senhor e do seu Cristo, e ele reinará pelos séculos dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30889', '66', '11', '16', 'E os vinte e quatro anciãos, que estão assentados em seus tronos diante de Deus, prostraram-se sobre seus rostos e adoraram a Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30890', '66', '11', '17', 'dizendo: Graças te damos, Senhor Deus Todo-Poderoso, que és, e que eras, porque tens tomado o teu grande poder, e começaste a reinar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30891', '66', '11', '18', 'Iraram-se, na verdade, as nações; então veio a tua ira, e o tempo de serem julgados os mortos, e o tempo de dares recompensa aos teus servos, os profetas, e aos santos, e aos que temem o teu nome, a pequenos e a grandes, e o tempo de destruíres os que destroem a terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30892', '66', '11', '19', 'Abriu-se o santuário de Deus que está no céu, e no seu santuário foi vista a arca do seu pacto; e houve relâmpagos, vozes e trovões, e terremoto e grande saraivada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30893', '66', '12', '1', 'E viu-se um grande sinal no céu: uma mulher vestida do sol, tendo a lua debaixo dos seus pés, e uma coroa de doze estrelas sobre a sua cabeça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30894', '66', '12', '2', 'E estando grávida, gritava com as dores do parto, sofrendo tormentos para dar à luz.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30895', '66', '12', '3', 'Viu-se também outro sinal no céu: eis um grande dragão vermelho que tinha sete cabeças e dez chifres, e sobre as suas cabeças sete diademas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30896', '66', '12', '4', 'a sua cauda levava após si a terça parte das estrelas do céu, e lançou-as sobre a terra; e o dragão parou diante da mulher que estava para dar à luz, para que, dando ela à luz, lhe devorasse o filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30897', '66', '12', '5', 'E deu à luz um filho, um varão que há de reger todas as nações com vara de ferro; e o seu filho foi arrebatado para Deus e para o seu trono.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30898', '66', '12', '6', 'E a mulher fugiu para o deserto, onde já tinha lugar preparado por Deus, para que ali fosse alimentada durante mil duzentos e sessenta dias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30899', '66', '12', '7', 'Então houve guerra no céu: Miguel e os seus anjos batalhavam contra o dragão. E o dragão e os seus anjos batalhavam,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30900', '66', '12', '8', 'mas não prevaleceram, nem mais o seu lugar se achou no céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30901', '66', '12', '9', 'E foi precipitado o grande dragão, a antiga serpente, que se chama o Diabo e Satanás, que engana todo o mundo; foi precipitado na terra, e os seus anjos foram precipitados com ele.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30902', '66', '12', '10', 'Então, ouvi uma grande voz no céu, que dizia: Agora é chegada a salvação, e o poder, e o reino do nosso Deus, e a autoridade do seu Cristo; porque já foi lançado fora o acusador de nossos irmãos, o qual diante do nosso Deus os acusava dia e noite.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30903', '66', '12', '11', 'E eles o venceram pelo sangue do Cordeiro e pela palavra do seu testemunho; e não amaram as suas vidas até a morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30904', '66', '12', '12', 'Pelo que alegrai-vos, ó céus, e vós que neles habitais. Mas ai da terra e do mar! porque o Diabo desceu a vós com grande ira, sabendo que pouco tempo lhe resta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30905', '66', '12', '13', 'Quando o dragão se viu precipitado na terra, perseguiu a mulher que dera à luz o filho varão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30906', '66', '12', '14', 'E foram dadas à mulher as duas asas da grande águia, para que voasse para o deserto, ao seu lugar, onde é sustentada por um tempo, e tempos, e metade de um tempo, fora da vista da serpente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30907', '66', '12', '15', 'E a serpente lançou da sua boca, atrás da mulher, água como um rio, para fazer que ela fosse arrebatada pela corrente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30908', '66', '12', '16', 'A terra, porém acudiu à mulher; e a terra abriu a boca, e tragou o rio que o dragão lançara da sua boca.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30909', '66', '12', '17', 'E o dragão irou-se contra a mulher, e foi fazer guerra aos demais filhos dela, os que guardam os mandamentos de Deus, e mantêm o testemunho de Jesus.E o dragão parou sobre a areia do mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30910', '66', '13', '1', 'Então vi subir do mar uma besta que tinha dez chifres e sete cabeças, e sobre os seus chifres dez diademas, e sobre as suas cabeças nomes de blasfémia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30911', '66', '13', '2', 'E a besta que vi era semelhante ao leopardo, e os seus pés como os de urso, e a sua boca como a de leão; e o dragão deu-lhe o seu poder e o seu trono e grande autoridade.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30912', '66', '13', '3', 'Também vi uma de suas cabeças como se fora ferida de morte, mas a sua ferida mortal foi curada. Toda a terra se maravilhou, seguindo a besta,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30913', '66', '13', '4', 'e adoraram o dragão, porque deu à besta a sua autoridade; e adoraram a besta, dizendo: Quem é semelhante à besta? quem poderá batalhar contra ela?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30914', '66', '13', '5', 'Foi-lhe dada uma boca que proferia arrogâncias e blasfémias; e deu-se-lhe autoridade para actuar por quarenta e dois meses.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30915', '66', '13', '6', 'E abriu a boca em blasfémias contra Deus, para blasfemar do seu nome e do seu tabernáculo e dos que habitam no céu.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30916', '66', '13', '7', 'Também lhe foi permitido fazer guerra aos santos, e vencê-los; e deu-se-lhe autoridade sobre toda tribo, e povo, e língua e nação.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30917', '66', '13', '8', 'E adorá-la-ão todos os que habitam sobre a terra, esses cujos nomes não estão escritos no livro do Cordeiro que foi morto desde a fundação do mundo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30918', '66', '13', '9', 'Se alguém tem ouvidos, ouça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30919', '66', '13', '10', 'Se alguém leva em cativeiro, em cativeiro irá; se alguém matar à espada, necessário é que à espada seja morto. Aqui está a perseverança e a fé dos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30920', '66', '13', '11', 'E vi subir da terra outra besta, e tinha dois chifres semelhantes aos de um cordeiro; e falava como dragão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30921', '66', '13', '12', 'Também exercia toda a autoridade da primeira besta na sua presença; e fazia que a terra e os que nela habitavam adorassem a primeira besta, cuja ferida mortal fora curada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30922', '66', '13', '13', 'E operava grandes sinais, de maneira que fazia até descer fogo do céu à terra, à vista dos homens;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30923', '66', '13', '14', 'e, por meio dos sinais que lhe foi permitido fazer na presença da besta, enganava os que habitavam sobre a terra e lhes dizia que fizessem uma imagem à besta que recebera a ferida da espada e vivia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30924', '66', '13', '15', 'Foi-lhe concedido também dar fôlego à imagem da besta, para que a imagem da besta falasse, e fizesse que fossem mortos todos os que não adorassem a imagem da besta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30925', '66', '13', '16', 'E fez que a todos, pequenos e grandes, ricos e pobres, livres e escravos, lhes fosse posto um sinal na mão direita, ou na fronte,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30926', '66', '13', '17', 'para que ninguém pudesse comprar ou vender, senão aquele que tivesse o sinal, ou o nome da besta, ou o número do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30927', '66', '13', '18', 'Aqui há sabedoria. Aquele que tem entendimento, calcule o número da besta; porque é o número de um homem, e o seu número é seiscentos e sessenta e seis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30928', '66', '14', '1', 'E olhei, e eis o Cordeiro em pé sobre o Monte Sião, e com ele cento e quarenta e quatro mil, que traziam na fronte escrito o nome dele e o nome de seu Pai.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30929', '66', '14', '2', 'E ouvi uma voz do céu, como a voz de muitas águas, e como a voz de um grande trovão e a voz que ouvi era como de harpistas, que tocavam as suas harpas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30930', '66', '14', '3', 'E cantavam um cântico novo diante do trono, e diante dos quatro seres viventes e dos anciãos; e ninguém podia aprender aquele cântico, senão os cento e quarenta e quatro mil, aqueles que foram comprados da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30931', '66', '14', '4', 'Estes são os que não se contaminaram com mulheres; porque são virgens. Estes são os que seguem o Cordeiro para onde quer que vá. Estes foram comprados dentre os homens para serem as primícias para Deus e para o Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30932', '66', '14', '5', 'E na sua boca não se achou engano; porque são irrepreensíveis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30933', '66', '14', '6', 'E vi outro anjo voando pelo meio do céu, e tinha um evangelho eterno para proclamar aos que habitam sobre a terra e a toda nação, e tribo, e língua, e povo,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30934', '66', '14', '7', 'dizendo com grande voz: Temei a Deus, e dai-lhe glória; porque é chegada a hora do seu juízo; e adorai aquele que fez o céu, e a terra, e o mar, e as fontes das águas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30935', '66', '14', '8', 'Um segundo anjo o seguiu, dizendo: Caiu, caiu a grande Babilónia, que a todas as nações deu a beber do vinho da ira da sua prostituição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30936', '66', '14', '9', 'Seguiu-os ainda um terceiro anjo, dizendo com grande voz: Se alguém adorar a besta, e a sua imagem, e receber o sinal na fronte, ou na mão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30937', '66', '14', '10', 'também o tal beberá do vinho da ira de Deus, que se acha preparado sem mistura, no cálice da sua ira; e será atormentado com fogo e enxofre diante dos santos anjos e diante do Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30938', '66', '14', '11', 'A fumaça do seu tormento sobe para todo o sempre; e não têm repouso nem de dia nem de noite os que adoram a besta e a sua imagem, nem aquele que recebe o sinal do seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30939', '66', '14', '12', 'Aqui está a perseverança dos santos, daqueles que guardam os mandamentos de Deus e a fé em Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30940', '66', '14', '13', 'Então ouvi uma voz do céu, que dizia: Escreve: Bem-aventurados os mortos que desde agora morrem no Senhor. Sim, diz o Espírito, para que descansem dos seus trabalhos, pois as suas obras os acompanham.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30941', '66', '14', '14', 'E olhei, e eis uma nuvem branca, e assentado sobre a nuvem um semelhante a filho de homem, que tinha sobre a cabeça uma coroa de ouro, e na mão uma foice afiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30942', '66', '14', '15', 'E outro anjo saiu do santuário, clamando com grande voz ao que estava assentado sobre a nuvem: Lança a tua foice e ceifa, porque é chegada a hora de ceifar, porque já a seara da terra está madura.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30943', '66', '14', '16', 'Então aquele que estava assentado sobre a nuvem meteu a sua foice à terra, e a terra foi ceifada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30944', '66', '14', '17', 'Ainda outro anjo saiu do santuário que está no céu, o qual também tinha uma foice afiada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30945', '66', '14', '18', 'E saiu do altar outro anjo, que tinha poder sobre o fogo, e clamou com grande voz ao que tinha a foice afiada, dizendo: Lança a tua foice afiada, e vindima os cachos da vinha da terra, porque já as suas uvas estão maduras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30946', '66', '14', '19', 'E o anjo meteu a sua foice à terra, e vindimou as uvas da vinha da terra, e lançou-as no grande lagar da ira de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30947', '66', '14', '20', 'E o lagar foi pisado fora da cidade, e saiu sangue do lagar até os freios dos cavalos, pelo espaço de mil e seiscentos estádios.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30948', '66', '15', '1', 'Vi no céu ainda outro sinal, grande e admirável: sete anjos, que tinham as sete últimas pragas; porque nelas é consumada a ira de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30949', '66', '15', '2', 'E vi como que um mar de vidro misturado com fogo; e os que tinham vencido a besta e a sua imagem e o número do seu nome estavam em pé junto ao mar de vidro, e tinham harpas de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30950', '66', '15', '3', 'E cantavam o cântico de Moisés, servo de Deus, e o cântico do Cordeiro, dizendo: Grandes e admiráveis são as tuas obras, ó Senhor Deus Todo-Poderoso; justos e verdadeiros são os teus caminhos, ó Rei dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30951', '66', '15', '4', 'Quem não te temerá, Senhor, e não glorificará o teu nome? Pois só tu és santo; por isso todas as nações virão e se prostrarão diante de ti, porque os teus juízos são manifestos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30952', '66', '15', '5', 'Depois disto olhei, e abriu-se o santuário do tabernáculo do testemunho no céu;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30953', '66', '15', '6', 'e saíram do santuário os sete anjos que tinham as sete pragas, vestidos de linho puro e resplandecente, e cingidos, à altura do peito com cintos de ouro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30954', '66', '15', '7', 'Um dos quatro seres viventes deu aos sete anjos sete taças de ouro, cheias da ira do Deus que vive pelos séculos dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30955', '66', '15', '8', 'E o santuário se encheu de fumaça pela glória de Deus e pelo seu poder; e ninguém podia entrar no santuário, enquanto não se consumassem as sete pragas dos sete anjos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30956', '66', '16', '1', 'E ouvi, vinda do santuário, uma grande voz, que dizia aos sete anjos: Ide e derramai sobre a terra as sete taças, da ira de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30957', '66', '16', '2', 'Então foi o primeiro e derramou a sua taça sobre a terra; e apareceu uma chaga ruim e maligna nos homens que tinham o sinal da besta e que adoravam a sua imagem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30958', '66', '16', '3', 'O segundo anjo derramou a sua taça no mar, que se tornou em sangue como de um morto, e morreu todo ser vivente que estava no mar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30959', '66', '16', '4', 'O terceiro anjo derramou a sua taça nos rios e nas fontes das águas, e se tornaram em sangue.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30960', '66', '16', '5', 'E ouvi o anjo das águas dizer: Justo és tu, que és e que eras, o Santo; porque julgaste estas coisas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30961', '66', '16', '6', 'porque derramaram o sangue de santos e de profetas, e tu lhes tens dado sangue a beber; eles o merecem.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30962', '66', '16', '7', 'E ouvi uma voz do altar, que dizia: Na verdade, ó Senhor Deus Todo-Poderoso, verdadeiros e justos são os teus juízos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30963', '66', '16', '8', 'O quarto anjo derramou a sua taça sobre o sol, e foi-lhe permitido que abrasasse os homens com fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30964', '66', '16', '9', 'E os homens foram abrasados com grande calor; e blasfemaram o nome de Deus, que tem poder sobre estas pragas; e não se arrependeram para lhe darem glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30965', '66', '16', '10', 'O quinto anjo derramou a sua taça sobre o trono da besta, e o seu reino se fez tenebroso; e os homens mordiam de dor as suas línguas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30966', '66', '16', '11', 'E por causa das suas dores, e por causa das suas chagas, blasfemaram o Deus do céu; e não se arrependeram das suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30967', '66', '16', '12', 'O sexto anjo derramou a sua taça sobre o grande rio Eufrates; e a sua água secou-se, para que se preparasse o caminho dos reis que vêm do oriente.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30968', '66', '16', '13', 'E da boca do dragão, e da boca da besta, e da boca do falso profeta, vi saírem três espíritos imundos, semelhantes a rãs.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30969', '66', '16', '14', 'Pois são espíritos de demónios, que operam sinais; os quais vão ao encontro dos reis de todo o mundo, para os congregar para a batalha do grande dia do Deus Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30970', '66', '16', '15', '(Eis que venho como ladrão. Bem-aventurado aquele que vigia, e guarda as suas vestes, para que não ande nu, e não se veja a sua nudez.)');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30971', '66', '16', '16', 'E eles os congregaram no lugar que em hebraico se chama Armagedom.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30972', '66', '16', '17', 'O sétimo anjo derramou a sua taça no ar; e saiu uma grande voz do santuário, da parte do trono, dizendo: Está feito.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30973', '66', '16', '18', 'E houve relâmpagos e vozes e trovões; houve também um grande terremoto, qual nunca houvera desde que há homens sobre a terra, terremoto tão forte quão grande;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30974', '66', '16', '19', 'e a grande cidade fendeu-se em três partes, e as cidades das nações caíram; e Deus lembrou-se da grande Babilónia, para lhe dar o cálice do vinho do furor da sua ira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30975', '66', '16', '20', 'Todas ilhas fugiram, e os montes não mais se acharam.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30976', '66', '16', '21', 'E sobre os homens caiu do céu uma grande saraivada, pedras quase do peso de um talento; e os homens blasfemaram de Deus por causa da praga da saraivada; porque a sua praga era mui grande.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30977', '66', '17', '1', 'Veio um dos sete anjos que tinham as sete taças, e falou comigo, dizendo: Vem, mostrar-te-ei a condenação da grande prostituta que está assentada sobre muitas águas;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30978', '66', '17', '2', 'com a qual se prostituíram os reis da terra; e os que habitam sobre a terra se embriagaram com o vinho da sua prostituição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30979', '66', '17', '3', 'Então ele me levou em espírito a um deserto; e vi uma mulher montada numa besta cor de escarlate, que estava cheia de nomes de blasfémia, e que tinha sete cabeças e dez chifres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30980', '66', '17', '4', 'A mulher estava vestida de púrpura e de escarlate, e adornada de ouro, pedras preciosas e pérolas; e tinha na mão um cálice de ouro, cheio das abominações, e da imundície da prostituição;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30981', '66', '17', '5', 'e na sua fronte estava escrito um nome simbólico: A grande Babilónia, a mãe das prostituições e das abominações da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30982', '66', '17', '6', 'E vi que a mulher estava embriagada com o sangue dos santos e com o sangue dos mártires de Jesus. Quando a vi, maravilhei-me com grande admiração.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30983', '66', '17', '7', 'Ao que o anjo me disse: Por que te admiraste? Eu te direi o mistério da mulher, e da besta que a leva, a qual tem sete cabeças e dez chifres.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30984', '66', '17', '8', 'A besta que viste era e já não é; todavia está para subir do abismo, e vai-se para a perdição; e os que habitam sobre a terra e cujos nomes não estão escritos no livro da vida desde a fundação do mundo se admirarão, quando virem a besta que era e já não é, e que tornará a vir.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30985', '66', '17', '9', 'Aqui está a mente que tem sabedoria. As sete cabeças são sete montes, sobre os quais a mulher está assentada;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30986', '66', '17', '10', 'são também sete reis: cinco já caíram; um existe; e o outro ainda não é vindo; e quando vier, deve permanecer pouco tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30987', '66', '17', '11', 'A besta que era e já não é, é também o oitavo rei, e é dos sete, e vai-se para a perdição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30988', '66', '17', '12', 'Os dez chifres que viste são dez reis, os quais ainda não receberam o reino, mas receberão autoridade, como reis, por uma hora, juntamente com a besta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30989', '66', '17', '13', 'Estes têm um mesmo intento, e entregarão o seu poder e autoridade à besta.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30990', '66', '17', '14', 'Estes combaterão contra o Cordeiro, e o Cordeiro os vencerá, porque é o Senhor dos senhores e o Rei dos reis; vencerão também os que estão com ele, os chamados, e eleitos, e fiéis.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30991', '66', '17', '15', 'Disse-me ainda: As águas que viste, onde se assenta a prostituta, são povos, multidões, nações e línguas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30992', '66', '17', '16', 'E os dez chifres que viste, e a besta, estes odiarão a prostituta e a tornarão desolada e nua, e comerão as suas carnes, e a queimarão no fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30993', '66', '17', '17', 'Porque Deus lhes pôs nos corações o executarem o intento dele, chegarem a um acordo, e entregarem à besta o seu reino, até que se cumpram as palavras de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30994', '66', '17', '18', 'E a mulher que viste é a grande cidade que reina sobre os reis da terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30995', '66', '18', '1', 'Depois destas coisas vi descer do céu outro anjo que tinha grande autoridade, e a terra foi iluminada com a sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30996', '66', '18', '2', 'E ele clamou com voz forte, dizendo: Caiu, caiu a grande Babilónia, e se tornou morada de demónios, e guarida de todo espírito imundo, e guarida de toda ave imunda e detestável.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30997', '66', '18', '3', 'Porque todas as nações têm bebido do vinho da ira da sua prostituição, e os reis da terra se prostituíram com ela; e os mercadores da terra se enriqueceram com a abundância de suas delícias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30998', '66', '18', '4', 'Ouvi outra voz do céu dizer: Sai dela, povo meu, para que não sejas participante dos sete pecados, e para que não incorras nas suas pragas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('30999', '66', '18', '5', 'Porque os seus pecados se acumularam até o céu, e Deus se lembrou das iniquidades dela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31000', '66', '18', '6', 'Tornai a dar-lhe como também ela vos tem dado, e retribuí-lhe em dobro conforme as suas obras; no cálice em que vos deu de beber dai-lhe a ela em dobro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31001', '66', '18', '7', 'Quanto ela se glorificou, e em delícias esteve, tanto lhe dai de tormento e de pranto; pois que ela diz em seu coração: Estou assentada como rainha, e não sou viúva, e de modo algum verei o pranto.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31002', '66', '18', '8', 'Por isso, num mesmo dia virão as suas pragas, a morte, e o pranto, e a fome; e será consumida no fogo; porque forte é o Senhor Deus que a julga.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31003', '66', '18', '9', 'E os reis da terra, que com ela se prostituíram e viveram em delícias, sobre ela chorarão e prantearão, quando virem a fumaça do seu incêndio;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31004', '66', '18', '10', 'e, estando de longe por medo do tormento dela, dirão: Ai! ai da grande cidade, Babilónia, a cidade forte! pois numa só hora veio o teu julgamento.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31005', '66', '18', '11', 'E sobre ela choram e lamentam os mercadores da terra; porque ninguém compra mais as suas mercadorias:');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31006', '66', '18', '12', 'mercadorias de ouro, de prata, de pedras preciosas, de pérolas, de linho fino, de púrpura, de seda e de escarlate; e toda espécie de madeira odorífera, e todo objecto de marfim, de madeira preciosíssima, de bronze, de ferro e de mármore;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31007', '66', '18', '13', 'e canela, especiarias, perfume, mirra e incenso; e vinho, azeite, flor de farinha e trigo; e gado, ovelhas, cavalos e carros; e escravos, e até almas de homens.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31008', '66', '18', '14', 'Também os frutos que a tua alma cobiçava foram-se de ti; e todas as coisas delicadas e sumptuosas se foram de ti, e nunca mais se acharão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31009', '66', '18', '15', 'Os mercadores destas coisas, que por ela se enriqueceram, ficarão de longe por medo do tormento dela, chorando e lamentando,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31010', '66', '18', '16', 'dizendo: Ai! ai da grande cidade, da que estava vestida de linho fino, de púrpura, de escarlate, e adornada com ouro, e pedras preciosas, e pérolas! porque numa só hora foram assoladas tantas riquezas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31011', '66', '18', '17', 'E todo piloto, e todo o que navega para qualquer porto e todos os marinheiros, e todos os que trabalham no mar se puseram de longe;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31012', '66', '18', '18', 'e, contemplando a fumaça do incêndio dela, clamavam: Que cidade é semelhante a esta grande cidade?');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31013', '66', '18', '19', 'E lançaram pó sobre as suas cabeças, e clamavam, chorando e lamentando, dizendo: Ai! ai da grande cidade, na qual todos os que tinham naus no mar se enriqueceram em razão da sua opulência! porque numa só hora foi assolada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31014', '66', '18', '20', 'Exulta sobre ela, ó céu, e vós, santos e apóstolos e profetas; porque Deus vindicou a vossa causa contra ela.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31015', '66', '18', '21', 'Um forte anjo levantou uma pedra, qual uma grande mó, e lançou-a no mar, dizendo: Com igual ímpeto será lançada Babilónia, a grande cidade, e nunca mais será achada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31016', '66', '18', '22', 'E em ti não se ouvirá mais o som de harpistas, de músicos, de flautistas e de trombeteiros; e nenhum artífice de arte alguma se achará mais em ti; e em ti não mais se ouvirá ruído de mó;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31017', '66', '18', '23', 'e luz de candeia não mais brilhará em ti, e voz de noivo e de noiva não mais em ti se ouvirá; porque os teus mercadores eram os grandes da terra; porque todas as nações foram enganadas pelas tuas feitiçarias.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31018', '66', '18', '24', 'E nela se achou o sangue dos profetas, e dos santos, e de todos os que foram mortos na terra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31019', '66', '19', '1', 'Depois destas coisas, ouvi no céu como que uma grande voz de uma imensa multidão, que dizia: Aleluia! A salvação e a glória e o poder pertencem ao nosso Deus;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31020', '66', '19', '2', 'porque verdadeiros e justos são os seus juízos, pois julgou a grande prostituta, que havia corrompido a terra com a sua prostituição, e das mãos dela vingou o sangue dos seus servos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31021', '66', '19', '3', 'E outra vez disseram: Aleluia. E a fumaça dela sobe pelos séculos dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31022', '66', '19', '4', 'Então os vinte e quatro anciãos e os quatro seres viventes prostraram-se e adoraram a Deus que está assentado no trono, dizendo: Amém. Aleluia!');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31023', '66', '19', '5', 'E saiu do trono uma voz, dizendo: Louvai o nosso Deus, vós, todos os seus servos, e vós que o temeis, assim pequenos como grandes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31024', '66', '19', '6', 'Também ouvi uma voz como a de grande multidão, como a voz de muitas águas, e como a voz de fortes trovões, que dizia: Aleluia! porque já reina o Senhor nosso Deus, o Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31025', '66', '19', '7', 'Regozijemo-nos, e exultemos, e demos-lhe a glória; porque são chegadas as bodas do Cordeiro, e já a sua noiva se preparou,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31026', '66', '19', '8', 'e foi-lhe permitido vestir-se de linho fino, resplandecente e puro; pois o linho fino são as obras justas dos santos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31027', '66', '19', '9', 'E disse-me: Escreve: Bem-aventurados aqueles que são chamados à ceia das bodas do Cordeiro. Disse-me ainda: Estas são as verdadeiras palavras de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31028', '66', '19', '10', 'Então me lancei a seus pés para adorá-lo, mas ele me disse: Olha, não faças tal: sou conservo teu e de teus irmãos, que têm o testemunho de Jesus; adora a Deus; pois o testemunho de Jesus é o espírito da profecia.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31029', '66', '19', '11', 'E vi o céu aberto, e eis um cavalo branco; e o que estava montado nele chama-se Fiel e Verdadeiro; e julga a peleja com justiça.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31030', '66', '19', '12', 'Os seus olhos eram como chama de fogo; sobre a sua cabeça havia muitos diademas; e tinha um nome escrito, que ninguém sabia senão ele mesmo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31031', '66', '19', '13', 'Estava vestido de um manto salpicado de sangue; e o nome pelo qual se chama é o Verbo de Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31032', '66', '19', '14', 'Seguiam-no os exércitos que estão no céu, em cavalos brancos, e vestidos de linho fino, branco e puro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31033', '66', '19', '15', 'Da sua boca saía uma espada afiada, para ferir com ela as nações; ele as regerá com vara de ferro; e ele mesmo é o que pisa o lagar do vinho do furor da ira do Deus Todo-Poderoso.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31034', '66', '19', '16', 'No manto, sobre a sua coxa tem escrito o nome: Rei dos reis e Senhor dos senhores.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31035', '66', '19', '17', 'E vi um anjo em pé no sol; e clamou com grande voz, dizendo a todas as aves que voavam pelo meio do céu: Vinde, ajuntai-vos para a grande ceia de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31036', '66', '19', '18', 'para comerdes carnes de reis, carnes de comandantes, carnes de poderosos, carnes de cavalos e dos que neles montavam, sim, carnes de todos os homens, livres e escravos, pequenos e grandes.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31037', '66', '19', '19', 'E vi a besta, e os reis da terra, e os seus exércitos reunidos para fazerem guerra àquele que estava montado no cavalo, e ao seu exército.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31038', '66', '19', '20', 'E a besta foi presa, e com ela o falso profeta que fizera diante dela os sinais com que enganou os que receberam o sinal da besta e os que adoraram a sua imagem. Estes dois foram lançados vivos no lago de fogo que arde com enxofre.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31039', '66', '19', '21', 'E os demais foram mortos pela espada que saía da boca daquele que estava montado no cavalo; e todas as aves se fartaram das carnes deles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31040', '66', '20', '1', 'E vi descer do céu um anjo, que tinha a chave do abismo e uma grande cadeia na sua mão.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31041', '66', '20', '2', 'Ele prendeu o dragão, a antiga serpente, que é o Diabo e Satanás, e o amarrou por mil anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31042', '66', '20', '3', 'Lançou-o no abismo, o qual fechou e selou sobre ele, para que não enganasse mais as nações até que os mil anos se completassem. Depois disto é necessário que ele seja solto por um pouco de tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31043', '66', '20', '4', 'Então vi uns tronos; e aos que se assentaram sobre eles foi dado o poder de julgar; e vi as almas daqueles que foram degolados por causa do testemunho de Jesus e da palavra de Deus, e que não adoraram a besta nem a sua imagem, e não receberam o sinal na fronte nem nas mãos; e reviveram, e reinaram com Cristo durante mil anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31044', '66', '20', '5', 'Mas os outros mortos não reviveram, até que os mil anos se completassem. Esta é a primeira ressurreição.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31045', '66', '20', '6', 'Bem-aventurado e santo é aquele que tem parte na primeira ressurreição; sobre estes não tem poder a segunda morte; mas serão sacerdotes de Deus e de Cristo, e reinarão com ele durante os mil anos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31046', '66', '20', '7', 'Ora, quando se completarem os mil anos, Satanás será solto da sua prisão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31047', '66', '20', '8', 'e sairá a enganar as nações que estão nos quatro cantos da terra, Gog e Magogue, cujo número é como a areia do mar, a fim de ajuntá-las para a batalha.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31048', '66', '20', '9', 'E subiram sobre a largura da terra, e cercaram o arraial dos santos e a cidade querida; mas desceu fogo do céu, e os devorou;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31049', '66', '20', '10', 'e o Diabo, que os enganava, foi lançado no lago de fogo e enxofre, onde estão a besta e o falso profeta; e de dia e de noite serão atormentados pelos séculos dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31050', '66', '20', '11', 'E vi um grande trono branco e o que estava assentado sobre ele, de cuja presença fugiram a terra e o céu; e não foi achado lugar para eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31051', '66', '20', '12', 'E vi os mortos, grandes e pequenos, em pé diante do trono; e abriram-se uns livros; e abriu-se outro livro, que é o da vida; e os mortos foram julgados pelas coisas que estavam escritas nos livros, segundo as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31052', '66', '20', '13', 'O mar entregou os mortos que nele havia; e a morte e o além entregaram os mortos que neles havia; e foram julgados, cada um segundo as suas obras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31053', '66', '20', '14', 'E a morte e o inferno foram lançados no lago de fogo. Esta é a segunda morte, o lago de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31054', '66', '20', '15', 'E todo aquele que não foi achado inscrito no livro da vida, foi lançado no lago de fogo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31055', '66', '21', '1', 'E vi um novo céu e uma nova terra. Porque já se foram o primeiro céu e a primeira terra, e o mar já não existe.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31056', '66', '21', '2', 'E vi a santa cidade, a nova Jerusalém, que descia do céu da parte de Deus, adereçada como uma noiva ataviada para o seu noivo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31057', '66', '21', '3', 'E ouvi uma grande voz, vinda do trono, que dizia: Eis que o tabernáculo de Deus está com os homens, pois com eles habitará, e eles serão o seu povo, e Deus mesmo estará com eles.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31058', '66', '21', '4', 'Ele enxugará de seus olhos toda lágrima; e não haverá mais morte, nem haverá mais pranto, nem lamento, nem dor; porque já as primeiras coisas são passadas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31059', '66', '21', '5', 'E o que estava assentado sobre o trono disse: Eis que faço novas todas as coisas. E acrescentou: Escreve; porque estas palavras são fiéis e verdadeiras.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31060', '66', '21', '6', 'Disse-me ainda: está cumprido: Eu sou o Alfa e o Ómega, o princípio e o fim. A quem tiver sede, de graça lhe darei a beber da fonte da água da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31061', '66', '21', '7', 'Aquele que vencer herdará estas coisas; e eu serei seu Deus, e ele será meu filho.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31062', '66', '21', '8', 'Mas, quanto aos medrosos, e aos incrédulos, e aos abomináveis, e aos homicidas, e aos adúlteros, e aos feiticeiros, e aos idólatras, e a todos os mentirosos, a sua parte será no lago ardente de fogo e enxofre, que é a segunda morte.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31063', '66', '21', '9', 'E veio um dos sete anjos que tinham as sete taças cheias das sete últimas pragas, e falou comigo, dizendo: Vem, mostrar-te-ei a noiva, a esposa do Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31064', '66', '21', '10', 'E levou-me em espírito a um grande e alto monte, e mostrou-me a santa cidade de Jerusalém, que descia do céu da parte de Deus,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31065', '66', '21', '11', 'tendo a glória de Deus; e o seu brilho era semelhante a uma pedra preciosíssima, como se fosse jaspe cristalino;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31066', '66', '21', '12', 'e tinha um grande e alto muro com doze portas, e nas portas doze anjos, e nomes escritos sobre elas, que são os nomes das doze tribos dos filhos de Israel.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31067', '66', '21', '13', 'Ao oriente havia três portas, ao norte três portas, ao sul três portas, e ao ocidente três portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31068', '66', '21', '14', 'O muro da cidade tinha doze fundamentos, e neles estavam os nomes dos doze apóstolos do Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31069', '66', '21', '15', 'E aquele que falava comigo tinha por medida uma cana de ouro, para medir a cidade, as suas portas e o seu muro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31070', '66', '21', '16', 'A cidade era quadrangular; e o seu comprimento era igual à sua largura. E mediu a cidade com a cana e tinha ela doze mil estádios; e o seu cumprimento, largura e altura eram iguais.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31071', '66', '21', '17', 'Também mediu o seu muro, e era de cento e quarenta e quatro côvados, segundo a medida de homem, isto é, de anjo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31072', '66', '21', '18', 'O muro era construído de jaspe, e a cidade era de ouro puro, semelhante a vidro límpido.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31073', '66', '21', '19', 'Os fundamentos do muro da cidade estavam adornados de toda espécie de pedras preciosas. O primeiro fundamento era de jaspe; o segundo, de safira; o terceiro, de calcedónia; o quarto, de esmeralda;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31074', '66', '21', '20', 'o quinto, de sardónica; o sexto, de sárdio; o sétimo, de crisólito; o oitavo, de berilo; o nono, de topázio; o décimo, de crisópraso; o undécimo, de jacinto; o duodécimo, de ametista.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31075', '66', '21', '21', 'As doze portas eram doze pérolas: cada uma das portas era de uma só pérola; e a praça da cidade era de ouro puro, transparente como vidro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31076', '66', '21', '22', 'Nela não vi santuário, porque o seu santuário é o Senhor Deus Todo-Poderoso, e o Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31077', '66', '21', '23', 'A cidade não necessita nem do sol, nem da lua, para que nela resplandeçam, porém a glória de Deus a tem alumiado, e o Cordeiro é a sua lâmpada.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31078', '66', '21', '24', 'As nações andarão à sua luz; e os reis da terra trarão para ela a sua glória.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31079', '66', '21', '25', 'As suas portas não se fecharão de dia, e noite ali não haverá;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31080', '66', '21', '26', 'e a ela trarão a glória e a honra das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31081', '66', '21', '27', 'E não entrará nela coisa alguma impura, nem o que pratica abominação ou mentira; mas somente os que estão inscritos no livro da vida do Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31082', '66', '22', '1', 'E mostrou-me o rio da água da vida, claro como cristal, que procedia do trono de Deus e do Cordeiro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31083', '66', '22', '2', 'No meio da sua praça, e de ambos os lados do rio, estava a árvore da vida, que produz doze frutos, dando seu fruto de mês em mês; e as folhas da árvore são para a cura das nações.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31084', '66', '22', '3', 'Ali não haverá jamais maldição. Nela estará o trono de Deus e do Cordeiro, e os seus servos o servirão,');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31085', '66', '22', '4', 'e verão a sua face; e nas suas frontes estará o seu nome.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31086', '66', '22', '5', 'E ali não haverá mais noite, e não necessitarão de luz de lâmpada nem de luz do sol, porque o Senhor Deus os alumiará; e reinarão pelos séculos dos séculos.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31087', '66', '22', '6', 'E disse-me: Estas palavras são fiéis e verdadeiras; e o Senhor, o Deus dos espíritos dos profetas, enviou o seu anjo, para mostrar aos seus servos as coisas que em breve hão de acontecer.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31088', '66', '22', '7', 'Eis que cedo venho! Bem-aventurado aquele que guarda as palavras da profecia deste livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31089', '66', '22', '8', 'Eu, João, sou o que ouvi e vi estas coisas. E quando as ouvi e vi, prostrei-me aos pés do anjo que mas mostrava, para o adorar.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31090', '66', '22', '9', 'Mas ele me disse: Olha, não faças tal; porque eu sou conservo teu e de teus irmãos, os profetas, e dos que guardam as palavras deste livro. Adora a Deus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31091', '66', '22', '10', 'Disse-me ainda: Não seles as palavras da profecia deste livro; porque próximo está o tempo.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31092', '66', '22', '11', 'Quem é injusto, faça injustiça ainda: e quem está sujo, suje-se ainda; e quem é justo, faça justiça ainda; e quem é santo, santifique-se ainda.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31093', '66', '22', '12', 'Eis que cedo venho e está comigo a minha recompensa, para retribuir a cada um segundo a sua obra.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31094', '66', '22', '13', 'Eu sou o Alfa e o Ómega, o primeiro e o derradeiro, o princípio e o fim.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31095', '66', '22', '14', 'Bem-aventurados aqueles que lavam as suas vestes no sangue do Cordeiro para que tenham direito à arvore da vida, e possam entrar na cidade pelas portas.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31096', '66', '22', '15', 'Ficarão de fora os cães, os feiticeiros, os adúlteros, os homicidas, os idólatras, e todo o que ama e pratica a mentira.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31097', '66', '22', '16', 'Eu, Jesus, enviei o meu anjo para vos testificar estas coisas a favor das igrejas. Eu sou a raiz e a geração de David, a resplandecente estrela da manhã.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31098', '66', '22', '17', 'E o Espírito e a noiva dizem: Vem. E quem ouve, diga: Vem. E quem tem sede, venha; e quem quiser, receba de graça a água da vida.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31099', '66', '22', '18', 'Eu testifico a todo aquele que ouvir as palavras da profecia deste livro: Se alguém lhes acrescentar alguma coisa, Deus lhe acrescentará as pragas que estão escritas neste livro;');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31100', '66', '22', '19', 'e se alguém tirar qualquer coisa das palavras do livro desta profecia, Deus lhe tirará a sua parte da árvore da vida, e da cidade santa, que estão descritas neste livro.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31101', '66', '22', '20', 'Aquele que testifica estas coisas diz: Certamente cedo venho. Amém; vem, Senhor Jesus.');
INSERT INTO `bible_verses_almeida_ra` VALUES ('31102', '66', '22', '21', 'A graça do Senhor Jesus seja com todos.');


