
-- Swahili NT
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_swahili
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_swahili`;

CREATE TABLE `bible_verses_swahili` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_swahili
-- ----------------------------
INSERT INTO `bible_verses_swahili` VALUES ('1', '40', '1', '1', 'Yesu Kristo alikuwa mzawa wa Daudi, mzawa wa Abrahamu. Hii ndiyo orodha ya ukoo wake:');
INSERT INTO `bible_verses_swahili` VALUES ('2', '40', '1', '2', 'Abrahamu alimzaa Isaka, Isaka alimzaa Yakobo, Yakobo alimzaa Yuda na ndugu zake,');
INSERT INTO `bible_verses_swahili` VALUES ('3', '40', '1', '3', 'Yuda alimzaa Faresi na Zera (mama yao alikuwa Tamari), Faresi alimzaa Hesroni, Hesroni alimzaa Rami,');
INSERT INTO `bible_verses_swahili` VALUES ('4', '40', '1', '4', 'Rami alimzaa Aminadabu, Aminadabu alimzaa Nashoni, Nashoni alimzaa Salmoni,');
INSERT INTO `bible_verses_swahili` VALUES ('5', '40', '1', '5', 'Salmoni alimzaa Boazi (mama yake Boazi alikuwa Rahabu). Boazi na Ruthi walikuwa wazazi wa Obedi, Obedi alimzaa Yese,');
INSERT INTO `bible_verses_swahili` VALUES ('6', '40', '1', '6', 'naye Yese alimzaa Mfalme Daudi. Daudi alimzaa Solomoni (mama yake Solomoni alikuwa mke wa Uria).');
INSERT INTO `bible_verses_swahili` VALUES ('7', '40', '1', '7', 'Solomoni alimzaa Rehoboamu, Rehoboamu alimzaa Abiya, Abiya alimzaa Asa,');
INSERT INTO `bible_verses_swahili` VALUES ('8', '40', '1', '8', 'Asa alimzaa Yehoshafati, Yehoshafati alimzaa Yoramu, Yoramu alimzaa Uzia,');
INSERT INTO `bible_verses_swahili` VALUES ('9', '40', '1', '9', 'Uzia alimzaa Yothamu, Yothamu alimzaa Ahazi, Ahazi alimzaa Hezekia,');
INSERT INTO `bible_verses_swahili` VALUES ('10', '40', '1', '10', 'Hezekia alimzaa Manase, Manase alimzaa Amoni, Amoni alimzaa Yosia,');
INSERT INTO `bible_verses_swahili` VALUES ('11', '40', '1', '11', 'Yosia alimzaa Yekonia na ndugu zake. Huo ulikuwa wakati Wayahudi walipopelekwa uhamishoni Babuloni.');
INSERT INTO `bible_verses_swahili` VALUES ('12', '40', '1', '12', 'Baada ya Wayahudi kupelekwa uhamishomi Babuloni: Yekonia alimzaa Shealtieli, Shealtieli alimzaa Zerobabeli,');
INSERT INTO `bible_verses_swahili` VALUES ('13', '40', '1', '13', 'Zerobabeli alimzaa Abiudi, Abiudi alimzaa Eliakimu, Eliakimu alimzaa Azori,');
INSERT INTO `bible_verses_swahili` VALUES ('14', '40', '1', '14', 'Azori alimzaa Zadoki, Zadoki alimzaa Akimu, Akimu alimzaa Eliudi,');
INSERT INTO `bible_verses_swahili` VALUES ('15', '40', '1', '15', 'Eliudi alimzaa Eleazeri, Eleazeri alimzaa Mathani, Mathani alimzaa Yakobo,');
INSERT INTO `bible_verses_swahili` VALUES ('16', '40', '1', '16', 'Yakobo alimzaa Yosefu, aliyekuwa mume wake Maria, mama yake Yesu, aitwaye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('17', '40', '1', '17', 'Basi, kulikuwa na vizazi kumi na vinne tangu Abrahamu mpaka Daudi, vizazi kumi na vinne tangu Daudi mpaka Wayahudi walipochukuliwa mateka Babuloni, na vizazi kumi na vinne tangu kuchukuliwa mateka mpaka wakati wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('18', '40', '1', '18', 'Basi, hivi ndivyo Yesu Kristo alivyozaliwa: Maria, mama yake, alikuwa ameposwa na Yosefu. Lakini kabla hawajakaa pamoja kama mume na mke, alionekana kuwa mja mzito kwa uwezo wa Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('19', '40', '1', '19', 'Yosefu, mumewe, kwa vile alikuwa mwadilifu, hakutaka kumwaibisha hadharani; hivyo alikusudia kumwacha kwa siri.');
INSERT INTO `bible_verses_swahili` VALUES ('20', '40', '1', '20', 'Alipokuwa bado anawaza jambo hilo, malaika wa Bwana alimtokea katika ndoto, akamwambia, \"Yosefu, mwana wa Daudi, usiogope kumchukua Maria awe mke wako, maana amekuwa mja mzito kwa uwezo wa Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('21', '40', '1', '21', 'Atajifungua mtoto wa kiume, nawe utampa jina Yesu, kwa kuwa yeye atawaokoa watu wake kutoka katika dhambi zao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('22', '40', '1', '22', 'Basi, haya yote yalitukia ili litimie lile neno Bwana alilosema kwa njia ya nabii:');
INSERT INTO `bible_verses_swahili` VALUES ('23', '40', '1', '23', '\"Bikira atachukua mimba, atamzaa mtoto wa kiume, naye ataitwa Emanueli\" (maana yake, \"Mungu yu pamoja nasi\").');
INSERT INTO `bible_verses_swahili` VALUES ('24', '40', '1', '24', 'Hivyo, Yosefu alipoamka usingizini alifanya kama malaika huyo alivyomwambia, akamchukua mke wake nyumbani.');
INSERT INTO `bible_verses_swahili` VALUES ('25', '40', '1', '25', 'Lakini hakumjua kamwe kimwili hata Maria alipojifungua mtoto wa kiume. Naye Yosefu akampa jina Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('26', '40', '2', '1', 'Yesu alizaliwa mjini Bethlehemu, mkoani Yudea, wakati Herode alipokuwa mfalme. Punde tu baada ya kuzaliwa kwake, wataalamu wa nyota kutoka mashariki walifika Yerusalemu,');
INSERT INTO `bible_verses_swahili` VALUES ('27', '40', '2', '2', 'wakauliza, \"Yuko wapi mtoto, Mfalme wa Wayahudi, aliyezaliwa? Tumeiona nyota yake ilipotokea mashariki, tukaja kumwabudu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('28', '40', '2', '3', 'Mfalme Herode aliposikia hayo, alifadhaika, yeye pamoja na wakazi wote wa Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('29', '40', '2', '4', 'Basi akawaita pamoja makuhani wakuu wote na walimu wa Sheria, akawauliza, \"Kristo atazaliwa wapi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('30', '40', '2', '5', 'Nao wakamjibu, \"Mjini Bethlehemu, mkoani Yudea. Ndivyo nabii alivyoandika:');
INSERT INTO `bible_verses_swahili` VALUES ('31', '40', '2', '6', 'Ewe Bethlehemu katika nchi ya Yuda, kwa vyovyote wewe si mdogo kabisa kati ya viongozi wa Yuda; maana kwako atatokea kiongozi atakayewaongoza watu wangu, Israeli.\"');
INSERT INTO `bible_verses_swahili` VALUES ('32', '40', '2', '7', 'Hapo, Herode aliwaita faraghani hao wataalamu wa nyota, akawauliza wakati hasa ile nyota ilipowatokea.');
INSERT INTO `bible_verses_swahili` VALUES ('33', '40', '2', '8', 'Kisha akawatuma Bethlehemu akisema, \"Nendeni mkachunguze kwa makini habari za mtoto huyo. Mkisha mpata nileteeni habari ili nami niende nikamwabudu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('34', '40', '2', '9', 'Baada ya kumsikiliza mfalme, hao wataalamu wa nyota wakaenda. Kumbe ile nyota waliyokuwa wameiona upande wa mashariki iliwatangulia hata ikaenda kusimama juu ya mahali pale alipokuwa mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('35', '40', '2', '10', 'Walipoiona hiyo nyota, walifurahi mno.');
INSERT INTO `bible_verses_swahili` VALUES ('36', '40', '2', '11', 'Basi, wakaingia nyumbani, wakamwona yule mtoto pamoja na Maria mama yake; wakapiga magoti, wakamsujudia. Kisha wakafungua hazina zao, wakampa zawadi: dhahabu, ubani na manemane.');
INSERT INTO `bible_verses_swahili` VALUES ('37', '40', '2', '12', 'Mungu aliwaonya katika ndoto wasimrudie Herode; hivyo wakarudi makwao kwa njia nyingine.');
INSERT INTO `bible_verses_swahili` VALUES ('38', '40', '2', '13', 'Baada ya wale wageni kuondoka, malaika wa Bwana alimtokea Yosefu katika ndoto, akamwambia, \"Amka! Mchukue mtoto pamoja na mama yake, mkimbilie Misri. Kaeni huko mpaka nitakapokwambia, maana Herode anakusudia kumwua huyu mtoto.\"');
INSERT INTO `bible_verses_swahili` VALUES ('39', '40', '2', '14', 'Hivyo, Yosefu aliamka, akamchukua mtoto pamoja na mama yake, akaondoka usiku, akaenda Misri.');
INSERT INTO `bible_verses_swahili` VALUES ('40', '40', '2', '15', 'Akakaa huko mpaka Herode alipokufa. Jambo hilo lilifanyika ili neno alilosema Bwana kwa njia ya nabii litimie: \"Nilimwita Mwanangu kutoka Misri.\"');
INSERT INTO `bible_verses_swahili` VALUES ('41', '40', '2', '16', 'Herode alipogundua kwamba wale wataalamu wa nyota walikuwa wamemhadaa, alikasirika sana. Akaamuru watoto wote wa kiume mjini Bethlehemu na kandokando yake wenye umri wa miaka miwili na chini yake wauawe. Alifanya hivyo kufuatana na muda aliopata kujua kutoka kwa wale wataalamu wa nyota.');
INSERT INTO `bible_verses_swahili` VALUES ('42', '40', '2', '17', 'Ndivyo yalivyotimia maneno yaliyosemwa kwa njia ya nabii Yeremia:');
INSERT INTO `bible_verses_swahili` VALUES ('43', '40', '2', '18', '\"Sauti imesikika mjini Rama, kilio na maombolezo mengi. Raheli anawalilia watoto wake, wala hataki kutulizwa, maana wote wamefariki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('44', '40', '2', '19', 'Baada ya kifo cha Herode, malaika wa Bwana alimtokea Yosefu katika ndoto kule Misri,');
INSERT INTO `bible_verses_swahili` VALUES ('45', '40', '2', '20', 'akamwambia, \"Amka! Mchukue mtoto pamoja na mama yake, urudi tena katika nchi ya Israeli, maana wale waliotaka kumwua mtoto huyo wamekwisha kufa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('46', '40', '2', '21', 'Basi, Yosefu aliamka, akamchukua mtoto pamoja na mama yake, akarejea katika nchi ya Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('47', '40', '2', '22', 'Lakini Yosefu aliposikia kwamba Arkelao mwanawe Herode alikuwa mfalme wa Yudea mahali pa baba yake, aliogopa kwenda huko. Naye baada ya kuonywa katika ndoto, alikwenda katika mkoa wa Galilaya,');
INSERT INTO `bible_verses_swahili` VALUES ('48', '40', '2', '23', 'akahamia katika mji uitwao Nazareti. Ndivyo yalivyotimia maneno yaliyonenwa kwa njia ya manabii: \"Ataitwa Mnazare.\"');
INSERT INTO `bible_verses_swahili` VALUES ('49', '40', '3', '1', 'Siku hizo Yohane Mbatizaji alitokea, akaanza kuhubiri katika jangwa la Yudea:');
INSERT INTO `bible_verses_swahili` VALUES ('50', '40', '3', '2', '\"Tubuni, maana Ufalme wa mbinguni umekaribia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('51', '40', '3', '3', 'Huyu Yohane ndiye yule ambaye nabii Isaya alinena juu yake aliposema: \"Sauti ya mtu imesikika jangwani: Mtayarishieni Bwana njia yake, nyoosheni vijia vyake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('52', '40', '3', '4', 'Yohane alivaa vazi lililoshonwa kwa manyoya ya ngamia, na ukanda wa ngozi kiunoni mwake. Chakula chake kilikuwa nzige na asali ya mwituni.');
INSERT INTO `bible_verses_swahili` VALUES ('53', '40', '3', '5', 'Basi, watu kutoka Yerusalemu, kutoka mkoa wote wa Yudea na sehemu zote za kandokando ya mto Yordani, walimwendea,');
INSERT INTO `bible_verses_swahili` VALUES ('54', '40', '3', '6', 'wakaziungama dhambi zao, naye akawabatiza katika mto Yordani.');
INSERT INTO `bible_verses_swahili` VALUES ('55', '40', '3', '7', 'Lakini alipowaona Mafarisayo wengi na Masadukayo wanamjia ili awabatize, aliwaambia, \"Enyi kizazi cha nyoka! Ni nani aliyewadokezea kwamba mnaweza kuiepuka ghadhabu inayokuja?');
INSERT INTO `bible_verses_swahili` VALUES ('56', '40', '3', '8', 'Onyesheni basi kwa matendo, kwamba mmetubu kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('57', '40', '3', '9', 'Msidhani kwamba mtaweza kujitetea kwa kusema, Baba yetu ni Abrahamu! Nawaambieni hakika, Mungu anaweza kuyafanya mawe haya yawe watoto wa Abrahamu.');
INSERT INTO `bible_verses_swahili` VALUES ('58', '40', '3', '10', 'Basi, shoka liko tayari kuikata mizizi ya miti; hivyo, kila mti usiozaa matunda mazuri, utakatwa na kutupwa motoni.');
INSERT INTO `bible_verses_swahili` VALUES ('59', '40', '3', '11', 'Mimi ninawabatizeni kwa maji kuonyesha kwamba mmetubu. Lakini yule anayekuja baada yangu ana uwezo kuliko mimi. Mimi sistahili hata kubeba viatu vyake. Yeye atawabatizeni kwa Roho Mtakatifu na kwa moto.');
INSERT INTO `bible_verses_swahili` VALUES ('60', '40', '3', '12', 'Yeye anashika mkononi chombo cha kupuria nafaka, ili aipure nafaka yake; akusanye ngano ghalani, na makapi ayachome kwa moto usiozimika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('61', '40', '3', '13', 'Wakati huo Yesu alitoka Galilaya akafika katika mto Yordani, akamwendea Yohane ili abatizwe naye.');
INSERT INTO `bible_verses_swahili` VALUES ('62', '40', '3', '14', 'Lakini Yohane alijaribu kumzuia akisema, \"Je, wewe unakuja kwangu? Mimi hasa ndiye ninayehitaji kubatizwa nawe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('63', '40', '3', '15', 'Lakini Yesu akamjibu, \"Acha tu iwe hivyo kwa sasa, maana kwa namna hii inafaa tuyatekeleze yale yote Mungu anayotaka.\" Hapo Yohane akakubali.');
INSERT INTO `bible_verses_swahili` VALUES ('64', '40', '3', '16', 'Mara tu Yesu alipokwisha batizwa, alitoka majini; na ghafla mbingu zikafunguka, akaona Roho wa Mungu akishuka kama njiwa na kutua juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('65', '40', '3', '17', 'Sauti kutoka mbinguni ikasema, \"Huyu ndiye Mwanangu mpendwa, nimependezwa naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('66', '40', '4', '1', 'Kisha Roho alimwongoza Yesu mpaka jangwani ili ajaribiwe na Ibilisi.');
INSERT INTO `bible_verses_swahili` VALUES ('67', '40', '4', '2', 'Akafunga siku arubaini mchana na usiku, na mwishowe akaona njaa.');
INSERT INTO `bible_verses_swahili` VALUES ('68', '40', '4', '3', 'Basi, mshawishi akamjia, akamwambia, \"Ikiwa wewe ni Mwana wa Mungu, amuru mawe haya yawe mikate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('69', '40', '4', '4', 'Yesu akamjibu, \"Imeandikwa katika Maandiko Matakatifu: Binadamu hataishi kwa mikate tu, ila kwa kila neno asemalo Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('70', '40', '4', '5', 'Kisha Ibilisi akamchukua mpaka Yerusalemu, mji mtakatifu, akamweka juu ya mnara wa hekalu,');
INSERT INTO `bible_verses_swahili` VALUES ('71', '40', '4', '6', 'akamwambia, \"Ikiwa wewe ni Mwana wa Mungu, jitupe chini; maana imeandikwa: Mungu atawaamuru malaika wake kwa ajili yako; watakuchukua mikononi mwao, usije ukajikwaa kwenye jiwe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('72', '40', '4', '7', 'Yesu akamwambia, \"Imeandikwa pia: Usimjaribu Bwana, Mungu wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('73', '40', '4', '8', 'Kisha Ibilisi akamchukua mpaka juu ya mlima mrefu, akamwonyesha falme zote za ulimwengu na fahari zake,');
INSERT INTO `bible_verses_swahili` VALUES ('74', '40', '4', '9', 'akamwambia, \"Hivi vyote nitakupa kama tu ukipiga magoti na kuniabudu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('75', '40', '4', '10', 'Hapo, Yesu akamwambia, \"Nenda zako Shetani! Imeandikwa: Utamwabudu Bwana Mungu wako na kumtumikia yeye peke yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('76', '40', '4', '11', 'Basi, Ibilisi akamwacha, na malaika wakaja, wakamhudumia.');
INSERT INTO `bible_verses_swahili` VALUES ('77', '40', '4', '12', 'Yesu aliposikia kwamba Yohane ametiwa gerezani alikwenda Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('78', '40', '4', '13', 'Aliondoka Nazareti, akaenda Kafarnaumu, mji ulio kando ya bahari ya Genesareti, mpakani mwa wilaya za Zabuloni na Naftali, akakaa huko.');
INSERT INTO `bible_verses_swahili` VALUES ('79', '40', '4', '14', 'Ndivyo lilivyotimia lile neno lililosemwa kwa njia ya nabii Isaya:');
INSERT INTO `bible_verses_swahili` VALUES ('80', '40', '4', '15', '\"Nchi ya Zabuloni na nchi ya Naftali, kuelekea baharini ng\'ambo ya mto Yordani, Galilaya nchi ya watu wa Mataifa!');
INSERT INTO `bible_verses_swahili` VALUES ('81', '40', '4', '16', 'Watu waliokaa gizani wameona mwanga mkubwa. Nao walioishi katika nchi ya giza na kivuli cha kifo, mwanga umewaangazia!\"');
INSERT INTO `bible_verses_swahili` VALUES ('82', '40', '4', '17', 'Tangu wakati huo Yesu alianza kuhubiri akisema, \"Tubuni, maana ufalme wa mbinguni umekaribia!\"');
INSERT INTO `bible_verses_swahili` VALUES ('83', '40', '4', '18', 'Yesu alipokuwa anatembea kando ya ziwa Galilaya, aliwaona ndugu wawili wavuvi; Simoni (aitwae Petro) na Andrea, ndugu yake; walikuwa wakivua samaki kwa nyavu ziwani.');
INSERT INTO `bible_verses_swahili` VALUES ('84', '40', '4', '19', 'Basi, akawaambia, \"Nifuateni, nami nitawafanya ninyi wavuvi wa watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('85', '40', '4', '20', 'Mara wakaziacha nyavu zao, wakamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('86', '40', '4', '21', 'Alipokwenda mbele kidogo, aliwaona ndugu wengine wawili: Yakobo na Yohane, wana wa Zebedayo. Hao walikuwa ndani ya mashua pamoja na baba yao Zebedayo, wakitengeneza nyavu zao. Basi Yesu akawaita,');
INSERT INTO `bible_verses_swahili` VALUES ('87', '40', '4', '22', 'nao mara wakaiacha mashua pamoja na baba yao, wakamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('88', '40', '4', '23', 'Yesu alikuwa anakwenda kila mahali wilayani Galilaya, akifundisha katika masunagogi na kuhubiri Habari Njema juu ya ufalme wa Mungu. Aliponya kila namna ya maradhi na magonjwa waliyokuwa nayo watu.');
INSERT INTO `bible_verses_swahili` VALUES ('89', '40', '4', '24', 'Habari zake zikaenea katika mkoa wote wa Siria. Wagonjwa wote wenye maradhi ya kila namna na wale waliosumbuliwa na kila namna ya taabu: waliopagawa na pepo, wenye kifafa na watu waliokuwa wamelemaa, walipelekwa kwake; naye akawaponya wote.');
INSERT INTO `bible_verses_swahili` VALUES ('90', '40', '4', '25', 'Makundi mengi ya watu kutoka Galilaya, Dekapoli, Yerusalemu, Yudea na ng\'ambo ya mto Yordani, walimfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('91', '40', '5', '1', 'Yesu alipoyaona makundi ya watu, alipanda mlimani, akaketi. Wanafunzi wake wakamwendea,');
INSERT INTO `bible_verses_swahili` VALUES ('92', '40', '5', '2', 'naye akaanza kuwafundisha:');
INSERT INTO `bible_verses_swahili` VALUES ('93', '40', '5', '3', '\"Heri walio maskini rohoni, maana ufalme wa mbinguni ni wao.');
INSERT INTO `bible_verses_swahili` VALUES ('94', '40', '5', '4', 'Heri walio na huzuni, maana watafarijiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('95', '40', '5', '5', 'Heri walio wapole, maana watairithi nchi.');
INSERT INTO `bible_verses_swahili` VALUES ('96', '40', '5', '6', 'Heri wenye njaa na kiu ya kufanya atakavyo Mungu, maana watashibishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('97', '40', '5', '7', 'Heri walio na huruma, maana watahurumiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('98', '40', '5', '8', 'Heri wenye moyo safi, maana watamwona Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('99', '40', '5', '9', 'Heri wenye kuleta amani, maana wataitwa watoto wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('100', '40', '5', '10', 'Heri wanaoteswa kwa sababu ya kufanya atakavyo Mungu, maana ufalme wa mbinguni ni wao.');
INSERT INTO `bible_verses_swahili` VALUES ('101', '40', '5', '11', '\"Heri yenu ninyi watu wakiwatukana, wakiwadhulumu na kuwasingizia kila aina ya uovu kwa ajili yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('102', '40', '5', '12', 'Furahini na kushangilia maana tuzo lenu ni kubwa mbinguni. Hivyo ndivyo walivyowadhulumu manabii waliokuwako kabla yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('103', '40', '5', '13', '\"Ninyi ni chumvi ya dunia! Lakini chumvi ikipoteza ladha yake itakolezwa na nini? Haifai kitu tena, ila hutupwa nje na kukanyagwa na watu.');
INSERT INTO `bible_verses_swahili` VALUES ('104', '40', '5', '14', '\"Ninyi ni mwanga wa ulimwengu! Mji uliojengwa juu ya mlima hauwezi kufichika.');
INSERT INTO `bible_verses_swahili` VALUES ('105', '40', '5', '15', 'Wala watu hawawashi taa na kuifunika kwa chungu, ila huiweka juu ya kinara ili iwaangazie wote waliomo nyumbani.');
INSERT INTO `bible_verses_swahili` VALUES ('106', '40', '5', '16', 'Vivyo hivyo, ni lazima mwanga wenu uangaze mbele ya watu, ili wayaone matendo yenu mema, wamtukuze Baba yenu aliye mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('107', '40', '5', '17', '\"Msidhani ya kuwa nimekuja kutangua Sheria ya Mose na mafundisho ya manabii. Sikuja kutangua bali kukamilisha.');
INSERT INTO `bible_verses_swahili` VALUES ('108', '40', '5', '18', 'Kweli nawaambieni, mpaka hapo mbingu na dunia zitakapopita, hakuna hata nukta moja au sehemu ndogo kabisa ya Sheria itakayoondolewa, mpaka yote yametimia.');
INSERT INTO `bible_verses_swahili` VALUES ('109', '40', '5', '19', 'Basi, yeyote atakayevunja hata amri moja ndogo kuliko zote, na kuwafundisha wengine wafanye hivyo, huyo atakuwa mdogo kabisa katika Ufalme wa mbiguni. Lakini yule atakayezishika na kuwafundisha wengine, huyo atakuwa mkubwa katika Ufalme wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('110', '40', '5', '20', 'Ndiyo maana nawaambieni, wema wenu usipozidi ule wa Mafarisayo na walimu wa Sheria, hamtaingia kamwe katika Ufalme wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('111', '40', '5', '21', '\"Mmekwisha sikia ya kuwa watu wa kale waliambiwa: Usiue! Atakayeua lazima ahukumiwe.');
INSERT INTO `bible_verses_swahili` VALUES ('112', '40', '5', '22', 'Lakini mimi nawaambieni, yeyote anayemkasirikia ndugu yake, lazima ahukumiwe. Anayemdharau ndugu yake atapelekwa mahakamani. Anayemwita ndugu yake: Pumbavu atastahili kuingia katika moto wa Jehanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('113', '40', '5', '23', 'Basi, ukipeleka sadaka yako mbele ya madhabahu na hapo ukakumbuka kwamba ndugu yako ana ugomvi nawe,');
INSERT INTO `bible_verses_swahili` VALUES ('114', '40', '5', '24', 'iache sadaka yako mbele ya madhabahu, nenda kwanza ukapatane na ndugu yako, ndipo urudi ukatoe sadaka yako.');
INSERT INTO `bible_verses_swahili` VALUES ('115', '40', '5', '25', '\"Patana na mshtaki wako upesi mkiwa bado njiani, kwenda mahakamani. La sivyo, mshtaki wako atakukabidhi kwa hakimu, naye hakimu atakukabidhi kwa askari, nawe utafungwa gerezani.');
INSERT INTO `bible_verses_swahili` VALUES ('116', '40', '5', '26', 'Kweli nakwambia, hutatoka humo mpaka umemaliza kulipa senti ya mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('117', '40', '5', '27', '\"Mmesikia ya kuwa watu waliambiwa: Usizini!');
INSERT INTO `bible_verses_swahili` VALUES ('118', '40', '5', '28', 'Lakini mimi nawaambieni, atakayemtazama mwanamke kwa kumtamani, amekwisha zini naye moyoni mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('119', '40', '5', '29', 'Basi, kama jicho lako la kulia linakukosesha, ling\'oe ukalitupe mbali. Afadhali zaidi kwako kupoteza kiungo kimoja cha mwili wako, kuliko mwili wako wote kutupwa katika moto wa Jehanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('120', '40', '5', '30', 'Na kama mkono wako wa kulia unakukosesha, ukate ukautupe mbali. Afadhali zaidi kupoteza kiungo kimoja cha mwili, kuliko mwili wako wote uende katika moto wa Jehanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('121', '40', '5', '31', '\"Ilikwisha semwa pia: Anayemwacha mke wake, yampasa ampe hati ya talaka.');
INSERT INTO `bible_verses_swahili` VALUES ('122', '40', '5', '32', 'Lakini mimi nawaambieni, anayempa mkewe talaka, isipokuwa kwa sababu ya uzinzi, anamfanya azini; na mtu akimwoa mwanamke aliyepewa talaka, anazini.');
INSERT INTO `bible_verses_swahili` VALUES ('123', '40', '5', '33', '\"Tena mmesikia kuwa watu wa kale waliambiwa: Usivunje kiapo chako, bali ni lazima utimize kiapo chako kwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('124', '40', '5', '34', 'Lakini mimi nawaambieni, msiape kamwe; wala kwa mbingu, maana ni kiti cha enzi cha Mungu;');
INSERT INTO `bible_verses_swahili` VALUES ('125', '40', '5', '35', 'wala kwa dunia, maana ni kiti chake cha kuwekea miguu; wala kwa Yerusalemu, maana ni mji wa Mfalme mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('126', '40', '5', '36', 'Wala usiape kwa kichwa chako, maana huwezi kuufanya hata unywele mmoja kuwa mweupe au mweusi.');
INSERT INTO `bible_verses_swahili` VALUES ('127', '40', '5', '37', 'Ukisema, Ndiyo, basi iwe Ndiyo; ukisema Siyo, basi iwe kweli Siyo. Chochote kinachozidi hayo hutoka kwa yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('128', '40', '5', '38', '\"Mmesikia kwamba ilisemwa: Jicho kwa jicho, jino kwa jino.');
INSERT INTO `bible_verses_swahili` VALUES ('129', '40', '5', '39', 'Lakini mimi nawaambieni, usimlipize kisasi mtu mbaya. Mtu akikupiga kofi shavu la kulia, mgeuzie pia shavu la pili.');
INSERT INTO `bible_verses_swahili` VALUES ('130', '40', '5', '40', 'Mtu akikupeleka mahakamani kutaka kukuchukulia shati lako, mwache achukue pia koti lako.');
INSERT INTO `bible_verses_swahili` VALUES ('131', '40', '5', '41', 'Mtu akikulazimisha kubeba mzigo wake kilomita moja, ubebe kilomita mbili.');
INSERT INTO `bible_verses_swahili` VALUES ('132', '40', '5', '42', 'Akuombaye mpe, na mtu akitaka kukukopa kitu usimnyime.');
INSERT INTO `bible_verses_swahili` VALUES ('133', '40', '5', '43', '\"Mmesikia kwamba ilisemwa: Mpende jirani yako na kumchukia adui yako.');
INSERT INTO `bible_verses_swahili` VALUES ('134', '40', '5', '44', 'Lakini mimi nawaambieni, wapendeni adui zenu na kuwaombea wale wanaowadhulumu ninyi');
INSERT INTO `bible_verses_swahili` VALUES ('135', '40', '5', '45', 'ili mpate kuwa watoto wa Baba yenu aliye mbinguni. Kwa maana yeye huwaangazia jua lake watu wabaya na wema, na kuwanyeshea mvua watu wanyofu na waovu.');
INSERT INTO `bible_verses_swahili` VALUES ('136', '40', '5', '46', 'Je, mtapata tuzo gani kwa kuwapenda tu wale wanaowapenda ninyi? Hakuna! Kwa maana hata watoza ushuru hufanya hivyo!');
INSERT INTO `bible_verses_swahili` VALUES ('137', '40', '5', '47', 'Kama mkiwasalimu ndugu zenu tu, je, mmefanya kitu kisicho cha kawaida? Hata watu wasiomjua Mungu nao hufanya vivyo hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('138', '40', '5', '48', 'Basi, muwe wakamilifu kama Baba yenu wa mbinguni alivyo mkamilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('139', '40', '6', '1', '\"Jihadharini msije mkafanya matendo yenu mema mbele ya watu kusudi mwonekane nao. La sivyo, Baba yenu aliye mbinguni hatawapeni tuzo.');
INSERT INTO `bible_verses_swahili` VALUES ('140', '40', '6', '2', '\"Basi, unapomsaidia maskini, usijitangaze. Usifanye kama wanafiki wafanyavyo katika masunagogi na njiani ili watu wawasifu. Kweli nawaambieni, hao wamekwisha pata tuzo lao.');
INSERT INTO `bible_verses_swahili` VALUES ('141', '40', '6', '3', 'Lakini wewe unapomsaidia maskini, fanya hivyo kwamba hata rafiki yako asijue ufanyalo.');
INSERT INTO `bible_verses_swahili` VALUES ('142', '40', '6', '4', 'Toa msaada wako kwa siri, na Baba yako aonaye yaliyofichika, atakutuza.');
INSERT INTO `bible_verses_swahili` VALUES ('143', '40', '6', '5', '\"Mnaposali, msifanye kama wanafiki. Wao hupenda kusimama na kusali katika masunagogi na katika pembe za njia ili watu wawaone. Kweli nawaambieni, hao wamekwisha pata tuzo lao.');
INSERT INTO `bible_verses_swahili` VALUES ('144', '40', '6', '6', 'Lakini wewe unaposali, ingia chumbani mwako, funga mlango, kisha umwombe Baba yako asiyeonekana. Naye Baba yako aonaye yaliyofichika, atakutuza.');
INSERT INTO `bible_verses_swahili` VALUES ('145', '40', '6', '7', '\"Mnaposali, msipayuke maneno kama watu wasiomjua Mungu. Wao hudhani kwamba Mungu atawasikiliza ati kwa sababu ya maneno mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('146', '40', '6', '8', 'Msiwe kama wao. Baba yenu anajua mnayoyahitaji hata kabla ya kumwomba.');
INSERT INTO `bible_verses_swahili` VALUES ('147', '40', '6', '9', 'Basi, hivi ndivyo mnavyopaswa kusali: Baba yetu uliye mbinguni: Jina lako litukuzwe.');
INSERT INTO `bible_verses_swahili` VALUES ('148', '40', '6', '10', 'Ufalme wako ufike. Utakalo lifanyike duniani kama mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('149', '40', '6', '11', 'Utupe leo chakula chetu tunachohitaji.');
INSERT INTO `bible_verses_swahili` VALUES ('150', '40', '6', '12', 'Utusamehe makosa yetu, kama nasi tunavyowasamehe waliotukosea.');
INSERT INTO `bible_verses_swahili` VALUES ('151', '40', '6', '13', 'Usitutie katika majaribu, lakini utuokoe na yule Mwovu. is Baadhi ya makala za zamani zina; Kwa kuwa ufalme ni wako, na nguvu, na utukufu, hata milele. Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('152', '40', '6', '14', '\"Maana mkiwasamehe watu makosa yao, Baba yenu wa mbinguni atawasamehe ninyi pia.');
INSERT INTO `bible_verses_swahili` VALUES ('153', '40', '6', '15', 'Lakini msipowasamehe watu makosa yao, naye Baba yenu hatawasamehe ninyi makosa yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('154', '40', '6', '16', '\"Mnapofunga, msiwe na huzuni kama wanafiki. Wao hukunja nyuso zao wapate kuonekana na watu kuwa wanafunga. Nawaambieni hakika, hao wamekwisha pata tuzo lao.');
INSERT INTO `bible_verses_swahili` VALUES ('155', '40', '6', '17', 'Wewe lakini unapofunga, paka kichwa chako mafuta, nawa uso wako,');
INSERT INTO `bible_verses_swahili` VALUES ('156', '40', '6', '18', 'ili mtu yeyote asijue kwamba unafunga, ila ujulikane tu kwa Baba yako asiyeonekana. Naye Baba yako aonaye yaliyofichika atakutuza.');
INSERT INTO `bible_verses_swahili` VALUES ('157', '40', '6', '19', '\"Msijiwekee hazina hapa duniani ambako nondo na kutu huharibu, na wezi huingia na kuiba.');
INSERT INTO `bible_verses_swahili` VALUES ('158', '40', '6', '20', 'Jiwekeeni hazina mbinguni ambako nondo na kutu hawawezi kuiharibu, wala wezi hawaingii wakaiba.');
INSERT INTO `bible_verses_swahili` VALUES ('159', '40', '6', '21', 'Maana pale ilipo hazina yako, ndipo pia utakapokuwa moyo wako.');
INSERT INTO `bible_verses_swahili` VALUES ('160', '40', '6', '22', '\"Jicho ni taa ya mwili. Kama jicho lako ni zima, mwili wako wote utakuwa katika mwanga.');
INSERT INTO `bible_verses_swahili` VALUES ('161', '40', '6', '23', 'Lakini ikiwa jicho lako ni bovu, mwili wako wote utakuwa katika giza. Basi, ikiwa mwanga ulioko ndani yako ni giza, basi, hilo ni giza la kutisha mno.');
INSERT INTO `bible_verses_swahili` VALUES ('162', '40', '6', '24', '\"Hakuna mtu awezaye kutumikia mabwana wawili. Maana atamchukia mmoja na kumpenda huyo wa pili; au ataambatana na mmoja na kumdharau huyo mwingine. Hamwezi kumtumikia Mungu na mali pamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('163', '40', '6', '25', '\"Ndiyo maana nawaambieni, msiwe na wasiwasi juu ya chakula na kinywaji mnavyohitaji ili kuishi, wala juu ya mavazi mnayohitaji kwa ajili ya miili yenu. Je, maisha ni chakula tu au zaidi? Na mwili, je, si zaidi ya mavazi?');
INSERT INTO `bible_verses_swahili` VALUES ('164', '40', '6', '26', 'Waangalieni ndege wa mwituni: hawapandi, hawavuni, wala hawana ghala yoyoye. Hata hivyo, Baba yenu wa mbinguni huwalisha. Je, ninyi si wa thamani kuliko hao?');
INSERT INTO `bible_verses_swahili` VALUES ('165', '40', '6', '27', 'Ni nani miongoni mwenu kwa kuwa na wasiwasi sana anaweza kuuongeza muda wa maisha yake?');
INSERT INTO `bible_verses_swahili` VALUES ('166', '40', '6', '28', '\"Na kuhusu mavazi, ya nini kuwa na wasiwasi? Tazameni maua ya porini jinsi yanavyostawi. Hayafanyi kazi wala hayasokoti.');
INSERT INTO `bible_verses_swahili` VALUES ('167', '40', '6', '29', 'Lakini nawaambieni, hata Solomoni mwenyewe na fahari zake zote hakupata kuvikwa vizuri kama ua mojawapo.');
INSERT INTO `bible_verses_swahili` VALUES ('168', '40', '6', '30', 'Ikiwa basi Mungu hulivika hivyo jani la shambani ambalo leo liko na kesho latupwa motoni, je, hatafanya zaidi kwenu ninyi? Enyi watu wenye imani haba!');
INSERT INTO `bible_verses_swahili` VALUES ('169', '40', '6', '31', '\"Basi, msiwe na wasiwasi: Tutakula nini, tutakunywa nini, tutavaa nini!');
INSERT INTO `bible_verses_swahili` VALUES ('170', '40', '6', '32', 'Maana hayo yote yanahangaikiwa na watu wasiomjua Mungu. Baba yenu wa mbinguni anajua kwamba mnahitaji vitu hivyo vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('171', '40', '6', '33', 'Bali, zingatieni kwanza Ufalme wa Mungu na matakwa yake, na hayo mengine yote mtapewa kwa ziada.');
INSERT INTO `bible_verses_swahili` VALUES ('172', '40', '6', '34', 'Basi, msiwe na wasiwasi juu ya kesho; kesho inayo yake. Matatizo ya siku moja yanawatosheni kwa siku hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('173', '40', '7', '1', '\"Msiwahukumu wengine, msije nanyi mkahukumiwa na Mungu;');
INSERT INTO `bible_verses_swahili` VALUES ('174', '40', '7', '2', 'kwa maana jinsi mnavyowahukumu wengine, ndivyo nanyi mtakavyohukumiwa; na kipimo kilekile mnachotumia kwa wengine ndicho Mungu atakachotumia kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('175', '40', '7', '3', 'Kwa nini wakiona kibanzi kilicho jichoni mwa ndugu yako, na papo hapo huioni boriti iliyoko jichoni mwako?');
INSERT INTO `bible_verses_swahili` VALUES ('176', '40', '7', '4', 'Au, wawezaje kumwambia ndugu yako, Ndugu, ngoja nikuondoe kibanzi jichoni mwako, wakati wewe mwenyewe unayo boriti jichoni mwako?');
INSERT INTO `bible_verses_swahili` VALUES ('177', '40', '7', '5', 'Mnafiki wewe! Ondoa kwanza boriti iliyoko jichoni mwako na hapo ndipo utaona waziwazi kiasi cha kuweza kuondoa kibanzi kilichoko jichoni mwa ndugu yako.');
INSERT INTO `bible_verses_swahili` VALUES ('178', '40', '7', '6', '\"Msiwape mbwa vitu vitakatifu wasije wakageuka na kuwararua ninyi; wala msiwatupie nguruwe lulu zenu wasije wakazikanyaga.');
INSERT INTO `bible_verses_swahili` VALUES ('179', '40', '7', '7', '\"Ombeni, nanyi mtapewa; tafuteni, nanyi mtapata; bisheni, nanyi mtafunguliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('180', '40', '7', '8', 'Maana, aombaye hupewa, atafutaye hupata, na abishaye hufunguliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('181', '40', '7', '9', 'Je, kuna yeyote miongoni mwenu ambaye mtoto wake akimwomba mkate, atampa jiwe?');
INSERT INTO `bible_verses_swahili` VALUES ('182', '40', '7', '10', 'Au je, akimwomba samaki, atampa nyoka?');
INSERT INTO `bible_verses_swahili` VALUES ('183', '40', '7', '11', 'Kama basi ninyi, ingawa ni waovu, mwajua kuwapa watoto wenu vitu vizuri, hakika Baba yenu wa mbinguni atafanya zaidi: atawapa mema wale wanaomwomba.');
INSERT INTO `bible_verses_swahili` VALUES ('184', '40', '7', '12', '\"Watendeeni wengine yale mnayotaka wao wawatendee ninyi. Hii ndiyo maana ya Sheria ya Mose na mafundisho ya manabii.');
INSERT INTO `bible_verses_swahili` VALUES ('185', '40', '7', '13', '\"Ingieni kwa kupitia mlango mwembamba. Kwa maana njia inayoongoza kwenye maangamizi ni pana, na mlango wa kuingilia humo ni mpana; waendao njia hiyo ni wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('186', '40', '7', '14', 'Lakini njia inayoongoza kwenye uzima ni nyembamba, na mlango wa kuingilia humo ni mwembamba; ni watu wachache tu wanaoweza kuigundua njia hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('187', '40', '7', '15', '\"Jihadharini na manabii wa uongo. Wao huja kwenu wakionekana kama kondoo kwa nje, lakini kwa ndani ni mbwa mwitu wakali.');
INSERT INTO `bible_verses_swahili` VALUES ('188', '40', '7', '16', 'Mtawatambua kwa matendo yao. Je, watu huchuma zabibu katika miti ya miiba, au tini katika mbigili? La!');
INSERT INTO `bible_verses_swahili` VALUES ('189', '40', '7', '17', 'Basi, mti mwema huzaa matunda mema, na mti mbaya huzaa matunda mabaya.');
INSERT INTO `bible_verses_swahili` VALUES ('190', '40', '7', '18', 'Mti mwema hauwezi kuzaa matunda mabaya, wala mti mbaya hauwezi kuzaa matunda mema.');
INSERT INTO `bible_verses_swahili` VALUES ('191', '40', '7', '19', 'Kila mti usiozaa matunda mema utakatwa na kutupwa motoni.');
INSERT INTO `bible_verses_swahili` VALUES ('192', '40', '7', '20', 'Kwa hiyo, mtawatambua kwa matendo yao.');
INSERT INTO `bible_verses_swahili` VALUES ('193', '40', '7', '21', '\"Si kila aniambiaye, Bwana, Bwana, ataingia katika Ufalme wa mbinguni; ila ni yule tu anayetimiza mapenzi ya Baba yangu aliye mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('194', '40', '7', '22', 'Wengi wataniambia Siku ile ya hukumu: Bwana, Bwana! kwa jina lako tulitangaza ujumbe wako, na kwa jina lako tuliwatoa pepo na kufanya miujiza mingi.');
INSERT INTO `bible_verses_swahili` VALUES ('195', '40', '7', '23', 'Hapo nitawaambia: Sikuwajua ninyi kamwe; ondokeni mbele yangu, enyi watenda maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('196', '40', '7', '24', '\"Kwa sababu hiyo, kila mtu anayeyasikia maneno yangu na kuyazingatia, anafanana na mtu mwenye busara, aliyejenga nyumba yake juu ya mwamba.');
INSERT INTO `bible_verses_swahili` VALUES ('197', '40', '7', '25', 'Mvua ikanyesha, mito ikafurika, pepo kali zikavuma na kuipiga nyumba hiyo. Lakini haikuanguka kwa sababu ilikuwa imejengwa juu ya mwamba.');
INSERT INTO `bible_verses_swahili` VALUES ('198', '40', '7', '26', '\"Lakini yeyote anayesikia maneno yangu haya bila kuyazingatia, anafanana na mtu mpumbavu aliyejenga nyumba yake juu ya mchanga.');
INSERT INTO `bible_verses_swahili` VALUES ('199', '40', '7', '27', 'Mvua ikanyesha, mito ikafurika, pepo kali zikavuma na kuipiga nyumba hiyo, nayo ikaanguka; tena kwa kishindo kikubwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('200', '40', '7', '28', 'Yesu alipomaliza kusema maneno hayo, umati wa watu ukashangazwa na mafundisho yake.');
INSERT INTO `bible_verses_swahili` VALUES ('201', '40', '7', '29', 'Hakuwa kama walimu wao wa Sheria, bali alifundisha kwa mamlaka.');
INSERT INTO `bible_verses_swahili` VALUES ('202', '40', '8', '1', 'Yesu aliposhuka kutoka mlimani, makundi mengi ya watu yalimfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('203', '40', '8', '2', 'Basi, akaja mtu mmoja mwenye ukoma, akamsujudia akisema, \"Bwana, ukitaka, waweza kunitakasa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('204', '40', '8', '3', 'Yesu akanyosha mkono wake, akamgusa na kusema, \"Nataka! Takasika.\" Mara huyo mtu akapona ukoma wake.');
INSERT INTO `bible_verses_swahili` VALUES ('205', '40', '8', '4', 'Kisha Yesu akamwambia, \"Sikiliza, usimwambie mtu yeyote, ila nenda ukajionyeshe kwa kuhani, na ukatoe sadaka iliyoamriwa na Mose kuwathibitishia kwamba umepona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('206', '40', '8', '5', 'Yesu alipokuwa anaingia mjini Kafarnaumu, ofisa mmoja Mroma alimwendea, akamsihi');
INSERT INTO `bible_verses_swahili` VALUES ('207', '40', '8', '6', 'akisema, \"Mheshimiwa, mtumishi wangu amelala nyumbani, mgonjwa wa kupooza na anaumwa sana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('208', '40', '8', '7', 'Yesu akamwambia, \"Nitakuja kumponya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('209', '40', '8', '8', 'Huyo ofisa akamwambia, \"Mheshimiwa, sistahili uingie nyumbani mwangu. Lakini sema tu neno, na mtumishi wangu atapona.');
INSERT INTO `bible_verses_swahili` VALUES ('210', '40', '8', '9', 'Maana, hata mimi niliye mtu chini ya mamlaka ya wengine, ninao askari chini yangu. Namwambia mmoja, Nenda! naye huenda; na mwingine, Njoo! naye huja; na mtumishi wangu, Fanya kitu hiki! naye hufanya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('211', '40', '8', '10', 'Yesu aliposikia hayo, alistaajabu, akawaambia watu waliokuwa wanamfuata, \"Kweli nawaambieni, sijapata kumwona mtu yeyote katika Israeli aliye na imani kama hii.');
INSERT INTO `bible_verses_swahili` VALUES ('212', '40', '8', '11', 'Basi, nawaambieni kwamba watu wengi watakuja kutoka mashariki na magharibi, nao wataketi karamuni pamoja na Abrahamu, Isaka na Yakobo katika Ufalme wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('213', '40', '8', '12', 'Lakini wale ambao wangalipaswa kuwa katika Ufalme huo watatupwa nje, gizani, ambako watalia na kusaga meno.\"');
INSERT INTO `bible_verses_swahili` VALUES ('214', '40', '8', '13', 'Kisha Yesu akamwambia huyo ofisa Mroma, \"Nenda nyumbani; na iwe kama ulivyoamini.\" Na mtumishi wake akapona saa ileile.');
INSERT INTO `bible_verses_swahili` VALUES ('215', '40', '8', '14', 'Yesu alifika nyumbani kwa Petro, akamkuta mama mkwe wa Petro amelala kitandani, ana homa kali.');
INSERT INTO `bible_verses_swahili` VALUES ('216', '40', '8', '15', 'Basi, Yesu akamgusa huyo mama mkono, na homa ikamwacha; akasimama, akamtumikia.');
INSERT INTO `bible_verses_swahili` VALUES ('217', '40', '8', '16', 'Ilipokuwa jioni, walimletea watu wengi waliokuwa wamepagawa na pepo; naye, kwa kusema neno tu, akawafukuza hao pepo. Aliwaponya pia watu wote waliokuwa wagonjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('218', '40', '8', '17', 'Alifanya hivyo ili yale aliyosema nabii Isaya yatimie: \"Yeye mwenyewe ameondoa udhaifu wetu, ameyachukua magonjwa yetu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('219', '40', '8', '18', 'Yesu alipoona kundi la watu limemzunguka, aliwaamuru wanafunzi wake waende ng\'ambo ya ziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('220', '40', '8', '19', 'Mwalimu mmoja wa Sheria akamwendea, akamwambia, \"Mwalimu, mimi nitakufuata kokote uendako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('221', '40', '8', '20', 'Yesu akamjibu, \"Mbweha wana mapango, na ndege wana viota; lakini Mwana wa Mtu hana mahali pa kupumzikia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('222', '40', '8', '21', 'Kisha mtu mwingine miongoni mwa wanafunzi wake akamwambia, \"Bwana, niruhusu kwanza niende nikamzike baba yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('223', '40', '8', '22', 'Lakini Yesu akamwambia, \"Nifuate! Waache wafu wazike wafu wao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('224', '40', '8', '23', 'Yesu alipanda mashua, na wanafunzi wake wakaenda pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('225', '40', '8', '24', 'Ghafla, dhoruba kali ikatokea ziwani, hata mawimbi yakaanza kuifunika mashua. Yesu alikuwa amelala usingizi.');
INSERT INTO `bible_verses_swahili` VALUES ('226', '40', '8', '25', 'Wanafunzi wakamwendea, wakamwamsha wakisema, \"Bwana, tuokoe, tunaangamia!\"');
INSERT INTO `bible_verses_swahili` VALUES ('227', '40', '8', '26', 'Yesu akawaambia, \"Enyi watu wenye imani haba; mbona mnaogopa?\" Basi, akainuka, akazikemea pepo na mawimbi; kukawa shwari kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('228', '40', '8', '27', 'Watu wakashangaa, wakasema, \"Ni mtu wa namna gani huyu? Hata pepo na mawimbi vinamtii!\"');
INSERT INTO `bible_verses_swahili` VALUES ('229', '40', '8', '28', 'Yesu alifika katika nchi ya Wagerasi, ng\'ambo ya ziwa, na huko watu wawili waliopagawa na pepo wakakutana naye wakitokea makaburini. Watu hawa walikuwa wenye kutisha mno, hata hakuna mtu aliyethubutu kupita katika njia hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('230', '40', '8', '29', 'Nao wakaanza kupiga kelele, \"Una shauri gani nasi, wewe Mwana wa Mungu? Je, umekuja kututesa kabla ya wakati wake?\"');
INSERT INTO `bible_verses_swahili` VALUES ('231', '40', '8', '30', 'Karibu na mahali hapo kulikuwa na nguruwe wengi wakichungwa.');
INSERT INTO `bible_verses_swahili` VALUES ('232', '40', '8', '31', 'Basi, hao pepo wakamsihi, \"Ikiwa utatutoa, basi uturuhusu tuwaingie nguruwe wale.\"');
INSERT INTO `bible_verses_swahili` VALUES ('233', '40', '8', '32', 'Yesu akawaambia, \"Haya, nendeni.\" Hapo wakawatoka watu hao, wakawaingia nguruwe. Kundi lote la nguruwe likaporomoka kwenye ule mteremko mkali, likatumbukia ziwani; nguruwe wote wakafa maji.');
INSERT INTO `bible_verses_swahili` VALUES ('234', '40', '8', '33', 'Wachungaji wa hao nguruwe walikimbia, wakaenda mjini. Huko walitoa habari zote na mambo yaliyowapata wale watu waliokuwa wamepagawa.');
INSERT INTO `bible_verses_swahili` VALUES ('235', '40', '8', '34', 'Basi, watu wote katika mji ule walitoka, wakamwendea Yesu; na walipomwona, wakamsihi aondoke katika nchi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('236', '40', '9', '1', 'Yesu alipanda mashua, akavuka ziwa na kufika katika mji wake.');
INSERT INTO `bible_verses_swahili` VALUES ('237', '40', '9', '2', 'Hapo watu walimletea mtu mmoja aliyepooza mwili, amelazwa juu ya kitanda. Yesu alipoona imani yao, akamwambia huyo mtu aliyepooza, \"Jipe moyo mwanangu! Umesamehewa dhambi zako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('238', '40', '9', '3', 'Baadhi ya walimu wa Sheria wakaanza kufikiri, \"Mtu huyu anamkufuru Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('239', '40', '9', '4', 'Yesu aliyajua mawazo yao, akasema, \"Kwa nini mnawaza mabaya mioyoni mwenu?');
INSERT INTO `bible_verses_swahili` VALUES ('240', '40', '9', '5', 'Ni lipi lililo rahisi zaidi: kusema, Umesamehewa dhambi zako, au kusema, Simama, utembee?');
INSERT INTO `bible_verses_swahili` VALUES ('241', '40', '9', '6', 'Basi, nataka mjue kwamba Mwana wa Mtu anao uwezo wa kuwasamehe watu dhambi duniani.\" Hapo akamwambia huyo mtu aliyepooza, \"Inuka, chukua kitanda chako, uende nyumbani kwako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('242', '40', '9', '7', 'Huyo mtu aliyekuwa amepooza akainuka, akaenda nyumbani kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('243', '40', '9', '8', 'Watu wote katika ule umati walipoona hayo, walishangaa na kuogopa; wakamtukuza Mungu aliyewapa binadamu uwezo wa namna hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('244', '40', '9', '9', 'Yesu aliondoka hapo, na alipokuwa anakwenda zake, alimwona mtu mmoja aitwaye Mathayo, ameketi katika ofisi ya ushuru. Basi, Yesu akamwambia, \"Nifuate.\" Naye Mathayo akainuka, akamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('245', '40', '9', '10', 'Yesu alipokuwa nyumbani ameketi kula chakula, watoza ushuru wengi na wahalifu walikuja wakaketi pamoja naye na wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('246', '40', '9', '11', 'Mafarisayo walipoona hayo, wakawaambia wanafunzi wake, \"Mbona mwalimu wenu anakula pamoja na watoza ushuru na wenye dhambi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('247', '40', '9', '12', 'Yesu aliwasikia, akasema, \"Watu wenye afya hawahitaji daktari; wanaomhitaji ni wale walio wagonjwa. Sikuja kuwaita watu wema, ila wenye dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('248', '40', '9', '13', 'Basi, kajifunzeni maana ya maneno haya: Nataka huruma, wala si dhabihu. Sikuja kuwaita watu wema, bali wenye dhambi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('249', '40', '9', '14', 'Kisha wanafunzi wa Yohane mbatizaji walimwendea Yesu, wakamwuliza, \"Sisi na Mafarisayo hufunga mara nyingi; mbona wanafunzi wako hawafungi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('250', '40', '9', '15', 'Yesu akawajibu, \"Je, walioalikwa arusini wanaweza kuomboleza wakati bwana arusi yupo pamoja nao? La hasha! Lakini wakati utafika ambapo bwana arusi ataondolewa kati yao; wakati huo ndipo watakapofunga.');
INSERT INTO `bible_verses_swahili` VALUES ('251', '40', '9', '16', '\"Hakuna mtu atiaye kiraka cha nguo mpya katika vazi kuukuu. Maana kiraka hicho kitararua hilo vazi kuukuu, na pale palipokuwa pameraruka pataongezeka.');
INSERT INTO `bible_verses_swahili` VALUES ('252', '40', '9', '17', 'Wala hakuna mtu awekaye divai mpya katika viriba vikuukuu. Akifanya hivyo, viriba hupasuka na divai ikamwagika, navyo viriba vikaharibika. Ila divai mpya hutiwa katika viriba vipya, na vyote viwili, viriba na divai, vikahifadhiwa salama.\"');
INSERT INTO `bible_verses_swahili` VALUES ('253', '40', '9', '18', 'Yesu alipokuwa akisema hayo, ofisa mmoja Myahudi alifika, akamwinamia na kusema, \"Binti yangu amekufa sasa hivi. Lakini, tafadhali njoo umwekee mkono wako naye ataishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('254', '40', '9', '19', 'Yesu akaondoka pamoja na wanafunzi wake, akamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('255', '40', '9', '20', 'Mama mmoja, mgonjwa wa kutokwa damu kwa muda wa miaka kumi na miwili, alimfuata Yesu nyuma, akagusa pindo la vazi lake.');
INSERT INTO `bible_verses_swahili` VALUES ('256', '40', '9', '21', 'Alifanya hivyo kwani alifikiri moyoni: \"Nikigusa tu vazi lake, nitapona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('257', '40', '9', '22', 'Basi, Yesu akageuka akamwona, akamwambia, \"Binti, jipe moyo! Imani yako imekuponya.\" Mama huyo akapona saa ileile.');
INSERT INTO `bible_verses_swahili` VALUES ('258', '40', '9', '23', 'Kisha Yesu akaingia nyumbani kwa yule ofisa. Na alipowaona wapiga filimbi na umati wa watu wanaofanya matanga,');
INSERT INTO `bible_verses_swahili` VALUES ('259', '40', '9', '24', 'akasema, \"Ondokeni hapa! Msichana huyu hakufa, amelala tu.\" Nao wakamcheka.');
INSERT INTO `bible_verses_swahili` VALUES ('260', '40', '9', '25', 'Basi, umati wa watu ulipoondolewa, Yesu aliingia ndani, akamshika huyo msichana mkono, naye akasimama.');
INSERT INTO `bible_verses_swahili` VALUES ('261', '40', '9', '26', 'Habari hiyo ikavuma sana katika nchi ile yote.');
INSERT INTO `bible_verses_swahili` VALUES ('262', '40', '9', '27', 'Yesu aliondoka hapo, na alipokuwa anakwenda, vipofu wawili walimfuata wakipiga kelele, \"Mwana wa Daudi, utuhurumie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('263', '40', '9', '28', 'Yesu alipoingia nyumbani, vipofu hao wawili wakamwendea, naye akawauliza, \"Je, mnaamini kwamba naweza kuwafanyia jambo hilo?\" Nao wakamjibu, \"Naam, Mheshimiwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('264', '40', '9', '29', 'Hapo Yesu akayagusa macho yao, akasema, \"Na iwe kwenu kama mnavyoamini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('265', '40', '9', '30', 'Macho yao yakafunguliwa. Naye Yesu akawaonya kwa ukali: \"Msimwambie mtu yeyote jambo hili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('266', '40', '9', '31', 'Lakini wao wakaondoka, wakaeneza habari za Yesu katika nchi ile yote.');
INSERT INTO `bible_verses_swahili` VALUES ('267', '40', '9', '32', 'Watu walipokuwa wanakwenda zao, wengine walimletea Yesu mtu mmoja aliyekuwa bubu kwa sababu alikuwa amepagawa na pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('268', '40', '9', '33', 'Mara tu huyo pepo alipotolewa, mtu huyo aliyekuwa bubu akaanza kuongea tena. Watu wakashangaa na kusema, \"Jambo kama hili halijapata kuonekana katika Israeli!\"');
INSERT INTO `bible_verses_swahili` VALUES ('269', '40', '9', '34', 'Lakini Mafarisayo wakawa wanasema, \"Anawatoa pepo kwa nguvu ya mkuu wa pepo wabaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('270', '40', '9', '35', 'Yesu alitembelea miji yote na vijiji, akafundisha katika masunagogi yao akihubiri Habari Njema ya Ufalme wa Mungu, na kuponya magonjwa yote na udhaifu wa kila namna.');
INSERT INTO `bible_verses_swahili` VALUES ('271', '40', '9', '36', 'Basi, alipowaona watu, makundi kwa makundi, aliwaonea huruma kwa sababu walikuwa hoi na wenye wasiwasi kama kondoo wasio na mchungaji.');
INSERT INTO `bible_verses_swahili` VALUES ('272', '40', '9', '37', 'Hapo akawaambia wanafunzi wake, \"Mavuno ni mengi, lakini wavunaji ni wachache.');
INSERT INTO `bible_verses_swahili` VALUES ('273', '40', '9', '38', 'Kwa hivyo mwombeni mwenye shamba atume wavunaji shambani mwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('274', '40', '10', '1', 'Yesu aliwaita wanafunzi wake kumi na wawili, akawapa uwezo wa kutoa pepo wachafu na kuponya magonjwa na maradhi yote.');
INSERT INTO `bible_verses_swahili` VALUES ('275', '40', '10', '2', 'Majina ya hao mitume kumi na wawili ni haya: wa kwanza ni Simoni aitwae Petro, na Andrea ndugu yake; Yakobo mwana wa Zebedayo, na Yohane ndugu yake;');
INSERT INTO `bible_verses_swahili` VALUES ('276', '40', '10', '3', 'Filipo na Bartholomayo, Thoma na Mathayo aliyekuwa mtoza ushuru; Yakobo mwana wa Alfayo, na Thadayo;');
INSERT INTO `bible_verses_swahili` VALUES ('277', '40', '10', '4', 'Simoni Mkanaani, na Yuda Iskarioti ambaye alimsaliti Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('278', '40', '10', '5', 'Yesu aliwatuma hao kumi na wawili na kuwapa maagizo haya: \"Msiende kwa watu wa mataifa mengine, wala msiingie katika mji wa Wasamaria.');
INSERT INTO `bible_verses_swahili` VALUES ('279', '40', '10', '6', 'Ila nendeni kwa watu wa Israeli waliopotea kama kondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('280', '40', '10', '7', 'Mnapokwenda hubirini hivi: Ufalme wa mbinguni umekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('281', '40', '10', '8', 'Ponyeni wagonjwa, fufueni wafu, takaseni wenye ukoma, toeni pepo. Mmepewa bure, toeni bure.');
INSERT INTO `bible_verses_swahili` VALUES ('282', '40', '10', '9', 'Msichukue mifukoni mwenu dhahabu, wala fedha, wala sarafu za shaba.');
INSERT INTO `bible_verses_swahili` VALUES ('283', '40', '10', '10', 'Msichukue mkoba wa kuombea njiani, wala koti la ziada, wala viatu, wala fimbo. Maana mfanyakazi anastahili riziki yake.');
INSERT INTO `bible_verses_swahili` VALUES ('284', '40', '10', '11', '\"Mkiingia katika mji wowote au kijiji, tafuteni humo mtu yeyote aliye tayari kuwakaribisheni, na kaeni naye mpaka mtakapoondoka mahali hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('285', '40', '10', '12', 'Mnapoingia nyumbani wasalimuni wenyeji wake.');
INSERT INTO `bible_verses_swahili` VALUES ('286', '40', '10', '13', 'Kama wenyeji wa nyumba hiyo wakiipokea salamu hiyo, basi, amani yenu itakaa pamoja nao. Lakini ikiwa hawaipokei, basi amani yenu itawarudia ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('287', '40', '10', '14', 'Kama mtu yeyote atakataa kuwakaribisheni au kuwasikilizeni, basi mtokapo katika nyumba hiyo au mji huo, yakung\'uteni mavumbi miguuni mwenu kama onyo kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('288', '40', '10', '15', 'Kweli nawaambieni, Siku ya hukumu mji huo utapata adhabu kubwa kuliko ile iliyoipata miji ya Sodoma na Gomora.');
INSERT INTO `bible_verses_swahili` VALUES ('289', '40', '10', '16', '\"Sasa, mimi nawatuma ninyi kama kondoo kati ya mbwa mwitu. Muwe na busara kama nyoka, na wapole kama njiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('290', '40', '10', '17', 'Jihadharini na watu, maana watawapeleka ninyi mahakamani na kuwapiga viboko katika masunagogi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('291', '40', '10', '18', 'Mtapelekwa mbele ya watawala na wafalme kwa sababu yangu, mpate kutangaza Habari Njema kwao na kwa mataifa.');
INSERT INTO `bible_verses_swahili` VALUES ('292', '40', '10', '19', 'Basi, watakapowapeleka ninyi mahakamani, msiwe na wasiwasi mtasema nini au namna gani; wakati utakapofika, mtapewa la kusema.');
INSERT INTO `bible_verses_swahili` VALUES ('293', '40', '10', '20', 'Maana si ninyi mtakaosema, bali ni Roho wa Baba yenu asemaye ndani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('294', '40', '10', '21', '\"Ndugu atamsaliti ndugu yake auawe, na baba atamsaliti mwanawe, nao watoto watawashambulia wazazi wao na kuwaua.');
INSERT INTO `bible_verses_swahili` VALUES ('295', '40', '10', '22', 'Watu wote watawachukieni kwa sababu ya jina langu. Lakini atakayevumilia mpaka mwisho, ataokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('296', '40', '10', '23', '\"Watu wakiwadhulumu katika mji mmoja, kimbilieni mji mwingine. Kweli nawaambieni, hamtamaliza ziara yenu katika miji yote ya Israeli kabla Mwana wa Mtu hajafika.');
INSERT INTO `bible_verses_swahili` VALUES ('297', '40', '10', '24', '\"Mwanafunzi si mkuu kuliko mwalimu wake, wala mtumishi si mkuu kuliko bwana wake.');
INSERT INTO `bible_verses_swahili` VALUES ('298', '40', '10', '25', 'Yatosha mwanafunzi kuwa kama mwalimu wake, na mtumishi kuwa kama bwana wake. Ikiwa wamemwita mkubwa wa jamaa Beelzebuli, je hawatawaita watu wengine wa jamaa hiyo majina mabaya zaidi?');
INSERT INTO `bible_verses_swahili` VALUES ('299', '40', '10', '26', '\"Basi, msiwaogope watu hao. Kila kilichofunikwa kitafunuliwa, na kila kilichofichwa kitafichuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('300', '40', '10', '27', 'Ninalowaambieni ninyi katika giza, lisemeni katika mwanga; na jambo mlilosikia likinong\'onezwa, litangazeni hadharani.');
INSERT INTO `bible_verses_swahili` VALUES ('301', '40', '10', '28', 'Msiwaogope wale wauao mwili, lakini hawawezi kuiua roho. Afadhali zaidi kumwogopa yule awezaye kuuangamiza mwili pamoja na roho katika moto wa Jehanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('302', '40', '10', '29', 'Shomoro wawili huuzwa kwa senti tano. Lakini hata mmoja wao haanguki chini bila kibali cha Baba yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('303', '40', '10', '30', 'Lakini kwa upande wenu, hata nywele za vichwa vyenu zimehesabiwa zote.');
INSERT INTO `bible_verses_swahili` VALUES ('304', '40', '10', '31', 'Kwa hiyo msiogope; ninyi mu wa thamani kuliko shomoro wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('305', '40', '10', '32', '\"Kila mtu anayekiri hadharani kwamba yeye ni wangu, mimi pia nitamkiri mbele ya Baba yangu aliye mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('306', '40', '10', '33', 'Lakini yeyote atakayenikana hadharani, nami nitamkana mbele ya Baba yangu aliye mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('307', '40', '10', '34', '\"Msidhani kwamba nimekuja kuleta amani duniani. Sikuja kuleta amani bali upanga.');
INSERT INTO `bible_verses_swahili` VALUES ('308', '40', '10', '35', 'Maana nimekuja kuleta mafarakano kati ya mtu na baba yake, kati ya binti na mama yake, kati ya mkwe na mkwe wake.');
INSERT INTO `bible_verses_swahili` VALUES ('309', '40', '10', '36', 'Na maadui wa mtu ni watu wa nyumbani mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('310', '40', '10', '37', '\"Ampendaye baba au mama yake kuliko anipendavyo mimi, hanistahili. Ampendaye mwana au binti kuliko mimi, hanistahili.');
INSERT INTO `bible_verses_swahili` VALUES ('311', '40', '10', '38', 'Mtu asiyechukua msalaba wake na kunifuata, hanistahili.');
INSERT INTO `bible_verses_swahili` VALUES ('312', '40', '10', '39', 'Anayeyashikilia maisha yake, atayapoteza; lakini anayeyapoteza maisha yake kwa ajili yangu, atayapata.');
INSERT INTO `bible_verses_swahili` VALUES ('313', '40', '10', '40', '\"Anayewakaribisha ninyi, ananikaribisha mimi; na anayenikaribisha mimi, anamkaribisha yule aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('314', '40', '10', '41', 'Anayemkaribisha nabii kwa sababu ni nabii, atapokea tuzo la nabii. Anayemkaribisha mtu mwema kwa sababu ni mtu mwema, atapokea tuzo la mtu mwema.');
INSERT INTO `bible_verses_swahili` VALUES ('315', '40', '10', '42', 'Kweli nawaambieni, yeyote atakayempa mmojawapo wa wadogo hawa kikombe cha maji baridi kwa sababu ni mfuasi wangu, hatakosa kamwe kupata tuzo lake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('316', '40', '11', '1', 'Yesu alipomaliza kuwapa wanafunzi kumi na wawili maagizo, alitoka hapo, akaenda kufundisha na kuhubiri katika miji yao.');
INSERT INTO `bible_verses_swahili` VALUES ('317', '40', '11', '2', 'Yohane mbatizaji akiwa gerezani alipata habari juu ya matendo ya Kristo. Basi, Yohane akawatuma wanafunzi wake,');
INSERT INTO `bible_verses_swahili` VALUES ('318', '40', '11', '3', 'wamwulize: \"Je, wewe ni yule anayekuja, au tumngoje mwingine?\"');
INSERT INTO `bible_verses_swahili` VALUES ('319', '40', '11', '4', 'Yesu akawajibu, \"Nendeni mkamwambie Yohane mambo mnayoyasikia na kuyaona:');
INSERT INTO `bible_verses_swahili` VALUES ('320', '40', '11', '5', 'vipofu wanaona, viwete wanatembea, wenye ukoma wanatakaswa na viziwi wanasikia, wafu wanafufuliwa na maskini wanahubiriwa Habari Njema.');
INSERT INTO `bible_verses_swahili` VALUES ('321', '40', '11', '6', 'Heri mtu yule asiyekuwa na mashaka nami.\"');
INSERT INTO `bible_verses_swahili` VALUES ('322', '40', '11', '7', 'Basi, hao wajumbe wa Yohane walipokuwa wanakwenda zao, Yesu alianza kuyaambia makundi ya watu habari za Yohane: \"Mlikwenda kutazama nini kule jangwani? Je, mlitaka kuona mwanzi unaotikiswa na upepo?');
INSERT INTO `bible_verses_swahili` VALUES ('323', '40', '11', '8', 'Lakini mlikwenda kuona nini? Mlikwenda kumtazama mtu aliyevaa mavazi maridadi? Watu wanaovaa mavazi maridadi hukaa katika nyumba za wafalme.');
INSERT INTO `bible_verses_swahili` VALUES ('324', '40', '11', '9', 'Basi, mlikwenda kuona nini? Nabii? Naam, hakika ni zaidi ya nabii.');
INSERT INTO `bible_verses_swahili` VALUES ('325', '40', '11', '10', '\"Huyu ndiye anayesemwa katika Maandiko Matakatifu: Tazama, hapa namtuma mjumbe wangu, asema Bwana, akutangulie na kukutayarishia njia yako.');
INSERT INTO `bible_verses_swahili` VALUES ('326', '40', '11', '11', 'Kweli nawaambieni, miongoni mwa watoto wote wa watu, hajatokea aliye mkuu kuliko Yohane mbatizaji. Hata hivyo, yule aliye mdogo kabisa katika Ufalme wa mbinguni, ni mkubwa kuliko yeye.');
INSERT INTO `bible_verses_swahili` VALUES ('327', '40', '11', '12', 'Tangu wakati wa Yohane mbatizaji mpaka leo hii, Ufalme wa mbinguni unashambuliwa vikali, na watu wakali wanajaribu kuunyakua kwa nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('328', '40', '11', '13', 'Mafundisho yote ya manabii na sheria yalibashiri juu ya nyakati hizi.');
INSERT INTO `bible_verses_swahili` VALUES ('329', '40', '11', '14', 'Kama mwaweza kukubali basi, Yohane ndiye Eliya ambaye angekuja.');
INSERT INTO `bible_verses_swahili` VALUES ('330', '40', '11', '15', 'Mwenye masikio na asikie!');
INSERT INTO `bible_verses_swahili` VALUES ('331', '40', '11', '16', '\"Basi, nitakifananisha kizazi hiki na kitu gani? Ni kama vijana waliokuwa wamekaa uwanjani, wakawa wakiambiana kikundi kimoja kwa kingine:');
INSERT INTO `bible_verses_swahili` VALUES ('332', '40', '11', '17', 'Tumewapigieni ngoma lakini hamkucheza; tumeimba nyimbo za huzuni lakini hamkulia!');
INSERT INTO `bible_verses_swahili` VALUES ('333', '40', '11', '18', 'Kwa maana Yohane alikuja, akafunga na wala hakunywa divai, nao wakasema: Amepagawa na pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('334', '40', '11', '19', 'Mwana wa Mtu akaja, anakula na kunywa, nao wakasema: Mtazameni huyu, mlafi na mlevi, rafiki yao watoza ushuru na wahalifu! Hata hivyo, hekima ya Mungu inathibitishwa kuwa njema kutokana na matendo yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('335', '40', '11', '20', 'Kisha Yesu akaanza kuilaumu miji ambayo, ingawaje alifanya miujiza mingi humo, watu wake hawakutaka kubadili nia zao mbaya:');
INSERT INTO `bible_verses_swahili` VALUES ('336', '40', '11', '21', '\"Ole wako Korazini! Ole wako Bethsaida! Maana, kama miujiza iliyofanyika kwako ingalifanyika kule Tiro na Sidoni, watu wake wangalikwisha vaa mavazi ya gunia na kujipaka majivu zamani, ili kuonyesha kwamba wametubu.');
INSERT INTO `bible_verses_swahili` VALUES ('337', '40', '11', '22', 'Hata hivyo nawaambieni, Siku ya hukumu, ninyi mtapata adhabu kubwa kuliko Tiro na Sidoni.');
INSERT INTO `bible_verses_swahili` VALUES ('338', '40', '11', '23', 'Na wewe Kafarnaumu, je, utajikweza mpaka mbinguni? Utaporomoshwa mpaka Kuzimu! Maana, kama miujiza iliyofanyika kwako ingalifanyika kule Sodoma, mji huo ungalikuwako mpaka hivi leo.');
INSERT INTO `bible_verses_swahili` VALUES ('339', '40', '11', '24', 'Lakini nawaambieni, Siku ya hukumu itakuwa nafuu zaidi kwa watu wa Sodoma, kuliko kwako wewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('340', '40', '11', '25', 'Wakati huo Yesu alisema, \"Nakushukuru ee Baba, Bwana wa mbingu na dunia, maana umewaficha wenye hekima mambo haya, ukawafumbulia watoto wadogo.');
INSERT INTO `bible_verses_swahili` VALUES ('341', '40', '11', '26', 'Naam Baba, ndivyo ilivyokupendeza.');
INSERT INTO `bible_verses_swahili` VALUES ('342', '40', '11', '27', '\"Baba yangu amenikabidhi vitu vyote. Hakuna amjuaye Mwana ila Baba, wala amjuaye Baba ila Mwana, na yeyote yule ambaye Mwana atapenda kumjulisha.');
INSERT INTO `bible_verses_swahili` VALUES ('343', '40', '11', '28', 'Njoni kwangu ninyi nyote msumbukao na kulemewa na mizigo, nami nitawapumzisha.');
INSERT INTO `bible_verses_swahili` VALUES ('344', '40', '11', '29', 'Jifungeni nira yangu, mkajifunze kwangu, maana mimi ni mpole na mnyenyekevu wa moyo, nanyi mtatulizwa rohoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('345', '40', '11', '30', 'Maana, nira niwapayo mimi ni laini, na mzigo wangu ni mwepesi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('346', '40', '12', '1', 'Wakati huo, Yesu alikuwa anapita katika mashamba ya ngano siku ya Sabato. Basi, wanafunzi wake wakaona njaa, wakaanza kukwanyua masuke ya ngano, wakala punje zake.');
INSERT INTO `bible_verses_swahili` VALUES ('347', '40', '12', '2', 'Mafarisayo walipoona hayo, wakamwambia Yesu, \"Tazama, wanafunzi wako wanafanya jambo ambalo si halali siku ya Sabato.\"');
INSERT INTO `bible_verses_swahili` VALUES ('348', '40', '12', '3', 'Yesu akawajibu, \"Je, hamjasoma alivyofanya Daudi pamoja na wenzake wakati walipokuwa na njaa?');
INSERT INTO `bible_verses_swahili` VALUES ('349', '40', '12', '4', 'Yeye aliingia katika Nyumba ya Mungu pamoja na wenzake, wakala ile mikate iliyowekwa mbele ya Mungu. Yeye wala hao wenzake hawakuruhusiwa kula mikate hiyo isipokuwa tu makuhani peke yao.');
INSERT INTO `bible_verses_swahili` VALUES ('350', '40', '12', '5', 'Au je, hamjasoma katika Sheria kwamba kila siku ya Sabato makuhani huivunja Sheria Hekaluni, lakini hawafikiriwi kuwa na hatia?');
INSERT INTO `bible_verses_swahili` VALUES ('351', '40', '12', '6', 'Basi, nawaambieni kwamba hapa pana kikuu kuliko Hekalu.');
INSERT INTO `bible_verses_swahili` VALUES ('352', '40', '12', '7', 'Kama tu mngejua maana ya maneno haya: Nataka huruma wala si dhabihu, hamngewahukumu watu wasio na hatia.');
INSERT INTO `bible_verses_swahili` VALUES ('353', '40', '12', '8', 'Maana Mwana wa Mtu ni Bwana wa Sabato.\"');
INSERT INTO `bible_verses_swahili` VALUES ('354', '40', '12', '9', 'Yesu alitoka hapo, akaenda katika sunagogi lao.');
INSERT INTO `bible_verses_swahili` VALUES ('355', '40', '12', '10', 'Kulikuwa na mtu mmoja mwenye mkono uliopooza. Basi, watu wakamwuliza Yesu, \"Je, ni halali kumponya mtu siku ya Sabato?\" Walimwuliza hivyo wapate kisa cha kumshtaki.');
INSERT INTO `bible_verses_swahili` VALUES ('356', '40', '12', '11', 'Lakini Yesu akawaambia, \"Tuseme mmoja wenu ana kondoo wake ambaye ametumbukia shimoni; je, hatamshika na kumtoa humo siku ya Sabato?');
INSERT INTO `bible_verses_swahili` VALUES ('357', '40', '12', '12', 'Mtu ana thamani kuliko kondoo! Basi, ni halali kutenda mema siku ya Sabato.\"');
INSERT INTO `bible_verses_swahili` VALUES ('358', '40', '12', '13', 'Kisha akamwambia yule mtu, \"Nyosha mkono wako.\" Akaunyosha, nao ukawa mzima kabisa kama ule mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('359', '40', '12', '14', 'Basi, Mafarisayo wakatoka nje, wakashauriana jinsi watakavyomwangamiza Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('360', '40', '12', '15', 'Lakini Yesu alipojua jambo hilo, akatoka mahali pale. Watu wengi walimfuata, akawaponya wagonjwa wote,');
INSERT INTO `bible_verses_swahili` VALUES ('361', '40', '12', '16', 'akawaamuru wasiwaambie watu habari zake,');
INSERT INTO `bible_verses_swahili` VALUES ('362', '40', '12', '17', 'ili yale aliyosema nabii Isaya yatimie:');
INSERT INTO `bible_verses_swahili` VALUES ('363', '40', '12', '18', '\"Hapa ni mtumishi wangu niliyemteua, mpendwa wangu anipendezaye moyoni. Nitaiweka Roho yangu juu yake, naye atatangaza hukumu yangu kwa mataifa yote.');
INSERT INTO `bible_verses_swahili` VALUES ('364', '40', '12', '19', 'Hatakuwa na ubishi wala kupiga kelele, wala sauti yake haitasikika barabarani.');
INSERT INTO `bible_verses_swahili` VALUES ('365', '40', '12', '20', 'Mwanzi uliopondeka hatauvunja, wala utambi ufukao moshi hatauzima, mpaka atakapoifanya hukumu ya haki itawale.');
INSERT INTO `bible_verses_swahili` VALUES ('366', '40', '12', '21', 'Katika jina lake mataifa yatakuwa na tumaini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('367', '40', '12', '22', 'Hapo watu wakamletea Yesu kipofu mmoja ambaye alikuwa bubu kwa sababu alikuwa amepagawa na pepo. Yesu akamponya hata, akaweza kusema na kuona.');
INSERT INTO `bible_verses_swahili` VALUES ('368', '40', '12', '23', 'Umati wote wa watu ulishangaa ukasema, \"Je, huenda ikawa huyu ndiye Mwana wa Daudi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('369', '40', '12', '24', 'Lakini Mafarisayo waliposikia hayo, wakasema, \"Mtu huyu anawafukuza pepo kwa uwezo wa Beelzebuli, mkuu wa pepo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('370', '40', '12', '25', 'Yesu, akiwa anayajua mawazo yao, akawaambia, \"Ufalme wowote uliogawanyika makundimakundi yanayopingana, hauwezi kudumu, na mji wowote au jamaa yoyote iliyogawanyika makundimakundi yanayopingana, itaanguka.');
INSERT INTO `bible_verses_swahili` VALUES ('371', '40', '12', '26', 'Ikiwa Shetani anamfukuza Shetani, anajipinga mwenyewe. Basi, ufalme wake utasimamaje?');
INSERT INTO `bible_verses_swahili` VALUES ('372', '40', '12', '27', 'Ninyi mnasema ati nawafukuza pepo kwa uwezo wa Beelzebuli; je, watoto wenu huwafukuza kwa uwezo wa nani? Kwa sababu hiyo wao ndio watakaowahukumu ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('373', '40', '12', '28', 'Lakini ikiwa ninawafukuza pepo kwa nguvu ya Roho wa Mungu, basi jueni kwamba Ufalme wa Mungu umekwisha fika kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('374', '40', '12', '29', '\"Au, anawezaje mtu kuivamia nyumba ya mtu mwenye nguvu na kumnyang\'anya mali yake, bila kwanza kumfunga huyo mtu mwenye nguvu? Hapo ndipo atakapoweza kumnyang\'anya mali yake.');
INSERT INTO `bible_verses_swahili` VALUES ('375', '40', '12', '30', '\"Yeyote asiyejiunga nami, anapingana nami; na yeyote asiyekusanya pamoja nami, hutawanya.');
INSERT INTO `bible_verses_swahili` VALUES ('376', '40', '12', '31', 'Kwa sababu hiyo, nawaambieni, watu watasamehewa dhambi na kufuru zao zote, lakini hawatasamehewa dhambi ya kumkufuru Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('377', '40', '12', '32', 'Tena, asemaye neno la kumpinga Mwana wa Mtu atasamehewa, lakini yule asemaye neno la kumpinga Roho Mtakatifu, hatasamehewa, wala katika ulimwengu huu, wala katika ulimwengu ujao.');
INSERT INTO `bible_verses_swahili` VALUES ('378', '40', '12', '33', '\"Ufanyeni mti kuwa mzuri na matunda yake yatakuwa mema; ufanyeni kuwa mbaya na matunda yake yatakuwa mabaya. Mti hujulikana kwa matunda yake.');
INSERT INTO `bible_verses_swahili` VALUES ('379', '40', '12', '34', 'Enyi kizazi cha nyoka! Mnawezaje kusema mambo mema hali ninyi ni waovu? Maana mtu husema kutokana na yale yaliyojaa moyoni.');
INSERT INTO `bible_verses_swahili` VALUES ('380', '40', '12', '35', 'Mtu mwema hutoa mambo mema katika hazina yake njema; na mtu mbaya hutoa mambo mabaya katika hazina yake mbaya.');
INSERT INTO `bible_verses_swahili` VALUES ('381', '40', '12', '36', '\"Basi, nawaambieni, Siku ya hukumu watu watapaswa kujibu juu ya kila neno lisilofaa wanalosema.');
INSERT INTO `bible_verses_swahili` VALUES ('382', '40', '12', '37', 'Maana kwa maneno yako, utakubaliwa kuwa mwadilifu, na kwa maneno yako, utahukumiwa kuwa na hatia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('383', '40', '12', '38', 'Kisha baadhi ya walimu wa Sheria na Mafarisayo wakamwambia Yesu, \"Mwalimu, tunataka kuona ishara kutoka kwako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('384', '40', '12', '39', 'Naye akawajibu, \"Kizazi kiovu kisicho na uaminifu! Mnataka ishara; hamtapewa ishara nyingine, ila tu ile ishara ya nabii Yona.');
INSERT INTO `bible_verses_swahili` VALUES ('385', '40', '12', '40', 'Jinsi Yona alivyokaa siku tatu kutwa kucha tumboni mwa nyangumi, ndivyo naye Mwana wa Mtu atakavyokaa ndani ya ardhi siku tatu kutwa kucha.');
INSERT INTO `bible_verses_swahili` VALUES ('386', '40', '12', '41', 'Watu wa Ninewi watatokea siku ya hukumu, nao watakihukumu kizazi hiki kwamba kina hatia. Maana Waninewi walitubu kwa sababu ya mahubiri ya Yona, na kumbe hapa kuna kikuu kuliko Yona!');
INSERT INTO `bible_verses_swahili` VALUES ('387', '40', '12', '42', 'Malkia wa kusini atatokea wakati kizazi hiki kitakapohukumiwa, naye atakihukumu kwamba kina hatia. Maana yeye alisafiri kutoka mbali akaja kusikiliza maneno ya hekima ya Solomoni, na kumbe hapa kuna kikuu kuliko Solomoni.');
INSERT INTO `bible_verses_swahili` VALUES ('388', '40', '12', '43', '\"Pepo mchafu akifukuzwa kwa mtu, huzururazurura jangwani akitafuta mahali pa kupumzika asipate.');
INSERT INTO `bible_verses_swahili` VALUES ('389', '40', '12', '44', 'Hapo hujisemea: Nitarudi nyumbani kwangu nilikotoka. Lakini anaporudi na kuikuta tupu, imefagiwa na kupambwa,');
INSERT INTO `bible_verses_swahili` VALUES ('390', '40', '12', '45', 'huenda kuwachukua pepo wengine saba, wabaya kuliko yeye; na wote huja wakamwingia huyo mtu. Na hali ya mtu huyo sasa huwa mbaya kuliko hapo mwanzo. Ndivyo itakavyokuwa kwa watu hawa waovu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('391', '40', '12', '46', 'Yesu alikuwa bado anasema na umati wa watu wakati mama yake na ndugu zake walipofika na kusimama nje, wakitaka kusema naye.');
INSERT INTO `bible_verses_swahili` VALUES ('392', '40', '12', '47', 'Basi, mtu mmoja akamwambia, \"Mama yako na ndugu zako wako nje, wanataka kusema nawe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('393', '40', '12', '48', 'Lakini Yesu akamjibu mtu huyo, \"Mama yangu ni nani? Na ndugu zangu ni kina nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('394', '40', '12', '49', 'Kisha akaunyosha mkono wake kuelekea wanafunzi wake, akasema, \"Hawa ndio mama yangu na ndugu zangu!');
INSERT INTO `bible_verses_swahili` VALUES ('395', '40', '12', '50', 'Maana yeyote anayefanya anavyotaka Baba yangu aliye mbinguni, huyo ndiye ndugu yangu, dada yangu na mama yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('396', '40', '13', '1', 'Siku hiyohiyo, Yesu alitoka katika ile nyumba, akaenda na kuketi kando ya ziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('397', '40', '13', '2', 'Makundi makubwa ya watu yalimzunguka hata Yesu akapanda mashua, akaketi. Hao watu walisimama kwenye ukingo wa ziwa,');
INSERT INTO `bible_verses_swahili` VALUES ('398', '40', '13', '3', 'naye Yesu akawaambia mambo mengi kwa mifano. \"Sikilizeni! Mpanzi alikwenda kupanda mbegu.');
INSERT INTO `bible_verses_swahili` VALUES ('399', '40', '13', '4', 'Alipokuwa akipanda, nyingine zilianguka njiani, ndege wakaja wakazila.');
INSERT INTO `bible_verses_swahili` VALUES ('400', '40', '13', '5', 'Nyingine zilianguka penye mawe pasipokuwa na udongo mwingi. Zikaota mara kwa kuwa udongo haukuwa na kina.');
INSERT INTO `bible_verses_swahili` VALUES ('401', '40', '13', '6', 'Jua lilipochomoza, zilichomeka; na kwa kuwa mizizi yake haikuwa na nguvu, zikanyauka.');
INSERT INTO `bible_verses_swahili` VALUES ('402', '40', '13', '7', 'Nyingine zilianguka kwenye miti ya miiba, nayo ikakua na kuzisonga.');
INSERT INTO `bible_verses_swahili` VALUES ('403', '40', '13', '8', 'Lakini nyingine zilianguka penye udongo mzuri, zikaota, zikazaa: nyingine punje mia moja, nyingine sitini na nyingine thelathini.');
INSERT INTO `bible_verses_swahili` VALUES ('404', '40', '13', '9', 'Mwenye masikio na asikie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('405', '40', '13', '10', 'Wanafunzi wake wakamwendea, wakamwuliza, \"Kwa nini unasema na watu kwa mifano?\"');
INSERT INTO `bible_verses_swahili` VALUES ('406', '40', '13', '11', 'Yesu akawajibu, \"Ninyi mmejaliwa kuzijua siri za Ufalme wa mbinguni, lakini wao hawakujaliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('407', '40', '13', '12', 'Maana, aliye na kitu atapewa na kuzidishiwa; lakini yule asiye na kitu, hata kile alicho nacho kitachukuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('408', '40', '13', '13', 'Ndiyo maana ninasema nao kwa mifano, kwa sababu wanatazama lakini hawaoni, wanasikiliza lakini hawasikii, wala hawaelewi.');
INSERT INTO `bible_verses_swahili` VALUES ('409', '40', '13', '14', 'Kwao yametimia yale aliyosema nabii Isaya: Kusikia mtasikia, lakini hamtaelewa; Kutazama mtatazama, lakini hamtaona.');
INSERT INTO `bible_verses_swahili` VALUES ('410', '40', '13', '15', 'Maana akili za watu hawa zimepumbaa, wameyaziba masikio yao, wameyafumba macho yao. La sivyo, wangeona kwa macho yao. wangesikia kwa masikio yao, wangeelewa kwa akili zao, na kunigeukia, asema Bwana, nami ningewaponya.');
INSERT INTO `bible_verses_swahili` VALUES ('411', '40', '13', '16', '\"Lakini heri yenu ninyi, maana macho yenu yanaona na masikio yenu yanasikia.');
INSERT INTO `bible_verses_swahili` VALUES ('412', '40', '13', '17', 'Kweli nawaambieni, manabii na watu wengi wema walitamani kuyaona yale mnayoyaona, wasiyaone, na kuyasikia yale mnayoyasikia, wasiyasikie.');
INSERT INTO `bible_verses_swahili` VALUES ('413', '40', '13', '18', '\"Basi, ninyi sikilizeni maana ya mfano huo wa mpanzi.');
INSERT INTO `bible_verses_swahili` VALUES ('414', '40', '13', '19', 'Yeyote asikiaye ujumbe wa ufalme bila kuuelewa, ni kama zile mbegu zilizoanguka njiani; yule Mwovu huja na kunyakua kile kilichopandwa moyoni mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('415', '40', '13', '20', 'Ile mbegu iliyopandwa penye mawe ni mfano wa mtu asikiaye ujumbe huo na mara akaupokea kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('416', '40', '13', '21', 'Lakini haumwingii na kuwa na mizizi ndani yake; huendelea kuuzingatia ujumbe huo kwa kitambo tu, na wakati taabu au udhalimu vinapotokea kwa sababu ya ujumbe huo, anakata tamaa mara.');
INSERT INTO `bible_verses_swahili` VALUES ('417', '40', '13', '22', 'Ile mbegu iliyoanguka kati ya miti ya miiba, ni mfano wa mtu asikiaye huo ujumbe, lakini wasiwasi wa ulimwengu huu na anasa za mali huusonga ujumbe huo, naye hazai matunda.');
INSERT INTO `bible_verses_swahili` VALUES ('418', '40', '13', '23', 'Ile mbegu iliyopandwa katika udongo mzuri ni mfano wa mtu ausikiaye ujumbe huo na kuuelewa, naye huzaa matunda; mmoja mia, mwingine sitini na mwingine thelathini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('419', '40', '13', '24', 'Yesu akawaambia watu mfano mwingine: \"Ufalme wa mbinguni unafanana na mtu aliyepanda mbegu nzuri katika shamba lake.');
INSERT INTO `bible_verses_swahili` VALUES ('420', '40', '13', '25', 'Lakini watu wakiwa wamelala, adui yake akaja akapanda magugu kati ya ngano, akaenda zake.');
INSERT INTO `bible_verses_swahili` VALUES ('421', '40', '13', '26', 'Basi, mimea ilipoota na kuanza kuchanua, magugu pia yakaanza kuonekana.');
INSERT INTO `bible_verses_swahili` VALUES ('422', '40', '13', '27', 'Watumishi wa yule mwenye shamba wakamwendea, wakamwambia, Mheshimiwa, bila shaka ulipanda mbegu nzuri katika shamba lako. Sasa magugu yametoka wapi?');
INSERT INTO `bible_verses_swahili` VALUES ('423', '40', '13', '28', 'Yeye akawajibu, Adui ndiye aliyefanya hivyo. Basi, watumishi wake wakamwuliza, Je, unataka twende tukayang\'oe');
INSERT INTO `bible_verses_swahili` VALUES ('424', '40', '13', '29', 'Naye akawajibu, La, msije labda mnapokusanya magugu, mkang\'oa na ngano pia.');
INSERT INTO `bible_verses_swahili` VALUES ('425', '40', '13', '30', 'Acheni vikue pamoja mpaka wakati wa mavuno. Wakati huo nitawaambia wavunaji: kusanyeni kwanza magugu mkayafunge mafungumafungu ya kuchomwa. Lakini ngano ikusanyeni mkaiweke ghalani mwangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('426', '40', '13', '31', 'Yesu akawaambia watu mfano mwingine: \"Ufalme wa mbinguni unafanana na mbegu ya haradali aliyotwaa mtu mmoja, akaipanda katika shamba lake.');
INSERT INTO `bible_verses_swahili` VALUES ('427', '40', '13', '32', 'Yenyewe ni ndogo kuliko mbegu zote, lakini ikishaota huwa kubwa kuliko mimea yote. Hukua ikawa mti, na ndege wa angani huja na kujenga viota katika matawi yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('428', '40', '13', '33', 'Yesu akawaambia mfano mwingine: \"Ufalme wa mbinguni umefanana na chachu aliyotwaa mama mmoja, akaichanganya na unga pishi tatu, hata unga wote ukaumuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('429', '40', '13', '34', 'Yesu aliwaambia watu hayo yote kwa mifano. Hakuwaambia chochote bila kutumia mifano,');
INSERT INTO `bible_verses_swahili` VALUES ('430', '40', '13', '35', 'ili jambo lililonenwa na nabii litimie: \"Nitasema kwa mifano; nitawaambia mambo yaliyofichika tangu kuumbwa ulimwengu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('431', '40', '13', '36', 'Kisha Yesu aliwaaga wale watu, akaingia nyumbani. Wanafunzi wake wakamwendea, wakamwambia, \"Tufafanulie ule mfano wa magugu shambani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('432', '40', '13', '37', 'Yesu akawaambia, \"Mpanzi wa zile mbegu nzuri ni Mwana wa Mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('433', '40', '13', '38', 'Lile shamba ni ulimwengu. Zile mbegu nzuri ni watu wale ambao Ufalme ni wao. Lakini yale magugu ni wale watu wa yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('434', '40', '13', '39', 'Adui aliyepanda yale magugu ni Ibilisi. Mavuno ni mwisho wa nyakati na wavunaji ni malaika.');
INSERT INTO `bible_verses_swahili` VALUES ('435', '40', '13', '40', 'Kama vile magugu yanavyokusanywa kuchomwa moto, ndivyo itakavyokuwa mwishoni mwa nyakati;');
INSERT INTO `bible_verses_swahili` VALUES ('436', '40', '13', '41', 'Mwana wa Mtu atawatuma malaika wake wawakusanye kutoka katika Ufalme wake wale wote wenye kusababisha dhambi, na wote wenye kutenda maovu,');
INSERT INTO `bible_verses_swahili` VALUES ('437', '40', '13', '42', 'na kuwatupa katika tanuru ya moto, na huko watalia na kusaga meno.');
INSERT INTO `bible_verses_swahili` VALUES ('438', '40', '13', '43', 'Kisha, wale wema watang\'ara kama jua katika Ufalme wa Baba yao. Sikieni basi, kama mna masikio!');
INSERT INTO `bible_verses_swahili` VALUES ('439', '40', '13', '44', '\"Ufalme wa mbinguni umefanana na hazina iliyofichika shambani. Mtu mmoja aliigundua, akaificha tena. Alifurahi sana hata akaenda kuuza yote aliyokuwa nayo, akalinunua shamba lile.');
INSERT INTO `bible_verses_swahili` VALUES ('440', '40', '13', '45', '\"Tena, Ufalme wa mbinguni umefanana na mfanyabiashara mmoja mwenye kutafuta lulu nzuri.');
INSERT INTO `bible_verses_swahili` VALUES ('441', '40', '13', '46', 'Alipopata lulu moja ya thamani kubwa, alienda akauza yote aliyokuwa nayo, akainunua lulu ile.');
INSERT INTO `bible_verses_swahili` VALUES ('442', '40', '13', '47', '\"Tena, Ufalme wa mbinguni unafanana na wavu uliotupwa baharini, ukanasa samaki wa kila aina.');
INSERT INTO `bible_verses_swahili` VALUES ('443', '40', '13', '48', 'Ulipojaa, watu waliuvuta pwani, wakaketi, wakachagua samaki wazuri wakawaweka ndani ya vikapu vyao, na wabaya wakawatupa.');
INSERT INTO `bible_verses_swahili` VALUES ('444', '40', '13', '49', 'Ndivyo itakavyokuwa mwishoni mwa nyakati: malaika watatokea, watawatenganisha watu wabaya na watu wema,');
INSERT INTO `bible_verses_swahili` VALUES ('445', '40', '13', '50', 'na kuwatupa hao wabaya katika tanuru ya moto. Huko watalia na kusaga meno.\"');
INSERT INTO `bible_verses_swahili` VALUES ('446', '40', '13', '51', 'Yesu akawauliza, \"Je, mmeelewa mambo haya yote?\" Wakamjibu, \"Naam.\"');
INSERT INTO `bible_verses_swahili` VALUES ('447', '40', '13', '52', 'Naye akawaambia, \"Hivyo basi, kila mwalimu wa Sheria aliye mwanafunzi wa Ufalme wa mbinguni anafanana na mwenye nyumba atoaye katika hazina yake vitu vipya na vya kale.\"');
INSERT INTO `bible_verses_swahili` VALUES ('448', '40', '13', '53', 'Yesu alipomaliza kusema mifano hiyo alitoka mahali hapo,');
INSERT INTO `bible_verses_swahili` VALUES ('449', '40', '13', '54', 'akaenda kijijini kwake. Huko akawa anawafundisha watu katika sunagogi hata wakashangaa, wakasema, \"Huyu amepata wapi hekima hii na maajabu?');
INSERT INTO `bible_verses_swahili` VALUES ('450', '40', '13', '55', 'Je, huyu si yule mwana wa seremala? Je, mama yake si anaitwa Maria, na ndugu zake si kina Yakobo, Yosefu, Simoni na Yuda?');
INSERT INTO `bible_verses_swahili` VALUES ('451', '40', '13', '56', 'Na dada zake je, si wote wako hapa pamoja nasi? Basi amepata wapi haya yote?\"');
INSERT INTO `bible_verses_swahili` VALUES ('452', '40', '13', '57', 'Basi, wakawa na mashaka naye. Lakini Yesu akawaambia, \"Nabii hakosi kuheshimiwa, isipokuwa katika nchi yake na nyumbani mwake!\"');
INSERT INTO `bible_verses_swahili` VALUES ('453', '40', '13', '58', 'Kwa hiyo, hakutenda miujiza mingi pale kwa sababu ya kutoamini kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('454', '40', '14', '1', 'Wakati huo, mtawala Herode alisikia sifa za Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('455', '40', '14', '2', 'Basi, akawaambia watumishi wake, \"Mtu huyu ni Yohane mbatizaji, amefufuka kutoka wafu; ndiyo maana nguvu za miujiza zinafanya kazi ndani yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('456', '40', '14', '3', 'Herode ndiye aliyekuwa amemtia Yohane nguvuni, akamfunga minyororo na kumtia gerezani kwa sababu ya Herodia, mke wa Filipo, ndugu yake. Sababu hasa ni');
INSERT INTO `bible_verses_swahili` VALUES ('457', '40', '14', '4', 'kwamba alikuwa amemwambia Herode, \"Si halali kwako kuishi na huyo mwanamke!\"');
INSERT INTO `bible_verses_swahili` VALUES ('458', '40', '14', '5', 'Herode alitaka kumwua Yohane, lakini aliogopa watu kwa sababu kwao Yohane alikuwa nabii.');
INSERT INTO `bible_verses_swahili` VALUES ('459', '40', '14', '6', 'Katika sherehe za sikukuu ya kuzaliwa kwake Herode, binti ya Herodia alicheza mbele ya wageni. Herode alifurahiwa,');
INSERT INTO `bible_verses_swahili` VALUES ('460', '40', '14', '7', 'hata akaahidi kwa kiapo kumpa huyo msichana chochote atakachoomba.');
INSERT INTO `bible_verses_swahili` VALUES ('461', '40', '14', '8', 'Naye, huku akichochewa na mama yake, akaomba, \"Nipe papahapa katika sinia kichwa cha Yohane mbatizaji.\"');
INSERT INTO `bible_verses_swahili` VALUES ('462', '40', '14', '9', 'Mfalme alihuzunika, lakini kwa sababu ya kile kiapo chake na kwa sababu ya wale wageni karamuni, akaamuru apewe.');
INSERT INTO `bible_verses_swahili` VALUES ('463', '40', '14', '10', 'Basi, Herode akatuma mtu gerezani amkate kichwa Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('464', '40', '14', '11', 'Kichwa chake kikaletwa katika sinia, wakampa yule msichana, naye akampelekea mama yake.');
INSERT INTO `bible_verses_swahili` VALUES ('465', '40', '14', '12', 'Wanafunzi wa Yohane wakaja, wakauchukua mwili wake, wakauzika. Kisha wakaenda kumpasha habari Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('466', '40', '14', '13', 'Yesu alipopata habari hiyo, aliondoka mahali pale kwa mashua, akaenda mahali pa faragha peke yake. Lakini watu walipata habari, wakamfuata kwa miguu toka mijini.');
INSERT INTO `bible_verses_swahili` VALUES ('467', '40', '14', '14', 'Basi, aliposhuka pwani, aliona umati mkubwa wa watu, akawaonea huruma, akawaponya wagonjwa wao.');
INSERT INTO `bible_verses_swahili` VALUES ('468', '40', '14', '15', 'Kulipokuwa jioni, wanafunzi wake walimwendea wakamwambia, \"Mahali hapa ni nyikani, na saa zimepita. Basi, uwaage watu ili waende vijijini wakajinunulie chakula.\"');
INSERT INTO `bible_verses_swahili` VALUES ('469', '40', '14', '16', 'Yesu akawaambia, \"Si lazima waende, wapeni ninyi chakula.\"');
INSERT INTO `bible_verses_swahili` VALUES ('470', '40', '14', '17', 'Lakini wao wakamwambia, \"Tunayo mikate mitano tu na samaki wawili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('471', '40', '14', '18', 'Yesu akawaambia, \"Nileteeni hapa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('472', '40', '14', '19', 'Akawaamuru watu waketi katika nyasi. Kisha akaitwaa ile mikate mitano na wale samaki wawili, akatazama juu mbinguni, akamshukuru Mungu. Halafu akaimega hiyo mikate, akawapa wanafunzi wake, nao wakawapa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('473', '40', '14', '20', 'Watu wote wakala, wakashiba. Kisha wanafunzi wakakusanya mabaki, wakajaza vikapu kumi na viwili.');
INSERT INTO `bible_verses_swahili` VALUES ('474', '40', '14', '21', 'Jumla ya waliokula ilikuwa wanaume wapatao elfu tano, bila kuhesabu wanawake na watoto.');
INSERT INTO `bible_verses_swahili` VALUES ('475', '40', '14', '22', 'Mara, Yesu akawaamuru wanafunzi wake wapande mashua, wamtangulie ng\'ambo ya ziwa wakati yeye anawaaga watu.');
INSERT INTO `bible_verses_swahili` VALUES ('476', '40', '14', '23', 'Baada ya kuwaaga, alipanda mlimani peke yake kusali. Ilipokuwa jioni, yeye alikuwa huko peke yake,');
INSERT INTO `bible_verses_swahili` VALUES ('477', '40', '14', '24', 'na wakati huo ile mashua ilikwishafika karibu katikati ya ziwa, lakini ilikuwa inakwenda mrama kwa sababu upepo ulikuwa unaipinga.');
INSERT INTO `bible_verses_swahili` VALUES ('478', '40', '14', '25', 'Usiku, karibu na mapambazuko, Yesu aliwaendea wanafunzi akitembea juu ya maji.');
INSERT INTO `bible_verses_swahili` VALUES ('479', '40', '14', '26', 'Wanafunzi wake walipomwona akitembea juu ya maji waliingiwa na hofu, wakasema, \"Ni mzimu!\" Wakapiga kelele kwa hofu.');
INSERT INTO `bible_verses_swahili` VALUES ('480', '40', '14', '27', 'Mara, Yesu akasema nao, \"Tulieni, ni mimi. Msiogope!\"');
INSERT INTO `bible_verses_swahili` VALUES ('481', '40', '14', '28', 'Petro akamwambia, \"Bwana, ikiwa ni wewe kweli, amuru nitembee juu ya maji nije kwako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('482', '40', '14', '29', 'Yesu akasema, \"Haya, njoo.\" Basi, Petro akashuka kutoka ile mashua, akatembea juu ya maji, akamwendea Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('483', '40', '14', '30', 'Lakini alipouona ule upepo, aliogopa, akaanza kuzama; akalia kwa sauti, \"Bwana, niokoe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('484', '40', '14', '31', 'Hapo, Yesu akaunyosha mkono wake, akamshika na kumwambia, \"Ewe mwenye imani haba! Kwa nini uliona shaka?\"');
INSERT INTO `bible_verses_swahili` VALUES ('485', '40', '14', '32', 'Basi, wakapanda mashuani, na upepo ukatulia.');
INSERT INTO `bible_verses_swahili` VALUES ('486', '40', '14', '33', 'Wote waliokuwa ndani ya mashua walimsujudia, wakasema, \"Hakika wewe ni Mwana wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('487', '40', '14', '34', 'Walivuka ziwa, wakafika nchi ya Genesareti.');
INSERT INTO `bible_verses_swahili` VALUES ('488', '40', '14', '35', 'Watu wa huko walipomtambua, wakaeneza habari pote katika sehemu hizo. Basi, wakamletea Yesu wagonjwa wote,');
INSERT INTO `bible_verses_swahili` VALUES ('489', '40', '14', '36', 'wakamwomba awaruhusu waguse tu pindo la vazi lake; wote waliomgusa walipona.');
INSERT INTO `bible_verses_swahili` VALUES ('490', '40', '15', '1', 'Kisha Mafarisayo na walimu wa Sheria wakafika kutoka Yerusalemu, wakamwendea Yesu, wakamwuliza,');
INSERT INTO `bible_verses_swahili` VALUES ('491', '40', '15', '2', '\"Kwa nini wanafunzi wako hawajali mapokeo tuliyopokea kutoka kwa wazee wetu? Hawanawi mikono yao kama ipasavyo kabla ya kula!\"');
INSERT INTO `bible_verses_swahili` VALUES ('492', '40', '15', '3', 'Yesu akawajibu, \"Kwa nini nanyi mnapendelea mapokeo yenu wenyewe na hamuijali Sheria ya Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('493', '40', '15', '4', 'Mungu amesema: Waheshimu baba yako na mama yako, na Anayemkashifu baba yake au mama yake, lazima auawe.');
INSERT INTO `bible_verses_swahili` VALUES ('494', '40', '15', '5', 'Lakini ninyi mwafundisha ati mtu akiwa na kitu ambacho angeweza kuwasaidia nacho baba au mama yake, lakini akasema: Kitu hiki nimemtolea Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('495', '40', '15', '6', 'basi, hapaswi tena kumheshimu baba yake! Ndivyo mnavyodharau neno la Mungu kwa kufuata mafundisho yenu wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('496', '40', '15', '7', 'Enyi wanafiki! Isaya alitabiri sawa kabisa juu yenu:');
INSERT INTO `bible_verses_swahili` VALUES ('497', '40', '15', '8', 'Watu hawa, asema Mungu, huniheshimu kwa maneno tu, lakini mioyoni mwao wako mbali nami.');
INSERT INTO `bible_verses_swahili` VALUES ('498', '40', '15', '9', 'Kuniabudu kwao hakufai, maana mambo wanayofundisha ni maagizo ya kibinadamu tu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('499', '40', '15', '10', 'Yesu aliuita ule umati wa watu, akawaambia, \"Sikilizeni na muelewe!');
INSERT INTO `bible_verses_swahili` VALUES ('500', '40', '15', '11', 'Kitu kinachomtia mtu najisi si kile kiingiacho kinywani, bali kile kitokacho kinywani. Hicho ndicho kimtiacho mtu najisi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('501', '40', '15', '12', 'Kisha wanafunzi wakamwendea, wakamwambia, \"Je, unajua kwamba Mafarisayo walichukizwa waliposikia maneno yako?\"');
INSERT INTO `bible_verses_swahili` VALUES ('502', '40', '15', '13', 'Lakini yeye akawajibu, \"Kila mmea ambao Baba yangu aliye mbinguni hakuupanda, utang\'olewa.');
INSERT INTO `bible_verses_swahili` VALUES ('503', '40', '15', '14', 'Waacheni wenyewe! Wao ni vipofu, viongozi wa vipofu; na kipofu akimwongoza kipofu, wote wawili hutumbukia shimoni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('504', '40', '15', '15', 'Petro akadakia, \"Tufafanulie huo mfano.\"');
INSERT INTO `bible_verses_swahili` VALUES ('505', '40', '15', '16', 'Yesu akasema, \"Hata nyinyi hamwelewi?');
INSERT INTO `bible_verses_swahili` VALUES ('506', '40', '15', '17', 'Je, hamwelewi kwamba kila kinachoingia kinywani huenda tumboni na baadaye hutupwa nje chooni?');
INSERT INTO `bible_verses_swahili` VALUES ('507', '40', '15', '18', 'Lakini yale yatokayo kinywani hutoka moyoni, na hayo ndiyo yanayomtia mtu najisi.');
INSERT INTO `bible_verses_swahili` VALUES ('508', '40', '15', '19', 'Maana moyoni hutoka mawazo maovu yanayosababisha uuaji, uzinzi, uasherati, wizi, ushahidi wa uongo na kashfa.');
INSERT INTO `bible_verses_swahili` VALUES ('509', '40', '15', '20', 'Hayo ndiyo yanayomtia mtu najisi. Lakini kula chakula bila kunawa mikono hakumtii mtu najisi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('510', '40', '15', '21', 'Yesu aliondoka mahali hapo akaenda kukaa katika sehemu za Tiro na Sidoni.');
INSERT INTO `bible_verses_swahili` VALUES ('511', '40', '15', '22', 'Basi, mama mmoja Mkaanani wa nchi hiyo alimjia, akapaaza sauti: \"Mheshimiwa, Mwana wa Daudi, nionee huruma! Binti yangu anasumbuliwa na pepo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('512', '40', '15', '23', 'Lakini Yesu hakumjibu neno. Basi, wanafunzi wake wakamwendea, wakamwambia, \"Mwambie aende zake kwa maana anatufuatafuata akipiga kelele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('513', '40', '15', '24', 'Yesu akajibu, \"Sikutumwa ila kwa watu wa Israeli waliopotea kama kondoo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('514', '40', '15', '25', 'Hapo huyo mama akaja, akapiga magoti mbele yake, akasema, \"Mheshimiwa, nisaidie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('515', '40', '15', '26', 'Yesu akamjibu, \"Si sawa kuchukua chakula cha watoto na kuwatupia mbwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('516', '40', '15', '27', 'Huyo mama akajibu, \"Ni kweli, Mheshimiwa; lakini hata mbwa hula makombo yanayoanguka kutoka meza ya bwana wao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('517', '40', '15', '28', 'Hapo Yesu akamjibu, \"Mama, imani yako ni kubwa; basi, ufanyiwe kama unavyotaka.\" Yule binti yake akapona tangu saa hiyo wakati huohuo.');
INSERT INTO `bible_verses_swahili` VALUES ('518', '40', '15', '29', 'Yesu alitoka hapo akaenda kando ya ziwa Galilaya, akapanda mlimani, akaketi.');
INSERT INTO `bible_verses_swahili` VALUES ('519', '40', '15', '30', 'Watu wengi sana wakamjia wakiwaleta vilema, vipofu, viwete, bubu na wengine wengi waliokuwa wagonjwa, wakawaweka mbele ya miguu yake, naye Yesu akawaponya.');
INSERT INTO `bible_verses_swahili` VALUES ('520', '40', '15', '31', 'Umati ule wa watu ulishangaa sana ulipoona bubu wakiongea, waliokuwa wamelemaa wamepona, viwete wakitembea na vipofu wakiona; wakamsifu Mungu wa Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('521', '40', '15', '32', 'Basi, Yesu aliwaita wanafunzi wake, akasema, \"Nawaonea watu hawa huruma kwa sababu kwa siku tatu wamekuwa nami, wala hawana chakula. Sipendi kuwaacha waende bila kula wasije wakazimia njiani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('522', '40', '15', '33', 'Wanafunzi wakamwambia, \"Hapa tuko nyikani; tutapata wapi chakula cha kuwatosha watu wengi hivi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('523', '40', '15', '34', 'Yesu akawauliza, \"Mnayo mikate mingapi?\" Wakamjibu, \"Saba na visamaki vichache.\"');
INSERT INTO `bible_verses_swahili` VALUES ('524', '40', '15', '35', 'Basi, Yesu akawaamuru watu wakae chini.');
INSERT INTO `bible_verses_swahili` VALUES ('525', '40', '15', '36', 'Akaitwaa ile mikate saba na vile visamaki, akamshukuru Mungu, akavimega, akawapa wanafunzi, nao wakawagawia watu.');
INSERT INTO `bible_verses_swahili` VALUES ('526', '40', '15', '37', 'Wote wakala, wakashiba. Kisha wakakusanya makombo, wakajaza vikapu saba.');
INSERT INTO `bible_verses_swahili` VALUES ('527', '40', '15', '38', 'Hao waliokula walikuwa wanaume elfu nne, bila kuhesabu wanawake na watoto.');
INSERT INTO `bible_verses_swahili` VALUES ('528', '40', '15', '39', 'Basi, Yesu akawaaga watu, akapanda mashua, akaenda katika eneo la Magadani.');
INSERT INTO `bible_verses_swahili` VALUES ('529', '40', '16', '1', 'Mafarisayo na Masadukayo walimwendea Yesu, na kwa kumjaribu, wakamwomba afanye ishara itokayo mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('530', '40', '16', '2', 'Lakini Yesu akawajibu, \"Wakati wa jioni ukifika ninyi husema: Hali ya hewa itakuwa nzuri kwa maana anga ni jekundu!');
INSERT INTO `bible_verses_swahili` VALUES ('531', '40', '16', '3', 'Na alfajiri mwasema: Leo hali ya hewa itakuwa ya dhoruba, maana anga ni jekundu na tena mawingu yametanda! Basi, ninyi mnajua sana kusoma majira kwa kuangalia anga, lakini kutambua dalili za nyakati hizi hamjui.');
INSERT INTO `bible_verses_swahili` VALUES ('532', '40', '16', '4', 'Kizazi kiovu kisicho na uaminifu! Mnataka ishara, lakini hamtapewa ishara yoyote isipokuwa tu ile ya Yona.\" Basi, akawaacha, akaenda zake.');
INSERT INTO `bible_verses_swahili` VALUES ('533', '40', '16', '5', 'Wanafunzi wake walipokwisha vukia upande wa pili wa ziwa, walijikuta wamesahau kuchukua mikate.');
INSERT INTO `bible_verses_swahili` VALUES ('534', '40', '16', '6', 'Yesu akawaambia, \"Muwe macho na mjihadhari na chachu ya Mafarisayo na Masadukayo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('535', '40', '16', '7', 'Lakini wao wakawa wanajadiliana: \"Anasema hivyo kwa kuwa hatukuchukua mikate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('536', '40', '16', '8', 'Yesu alijua mawazo yao, akawaambia, \"Enyi watu wenye imani haba! Mbona mnajadiliana juu ya kutokuwa na mikate?');
INSERT INTO `bible_verses_swahili` VALUES ('537', '40', '16', '9', 'Je, hamjaelewa bado? Je, hamkumbuki nilipoimega ile mikate mitano kwa ajili ya wale watu elfu tano? Je, mlijaza vikapu vingapi vya makombo?');
INSERT INTO `bible_verses_swahili` VALUES ('538', '40', '16', '10', 'Au, ile mikate saba waliyogawiwa wale watu elfu nne, je, mlikusanya vikapu vingapi vya mabaki?');
INSERT INTO `bible_verses_swahili` VALUES ('539', '40', '16', '11', 'Inawezekanaje hamwelewi ya kwamba sikuwa nikisema juu ya mikate? Jihadharini na chachu ya Mafarisayo na Masadukayo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('540', '40', '16', '12', 'Hapo wanafunzi wakafahamu kwamba aliwaambia wajihadhari siyo na chachu ya mikate, bali na mafundisho ya Mafarisayo na Masadukayo.');
INSERT INTO `bible_verses_swahili` VALUES ('541', '40', '16', '13', 'Yesu alipofika pande za Kaisarea Filipi, aliwauliza wanafunzi wake, \"Watu wanasema Mwana wa Mtu kuwa ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('542', '40', '16', '14', 'Wakamjibu, \"Wengine wanasema kuwa ni Yohane mbatizaji, wengine Eliya, wengine Yeremia au mmojawapo wa manabii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('543', '40', '16', '15', 'Yesu akawauliza, \"Na ninyi je, mwasema mimi ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('544', '40', '16', '16', 'Simoni Petro akajibu, \"Wewe ndiwe Kristo, Mwana wa Mungu aliye hai.\"');
INSERT INTO `bible_verses_swahili` VALUES ('545', '40', '16', '17', 'Yesu akasema, \"Heri wewe Simoni mwana wa Yona, kwa maana si binadamu aliyekufunulia ukweli huu, ila Baba yangu aliye mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('546', '40', '16', '18', 'Nami nakwambia: wewe ni Petro, na juu ya mwamba huu nitalijenga kanisa langu; wala kifo chenyewe hakitaweza kulishinda.');
INSERT INTO `bible_verses_swahili` VALUES ('547', '40', '16', '19', 'Nitakupa funguo za Ufalme wa mbinguni; kila utakachofunga duniani, kitafungwa pia mbinguni; kila utakachofungua duniani, kitafunguliwa pia mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('548', '40', '16', '20', 'Kisha akawaonya wanafunzi wasimwambie mtu yeyote kwamba yeye ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('549', '40', '16', '21', 'Tangu wakati huo Yesu alianza kuwajulisha waziwazi wanafunzi wake: \"Ni lazima mimi niende Yerusalemu, na huko nikapate mateso mengi yatakayosababishwa na wazee, makuhani wakuu na walimu wa Sheria. Nitauawa, na siku ya tatu nitafufuliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('550', '40', '16', '22', 'Hapo Petro akamchukua kando, akaanza kumkemea: \"Isiwe hivyo Bwana! Jambo hili halitakupata!\"');
INSERT INTO `bible_verses_swahili` VALUES ('551', '40', '16', '23', 'Lakini Yesu akageuka, akamwambia Petro, \"Ondoka mbele yangu Shetani! Wewe ni kikwazo kwangu. Mawazo yako si ya mungu bali ni ya kibinadamu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('552', '40', '16', '24', 'Kisha Yesu akawaambia wanafunzi wake, \"Kama mtu yeyote anataka kuwa mfuasi wangu, ni lazima ajikane mwenyewe, auchukue msalaba wake, anifuate.');
INSERT INTO `bible_verses_swahili` VALUES ('553', '40', '16', '25', 'Maana, mtu anayetaka kuyaokoa maisha yake mwenyewe, atayapoteza;');
INSERT INTO `bible_verses_swahili` VALUES ('554', '40', '16', '26', 'lakini mtu anayeyapoteza maisha yake kwa ajili yangu, atayapata. Je, mtu atafaidi nini akiupata utajiri wote wa ulimwengu na hali amepoteza maisha yake? Au, mtu atatoa kitu gani kiwe badala ya maisha yake?');
INSERT INTO `bible_verses_swahili` VALUES ('555', '40', '16', '27', 'Maana, Mwana wa Mtu atakuja katika utukufu wa Baba yake pamoja na malaika wake, na hapo ndipo atakapomlipa kila mtu kadiri ya matendo yake.');
INSERT INTO `bible_verses_swahili` VALUES ('556', '40', '16', '28', 'Kweli nawaambieni, wako wengine papahapa ambao hawatakufa kabla ya kumwona Mwana wa Mtu akija katika Ufalme wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('557', '40', '17', '1', 'Baada ya siku sita, Yesu aliwachukua Petro, Yakobo na Yohane nduguye, akaenda nao peke yao juu ya mlima mrefu.');
INSERT INTO `bible_verses_swahili` VALUES ('558', '40', '17', '2', 'Huko, wakiwa wanamtazama, akageuka sura, uso wake ukang\'aa kama jua na mavazi yake yakawa meupe kama nuru.');
INSERT INTO `bible_verses_swahili` VALUES ('559', '40', '17', '3', 'Mose na Eliya wakawatokea, wakawa wanazungumza naye.');
INSERT INTO `bible_verses_swahili` VALUES ('560', '40', '17', '4', 'Hapo Petro akamwambia Yesu, \"Bwana, ni vizuri sana kwamba tupo hapa! Ukipenda nitajenga vibanda vitatu: kimoja chako, kimoja cha Mose na kimoja cha Eliya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('561', '40', '17', '5', 'Alipokuwa bado anasema hivyo, wingu jeupe likawafunika, na sauti ikasikika kutoka katika hilo wingu: \"Huyu ni Mwanangu mpendwa, ninayependezwa naye, msikilizeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('562', '40', '17', '6', 'Wanafunzi waliposikia hivyo wakaanguka kifudifudi, wakaogopa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('563', '40', '17', '7', 'Yesu akawaendea, akawagusa, akasema, \"Simameni, msiogope!\"');
INSERT INTO `bible_verses_swahili` VALUES ('564', '40', '17', '8', 'Walipoinua macho yao hawakumwona mtu, ila Yesu peke yake.');
INSERT INTO `bible_verses_swahili` VALUES ('565', '40', '17', '9', 'Basi, walipokuwa wanashuka mlimani, Yesu akawaonya: \"Msimwambie mtu mambo mliyoyaona mpaka Mwana wa Mtu atakapofufuliwa kutoka wafu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('566', '40', '17', '10', 'Kisha wanafunzi wakamwuliza, \"Mbona walimu wa Sheria wanasema ati ni lazima kwanza Eliya aje?\"');
INSERT INTO `bible_verses_swahili` VALUES ('567', '40', '17', '11', 'Yesu akawajibu, \"Kweli, Eliya atakuja kutayarisha mambo yote.');
INSERT INTO `bible_verses_swahili` VALUES ('568', '40', '17', '12', 'Lakini nawaambieni, Eliya amekwisha kuja nao hawakumtambua, bali walimtendea jinsi walivyotaka. Mwana wa Mtu atateswa vivyo hivyo mikononi mwao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('569', '40', '17', '13', 'Hapo hao wanafunzi wakafahamu kwamba alikuwa akiwaambia juu ya Yohane mbatizaji.');
INSERT INTO `bible_verses_swahili` VALUES ('570', '40', '17', '14', 'Walipojiunga tena na ule umati wa watu, mtu mmoja alimwendea Yesu, akampigia magoti,');
INSERT INTO `bible_verses_swahili` VALUES ('571', '40', '17', '15', 'akasema, \"Mheshimiwa, mwonee huruma mwanangu kwa kuwa ana kifafa, tena anateseka sana; mara nyingi yeye huanguka motoni na majini.');
INSERT INTO `bible_verses_swahili` VALUES ('572', '40', '17', '16', 'Nilimleta kwa wanafunzi wako lakini hawakuweza kumponya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('573', '40', '17', '17', 'Yesu akajibu, \"Enyi kizazi kisicho na imani, kilichopotoka! Nitakaa nanyi mpaka lini? Nitawavumilia ninyi mpaka lini? Mleteni hapa huyo mtoto.\"');
INSERT INTO `bible_verses_swahili` VALUES ('574', '40', '17', '18', 'Basi, Yesu akamkemea huyo pepo, naye akamtoka, na yule mtoto akapona wakati huohuo.');
INSERT INTO `bible_verses_swahili` VALUES ('575', '40', '17', '19', 'Kisha wanafunzi wakamwendea Yesu kwa faragha, wakamwuliza, \"Kwa nini sisi hatukuweza kumtoa yule pepo?\"');
INSERT INTO `bible_verses_swahili` VALUES ('576', '40', '17', '20', 'Yesu akawajibu, \"Kwa sababu ya imani yenu haba. Nawaambieni kweli, kama tu mkiwa na imani, hata iwe ndogo kama mbegu ya haradali, mtaweza kuuambia mlima huu: Toka hapa uende pale, nao utakwenda. Hakuna chochote ambacho hakingewezekana kwenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('577', '40', '17', '21', '\"Pepo wa namna hii hawezi kuondolewa ila kwa sala na kufunga.\"');
INSERT INTO `bible_verses_swahili` VALUES ('578', '40', '17', '22', 'Walipokuwa pamoja huko Galilaya, Yesu aliwaambia, \"Mwana wa Mtu atakabidhiwa kwa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('579', '40', '17', '23', 'Watamuua, lakini siku ya tatu atafufuliwa.\" Wanafunzi wakahuzunika mno.');
INSERT INTO `bible_verses_swahili` VALUES ('580', '40', '17', '24', 'Walipofika Kafarnaumu watu wenye kukusanya fedha ya zaka ya Hekalu walimwendea Petro, wakamwuliza, \"Je, mwalimu wenu hulipa fedha ya zaka?\"');
INSERT INTO `bible_verses_swahili` VALUES ('581', '40', '17', '25', 'Petro akajibu, \"Naam, hulipa.\" Basi, Petro alipoingia ndani ya nyumba, kabla hata hajasema neno, Yesu akamwuliza, \"Simoni, wewe unaonaje? Wafalme wa dunia hukusanya ushuru au kodi kutoka kwa kina nani? Kutoka kwa wananchi ama kutoka kwa wageni?\"');
INSERT INTO `bible_verses_swahili` VALUES ('582', '40', '17', '26', 'Petro akajibu, \"Kutoka kwa wageni.\" Yesu akamwambia, \"Haya basi, wananchi hawahusiki.');
INSERT INTO `bible_verses_swahili` VALUES ('583', '40', '17', '27', 'Lakini kusudi tusiwakwaze, nenda ziwani ukatupe ndoana; chukua samaki wa kwanza atakayenaswa, fungua kinywa chake, na ndani utakuta fedha taslimu ya zaka. Ichukue ukawape kwa ajili yangu na kwa ajili yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('584', '40', '18', '1', 'Wakati ule wanafunzi walimwendea Yesu, wakamwuliza, \"Ni nani aliye mkuu katika Ufalme wa mbinguni?\"');
INSERT INTO `bible_verses_swahili` VALUES ('585', '40', '18', '2', 'Yesu akamwita mtoto mmoja, akamsimamisha kati yao,');
INSERT INTO `bible_verses_swahili` VALUES ('586', '40', '18', '3', 'kisha akasema, \"Nawaambieni kweli, msipogeuka na kuwa kama watoto, hamtaingia kamwe katika Ufalme wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('587', '40', '18', '4', 'Yeyote anayejinyenyekesha kama mtoto huyu, huyo ndiye aliye mkubwa katika Ufalme wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('588', '40', '18', '5', 'Yeyote anayemkaribisha mtoto mmoja kama huyu kwa jina langu, ananikaribisha mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('589', '40', '18', '6', '\"Yeyote atakayemkosesha mmoja wa hawa wadogo wanaoniamini, ingekuwa afadhali afungwe shingoni jiwe kubwa la kusagia na kuzamishwa kwenye kilindi cha bahari.');
INSERT INTO `bible_verses_swahili` VALUES ('590', '40', '18', '7', 'Ole wake ulimwengu kwa sababu ya vikwazo vinavyowaangusha wengine. Vikwazo hivyo ni lazima vitokee lakini ole wake mtu yule atakayevisababisha.');
INSERT INTO `bible_verses_swahili` VALUES ('591', '40', '18', '8', '\"Kama mkono au mguu wako ukikukosesha, ukate na kuutupa mbali nawe. Ni afadhali kwako kuingia katika uzima bila mkono au mguu, kuliko kutupwa katika moto wa milele ukiwa na mikono miwili na miguu yako miwili.');
INSERT INTO `bible_verses_swahili` VALUES ('592', '40', '18', '9', 'Na kama jicho lako likikukosesha, ling\'oe na kulitupa mbali nawe. Ni afadhali kwako kuingia katika uzima ukiwa chongo, kuliko kutupwa katika moto wa Jehanamu ukiwa na macho yako yote mawili.');
INSERT INTO `bible_verses_swahili` VALUES ('593', '40', '18', '10', '\"Jihadharini! Msimdharau mmojawapo wa wadogo hawa. Nawaambieni, malaika wao huko mbinguni wako daima mbele ya Baba yangu aliye mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('594', '40', '18', '11', 'Maana Mwana wa Mtu alikuja kuwaokoa wale waliopotea.');
INSERT INTO `bible_verses_swahili` VALUES ('595', '40', '18', '12', 'Mnaonaje? Mtu akiwa na kondoo mia, akimpoteza mmoja, hufanyaje? Huwaacha wale tisini na tisa mlimani, na huenda kumtafuta yule aliyepotea.');
INSERT INTO `bible_verses_swahili` VALUES ('596', '40', '18', '13', 'Akimpata, nawaambieni kweli, humfurahia huyo kuliko awafurahiavyo wale tisini na tisa ambao hawakupotea.');
INSERT INTO `bible_verses_swahili` VALUES ('597', '40', '18', '14', 'Hali kadhalika, Baba yenu wa mbinguni hapendi hata mmoja wa hawa wadogo apotee.');
INSERT INTO `bible_verses_swahili` VALUES ('598', '40', '18', '15', '\"Ndugu yako akikukosea, mwendee ukamwonye mkiwa ninyi peke yenu. Akikusikia utakuwa umempata ndugu yako.');
INSERT INTO `bible_verses_swahili` VALUES ('599', '40', '18', '16', 'Asipokusikia, chukua mtu mmoja au wawili pamoja nawe, ili kwa mawaidha ya mashahidi wawili au watatu, kila tatizo litatuliwe.');
INSERT INTO `bible_verses_swahili` VALUES ('600', '40', '18', '17', 'Asipowasikia hao, liambie kanisa. Na kama hatalisikia kanisa, na awe kwako kama watu wasiomjua Mungu na watoza ushuru.');
INSERT INTO `bible_verses_swahili` VALUES ('601', '40', '18', '18', '\"Nawaambieni kweli, mtakachofunga duniani kitafungwa mbinguni, na mtakachofungua duniani kitafunguliwa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('602', '40', '18', '19', 'Tena nawaambieni, wawili miongoni mwenu wakikubaliana hapa duniani kuhusu jambo lolote la kuomba, Baba yangu wa mbinguni atawafanyia jambo hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('603', '40', '18', '20', 'Kwa maana popote pale wanapokusanyika wawili au watatu kwa jina langu, mimi nipo hapo kati yao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('604', '40', '18', '21', 'Kisha Petro akamwendea Yesu, akamwuliza, \"Je, ndugu yangu akinikosea, nimsamehe mara ngapi? Mara saba?\"');
INSERT INTO `bible_verses_swahili` VALUES ('605', '40', '18', '22', 'Yesu akamjibu, \"Sisemi mara saba tu, bali sabini mara saba.');
INSERT INTO `bible_verses_swahili` VALUES ('606', '40', '18', '23', 'Ndiyo maana Ufalme wa mbinguni umefanana na mfalme mmoja aliyeamua kukagua hesabu za watumishi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('607', '40', '18', '24', 'Ukaguzi ulipoanza, akaletewa mtu mmoja aliyekuwa na deni la fedha talanta elfu kumi.');
INSERT INTO `bible_verses_swahili` VALUES ('608', '40', '18', '25', 'Mtu huyo hakuwa na chochote cha kulipa; hivyo bwana wake aliamuru wauzwe, yeye, mke wake, watoto wake na vitu vyote alivyokuwa navyo, ili deni lilipwe.');
INSERT INTO `bible_verses_swahili` VALUES ('609', '40', '18', '26', 'Basi, huyo mtumishi akapiga magoti mbele yake, akasema, Unisubiri nami nitakulipa deni lote.');
INSERT INTO `bible_verses_swahili` VALUES ('610', '40', '18', '27', 'Yule bwana alimwonea huruma, akamsamehe lile deni, akamwacha aende zake.');
INSERT INTO `bible_verses_swahili` VALUES ('611', '40', '18', '28', '\"Lakini huyo mtumishi akaondoka, akamkuta mmoja wa watumishi wenzake aliyekuwa na deni lake fedha denari mia moja. Akamkamata, akamkaba koo akisema, Lipa deni lako!');
INSERT INTO `bible_verses_swahili` VALUES ('612', '40', '18', '29', 'Huyo mtumishi mwenzake akapiga magoti, akamwomba, Unisubiri nami nitalipa deni langu lote.');
INSERT INTO `bible_verses_swahili` VALUES ('613', '40', '18', '30', 'Lakini yeye hakutaka, bali alimtia gerezani mpaka hapo atakapolipa lile deni.');
INSERT INTO `bible_verses_swahili` VALUES ('614', '40', '18', '31', '\"Basi, watumishi wenzake walipoona jambo hilo walisikitika sana, wakaenda kumpasha habari bwana wao juu ya mambo hayo yaliyotukia.');
INSERT INTO `bible_verses_swahili` VALUES ('615', '40', '18', '32', 'Hapo yule bwana alimwita huyo mtumishi, akamwambia, Wewe ni mtumishi mbaya sana! Uliniomba, nami nikakusamehe deni lako lote.');
INSERT INTO `bible_verses_swahili` VALUES ('616', '40', '18', '33', 'Je, haikukupasa nawe kumhurumia mtumishi mwenzako kama nilivyokuhurumia?');
INSERT INTO `bible_verses_swahili` VALUES ('617', '40', '18', '34', '\"Basi, huyo bwana alikasirika sana, akamtoa huyo mtumishi aadhibiwe mpaka hapo atakapolipa deni lote.');
INSERT INTO `bible_verses_swahili` VALUES ('618', '40', '18', '35', 'Na baba yangu aliye mbinguni atawafanyieni vivyo hivyo kama kila mmoja wenu hatamsamehe ndugu yake kwa moyo wake wote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('619', '40', '19', '1', 'Yesu alipomaliza kusema maneno hayo, alitoka Galilaya, akaenda katika mkoa wa Yudea, ng\'ambo ya mto Yordani.');
INSERT INTO `bible_verses_swahili` VALUES ('620', '40', '19', '2', 'Watu wengi walimfuata huko, naye akawaponya.');
INSERT INTO `bible_verses_swahili` VALUES ('621', '40', '19', '3', 'Mafarisayo kadhaa walimjia, wakamwuliza kwa kumtega, \"Je, ni halali mume kumpa talaka mkewe kwa kisa chochote?\"');
INSERT INTO `bible_verses_swahili` VALUES ('622', '40', '19', '4', 'Yesu akawajibu, \"Je, hamkusoma katika Maandiko Matakatifu kwamba Mungu aliyemuumba mtu tangu mwanzo alimfanya mwanamume na mwanamke,');
INSERT INTO `bible_verses_swahili` VALUES ('623', '40', '19', '5', 'na akasema: Kwa sababu hiyo mwanamume atamwacha baba yake na mama yake, ataungana na mke wake, nao wawili watakuwa mwili mmoja?');
INSERT INTO `bible_verses_swahili` VALUES ('624', '40', '19', '6', 'Kwa hiyo wao si wawili tena, bali mwili mmoja. Basi, alichounganisha Mungu, binadamu asikitenganishe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('625', '40', '19', '7', 'Lakini wao wakamwuliza, \"Kwa nini basi, Mose alituagiza mwanamke apewe hati ya talaka na kuachwa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('626', '40', '19', '8', 'Yesu akawajibu, \"Mose aliwaruhusu kuwaacha wake zenu kwa sababu ya ugumu wa mioyo yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('627', '40', '19', '9', 'Lakini haikuwa hivyo tangu mwanzo. Basi nawaambieni, yeyote atakayemwacha mke wake isipokuwa kwa sababu ya uzinzi, akaoa mke mwingine, anazini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('628', '40', '19', '10', 'Wanafunzi wake wakamwambia, \"Ikiwa mambo ya mume na mkewe ni hivyo, ni afadhali kutooa kabisa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('629', '40', '19', '11', 'Yesu akawaambia, \"Si wote wanaoweza kulipokea fundisho hili, isipokuwa tu wale waliojaliwa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('630', '40', '19', '12', 'Maana kuna sababu kadhaa za kutoweza kuoa: wengine ni kwa sababu wamezaliwa hivyo, wengine kwa sababu wamefanywa hivyo na watu, na wengine wameamua kutooa kwa ajili ya Ufalme wa mbinguni. Awezaye kulipokea fundisho hili na alipokee.\"');
INSERT INTO `bible_verses_swahili` VALUES ('631', '40', '19', '13', 'Kisha watu wakamletea Yesu watoto wadogo ili awawekee mikono na kuwaombea. Lakini wanafunzi wakawakemea.');
INSERT INTO `bible_verses_swahili` VALUES ('632', '40', '19', '14', 'Yesu akasema, \"Waacheni hao watoto waje kwangu, wala msiwazuie; maana Ufalme wa mbinguni ni wa watu walio kama watoto hawa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('633', '40', '19', '15', 'Basi, akawawekea mikono, kisha akaondoka mahali hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('634', '40', '19', '16', 'Mtu mmoja alimjia Yesu, akamwuliza, \"Mwalimu, nifanye kitu gani chema ili niupate uzima wa milele?\"');
INSERT INTO `bible_verses_swahili` VALUES ('635', '40', '19', '17', 'Yesu akamwambia, \"Mbona unaniuliza kuhusu jambo jema? Kuna mmoja tu aliye mwema. Ukitaka kuingia katika uzima, shika amri.\"');
INSERT INTO `bible_verses_swahili` VALUES ('636', '40', '19', '18', 'Yule mtu akamwuliza, \"Amri zipi?\" Yesu akasema, \"Usiue, usizini, usiibe, usitoe ushahidi wa uongo,');
INSERT INTO `bible_verses_swahili` VALUES ('637', '40', '19', '19', 'waheshimu baba yako na mama yako; na, mpende jirani yako kama unavyojipenda mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('638', '40', '19', '20', 'Huyo kijana akamwambia, \"Hayo yote nimeyazingatia tangu utoto wangu; sasa nifanye nini zaidi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('639', '40', '19', '21', 'Yesu akamwambia, \"Kama unapenda kuwa mkamilifu, nenda ukauze mali yako uwape maskini hiyo fedha, nawe utakuwa na hazina mbinguni, kisha njoo unifuate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('640', '40', '19', '22', 'Huyo kijana aliposikia hayo, alienda zake akiwa mwenye huzuni, maana alikuwa na mali nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('641', '40', '19', '23', 'Hapo Yesu akawaambia wanafunzi wake, \"Kweli nawaambieni, itakuwa vigumu sana kwa tajiri kuingia katika Ufalme wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('642', '40', '19', '24', 'Tena nawaambieni, ni rahisi zaidi kwa ngamia kupita katika tundu la sindano, kuliko kwa tajiri kuingia katika Ufalme wa mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('643', '40', '19', '25', 'Wale wanafunzi waliposikia hivyo walishangaa, wakamwuliza, \"Ni nani basi, awezaye kuokoka?\"');
INSERT INTO `bible_verses_swahili` VALUES ('644', '40', '19', '26', 'Yesu akawatazama, akasema, \"Kwa binadamu jambo hili haliwezekani, lakini kwa Mungu mambo yote huwezekana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('645', '40', '19', '27', 'Kisha Petro akasema, \"Na sisi je? Tumeacha yote tukakufuata; tutapata nini basi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('646', '40', '19', '28', 'Yesu akawaambia, \"Nawaambieni kweli, Mwana wa Mtu atakapoketi katika kiti cha enzi cha utukufu wake katika ulimwengu mpya, ninyi mlionifuata mtaketi katika viti kumi na viwili mkiyahukumu makabila kumi na mawili ya Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('647', '40', '19', '29', 'Na kila aliyeacha nyumba, au ndugu, au dada, au baba, au mama, au watoto, au mashamba, kwa ajili yangu, atapokea mara mia zaidi, na kupata uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('648', '40', '19', '30', 'Lakini walio wa kwanza watakuwa wa mwisho, na walio wa mwisho watakuwa wa kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('649', '40', '20', '1', '\"Ufalme wa mbinguni unafanana na mtu mwenye shamba la mizabibu, ambaye alitoka asubuhi na mapema kuwaajiri wafanyakazi katika shamba lake.');
INSERT INTO `bible_verses_swahili` VALUES ('650', '40', '20', '2', 'Akapatana nao kuwalipa dinari moja kwa siku, kisha akawapeleka katika shamba lake la mizabibu.');
INSERT INTO `bible_verses_swahili` VALUES ('651', '40', '20', '3', 'Akatoka mnamo saa tatu asubuhi, akaona watu wengine wamesimama sokoni, hawana kazi.');
INSERT INTO `bible_verses_swahili` VALUES ('652', '40', '20', '4', 'Akawaambia, Nendeni nanyi mkafanye kazi katika shamba la mizabibu, nami nitawapeni haki yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('653', '40', '20', '5', 'Basi, wakaenda. Huyo mwenye shamba akatoka tena mnamo saa sita na saa tisa, akafanya vivyo hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('654', '40', '20', '6', 'Hata mnamo saa kumi na moja jioni, akatoka tena; akakuta watu wengine wamesimama pale sokoni. Basi, akawauliza, Mbona mmesimama hapa mchana kutwa bila kazi?');
INSERT INTO `bible_verses_swahili` VALUES ('655', '40', '20', '7', 'Wakamjibu: Kwa sababu hakuna mtu aliyetuajiri. Yeye akawaambia, Nendeni nanyi mkafanye kazi katika shamba la mizabibu.');
INSERT INTO `bible_verses_swahili` VALUES ('656', '40', '20', '8', '\"Kulipokuchwa, huyo mwenye shamba alimwambia mtunza hazina wake, Waite wafanyakazi ukawalipe mshahara wao, ukianzia na wale walioajiriwa mwisho, na kumalizia na wale wa kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('657', '40', '20', '9', 'Basi, wakaja wale walioajiriwa mnamo saa kumi na moja, wakapokea kila mmoja dinari moja.');
INSERT INTO `bible_verses_swahili` VALUES ('658', '40', '20', '10', 'Wale wa kwanza walipofika, walikuwa wanadhani watapewa zaidi; lakini hata wao wakapewa kila mmoja dinari moja.');
INSERT INTO `bible_verses_swahili` VALUES ('659', '40', '20', '11', 'Wakazipokea fedha zao, wakaanza kumnung\'unikia yule bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('660', '40', '20', '12', 'Wakasema, Watu hawa walioajiriwa mwisho walifanya kazi kwa muda wa saa moja tu, mbona umetutendea sawa na wao hali sisi tumevumilia kazi ngumu kutwa na jua kali?');
INSERT INTO `bible_verses_swahili` VALUES ('661', '40', '20', '13', '\"Hapo yule bwana akamjibu mmoja wao, Rafiki, sikukupunja kitu! Je, hukupatana nami mshahara wa denari moja?');
INSERT INTO `bible_verses_swahili` VALUES ('662', '40', '20', '14', 'Chukua haki yako, uende zako. Napenda kumpa huyu wa mwisho sawa na wewe.');
INSERT INTO `bible_verses_swahili` VALUES ('663', '40', '20', '15', 'Je, sina haki ya kufanya na mali yangu nipendavyo? Je, unaona kijicho kwa kuwa mimi ni mwema?\"');
INSERT INTO `bible_verses_swahili` VALUES ('664', '40', '20', '16', 'Yesu akamaliza kwa kusema, \"Hivyo, walio wa mwisho watakuwa wa kwanza na wa kwanza watakuwa wa mwisho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('665', '40', '20', '17', 'Yesu alipokuwa anakwenda Yerusalemu, aliwachukua wale wanafunzi kumi na wawili faraghani, na njiani akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('666', '40', '20', '18', '\"Sikilizeni! Tunakwenda Yerusalemu, na huko Mwana wa Mtu atakabidhiwa kwa makuhani wakuu na walimu wa Sheria, nao watamhukumu auawe.');
INSERT INTO `bible_verses_swahili` VALUES ('667', '40', '20', '19', 'Watamkabidhi kwa watu wa mataifa mengine ili adhihakiwe, apigwe viboko na kusulubiwa; lakini siku ya tatu atafufuliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('668', '40', '20', '20', 'Hapo mama yao wana wa Zebedayo alimjia Yesu pamoja na wanawe, akapiga magoti mbele yake na kumwomba kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('669', '40', '20', '21', 'Yesu akamwuliza, \"Unataka nini?\" Huyo mama akamwambia, \"Ahidi kwamba katika Ufalme wako, hawa wanangu wawili watakaa mmoja upande wako wa kulia na mwingine upande wako wa kushoto.\"');
INSERT INTO `bible_verses_swahili` VALUES ('670', '40', '20', '22', 'Yesu akajibu, \"Hamjui mnaomba nini. Je, mnaweza kunywa kikombe nitakachokunywa mimi?\" Wakamjibu, \"Tunaweza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('671', '40', '20', '23', 'Yesu akawaambia, \"Kweli mtakunywa kikombe changu, lakini kuketi kulia au kushoto kwangu si kazi yangu kupanga; jambo hilo watapewa wale waliowekewa tayari na Baba yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('672', '40', '20', '24', 'Wale wanafunzi wengine kumi waliposikia hayo, wakawakasirikia hao ndugu wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('673', '40', '20', '25', 'Hivyo Yesu akawaita, akawaambia, \"Mnajua kwamba watawala wa mataifa hutawala watu wao kwa mabavu na wakuu hao huwamiliki watu wao.');
INSERT INTO `bible_verses_swahili` VALUES ('674', '40', '20', '26', 'Lakini kwenu isiwe hivyo, ila yeyote anayetaka kuwa mkuu kati yenu sharti awe mtumishi wa wote;');
INSERT INTO `bible_verses_swahili` VALUES ('675', '40', '20', '27', 'na anayetaka kuwa wa kwanza kati yenu sharti awe mtumishi wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('676', '40', '20', '28', 'Jinsi hiyohiyo, Mwana wa Mtu hakuja kutumikiwa, bali kutumikia na kutoa maisha yake kuwa fidia ya watu wengi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('677', '40', '20', '29', 'Yesu alipokuwa anaondoka mjini Yeriko, umati wa watu ulimfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('678', '40', '20', '30', 'Basi, kulikuwa na vipofu wawili wameketi kando ya njia, na waliposikia kwamba Yesu alikuwa anapitia hapo, walipaaza sauti: \"Mheshimiwa, Mwana wa Daudi, utuhurumie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('679', '40', '20', '31', 'Ule umati wa watu ukawakemea na kuwaambia wanyamaze. Lakini wao wakazidi kupaaza sauti: \"Mheshimiwa, Mwana wa Daudi, utuhurumie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('680', '40', '20', '32', 'Yesu akasimama, akawaita na kuwauliza, \"Mnataka niwafanyie nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('681', '40', '20', '33', 'Wakamjibu, \"Mheshimiwa, tunaomba macho yetu yafumbuliwe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('682', '40', '20', '34', 'Basi, Yesu akawaonea huruma, akawagusa macho yao, na papo hapo wakaweza kuona, wakamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('683', '40', '21', '1', 'Yesu na wanafunzi wake walipokaribia Yerusalemu na kufika Bethfage katika mlima wa Mizeituni, aliwatuma wanafunzi wake wawili,');
INSERT INTO `bible_verses_swahili` VALUES ('684', '40', '21', '2', 'akawaambia, \"Nendeni hadi kijiji kilicho mbele yenu na mtamkuta punda amefungwa na mtoto wake. Wafungueni mkawalete kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('685', '40', '21', '3', 'Kama mtu akiwauliza sababu, mwambieni, Bwana anawahitaji, naye atawaachieni mara.\"');
INSERT INTO `bible_verses_swahili` VALUES ('686', '40', '21', '4', 'Jambo hili lilifanyika ili yale yaliyosemwa na nabii yatimie:');
INSERT INTO `bible_verses_swahili` VALUES ('687', '40', '21', '5', '\"Uambieni mji wa Sioni: Tazama, Mfalme wako anakujia! Ni mpole na amepanda punda, mwana punda, mtoto wa punda.\"');
INSERT INTO `bible_verses_swahili` VALUES ('688', '40', '21', '6', 'Hivyo, wale wanafunzi walienda wakafanya kama Yesu alivyowaagiza.');
INSERT INTO `bible_verses_swahili` VALUES ('689', '40', '21', '7', 'Wakamleta yule punda na mtoto wake, wakatandika nguo zao juu yao na Yesu akaketi juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('690', '40', '21', '8', 'Umati mkubwa wa watu ukatandaza nguo zao barabarani, na watu wengine wakakata matawi ya miti wakayatandaza barabarani.');
INSERT INTO `bible_verses_swahili` VALUES ('691', '40', '21', '9', 'Makundi ya watu waliomtangulia na wale waliomfuata wakapaaza sauti: \"Hosana Mwana wa Daudi! Abarikiwe huyo ajaye kwa jina la Bwana! Hosana Mungu juu mbinguni!\"');
INSERT INTO `bible_verses_swahili` VALUES ('692', '40', '21', '10', 'Yesu alipokuwa anaingia Yerusalemu, mji wote ukajaa ghasia. Watu wakawa wanauliza, \"Huyu ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('693', '40', '21', '11', 'Watu katika ule umati wakasema, \"Huyu ni nabii Yesu, kutoka Nazareti katika mkoa wa Galilaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('694', '40', '21', '12', 'Basi, Yesu akaingia Hekaluni, akawafukuza nje watu waliokuwa wanauza na kununua vitu ndani ya Hekalu; akazipindua meza za wale waliokuwa wanavunja fedha, na viti vya wale waliokuwa wanauza njiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('695', '40', '21', '13', 'Akawaambia, \"Imeandikwa katika Maandiko Matakatifu: Nyumba yangu itaitwa nyumba ya sala. Lakini ninyi mmeifanya kuwa pango la wanyang\'anyi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('696', '40', '21', '14', 'Vipofu na vilema walimwendea huko Hekaluni, naye Yesu akawaponya.');
INSERT INTO `bible_verses_swahili` VALUES ('697', '40', '21', '15', 'Basi, makuhani wakuu na walimu wa Sheria walipoyaona maajabu aliyoyafanya Yesu, na pia watoto walipokuwa wanapaaza sauti zao Hekaluni wakisema: \"Sifa kwa Mwana wa Daudi,\" wakakasirika.');
INSERT INTO `bible_verses_swahili` VALUES ('698', '40', '21', '16', 'Hivyo wakamwambia, \"Je, husikii wanachosema?\" Yesu akawajibu, \"Naam, nasikia! Je hamjasoma Maandiko haya Matakatifu? Kwa vinywa vya watoto wadogo na wanyonyao unajipatia sifa kamilifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('699', '40', '21', '17', 'Basi, akawaacha, akatoka nje ya mji na kwenda Bethania, akalala huko.');
INSERT INTO `bible_verses_swahili` VALUES ('700', '40', '21', '18', 'Yesu alipokuwa anarudi mjini asubuhi na mapema, aliona njaa.');
INSERT INTO `bible_verses_swahili` VALUES ('701', '40', '21', '19', 'Akauona mtini mmoja kando ya njia, akauendea; lakini aliukuta hauma chochote ila majani matupu. Basi akauambia, \"Usizae tena matunda milele!\" Papo hapo huo mtini ukanyauka.');
INSERT INTO `bible_verses_swahili` VALUES ('702', '40', '21', '20', 'Wanafunzi walipouona walishangaa wakisema, \"Kwa nini mtini huu umenyauka ghafla?\"');
INSERT INTO `bible_verses_swahili` VALUES ('703', '40', '21', '21', 'Yesu akawajibu, \"Kweli nawaambieni, kama mkiwa na imani bila kuwa na mashaka, mnaweza si tu kufanya hivyo, bali hata mkiuambia mlima huu: Ng\'oka ukajitose baharini, itafanyika hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('704', '40', '21', '22', 'Na mkiwa na imani, chochote mtakachoomba katika sala, mtapata.\"');
INSERT INTO `bible_verses_swahili` VALUES ('705', '40', '21', '23', 'Yesu aliingia Hekaluni, akawa anafundisha. Alipokuwa akifundisha, makuhani wakuu na wazee wa watu wakamwuliza, \"Unafanya mambo haya kwa mamlaka gani? Nani amekupa mamlaka haya?\"');
INSERT INTO `bible_verses_swahili` VALUES ('706', '40', '21', '24', 'Yesu akawajibu, \"Na mimi nitawaulizeni swali moja; mkinijibu, basi nami nitawaambieni ninafanya mambo haya kwa mamlaka gani.');
INSERT INTO `bible_verses_swahili` VALUES ('707', '40', '21', '25', 'Je, mamlaka ya Yohane ya kubatiza yalitoka kwa nani? Je, yalitoka mbinguni ama kwa watu?\" Lakini wakajadiliana wao kwa wao hivi: \"Tukisema, Yalitoka mbinguni, atatuuliza, Basi, mbona hamkumsadiki?');
INSERT INTO `bible_verses_swahili` VALUES ('708', '40', '21', '26', 'Na tukisema, Yalitoka kwa watu, tunaogopa umati wa watu maana wote wanakubali kwamba Yohane ni nabii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('709', '40', '21', '27', 'Basi, wakamjibu, \"Hatujui!\" Naye Yesu akawaambia, \"Nami pia sitawaambieni ninafanya mambo haya kwa mamlaka gani.');
INSERT INTO `bible_verses_swahili` VALUES ('710', '40', '21', '28', '\"Ninyi mnaonaje; mtu mmoja alikuwa na wana wawili. Akamwambia yule wa kwanza, Mwanangu, leo nenda ukafanye kazi katika shamba la mizabibu.');
INSERT INTO `bible_verses_swahili` VALUES ('711', '40', '21', '29', 'Yule kijana akamwambia, Sitaki! Lakini baadaye akabadili nia, akaenda kufanya kazi.');
INSERT INTO `bible_verses_swahili` VALUES ('712', '40', '21', '30', 'Yule baba akamwambia mtoto wake wa pili vivyo hivyo, naye akamjibu, Naam baba! Lakini hakwenda kazini.');
INSERT INTO `bible_verses_swahili` VALUES ('713', '40', '21', '31', 'Je, ni nani kati ya hawa wawili aliyetimiza matakwa ya baba yake?\" Wakamjibu, \"Yule mtoto wa kwanza.\" Basi, Yesu akawaambia, \"Kweli nawaambieni, watoza ushuru na waasherati wataingia katika Ufalme wa Mungu kabla yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('714', '40', '21', '32', 'Maana Yohane alikuja kwenu akawaonyesha njia njema ya kuishi, nanyi hamkumwamini; lakini watoza ushuru na waasherati walimwamini. Hata baada ya kuona hayo yote ninyi hamkubadili mioyo yenu, na hamkusadiki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('715', '40', '21', '33', 'Yesu akasema, \"Sikilizeni mfano mwingine. Mtu mmoja mwenye nyumba alilima shamba la mizabibu; akalizungushia ukuta, akachimba kisima cha kusindikia divai, akajenga humo mnara pia. Kisha akalikodisha kwa wakulima, akasafiri kwenda nchi ya mbali.');
INSERT INTO `bible_verses_swahili` VALUES ('716', '40', '21', '34', 'Wakati wa mavuno ulipofika, aliwatuma watumishi wake kwa wale wakulima, ili wakachukue sehemu ya mavuno yake.');
INSERT INTO `bible_verses_swahili` VALUES ('717', '40', '21', '35', 'Wale wakulima wakawakamata hao watumishi; mmoja wakampiga, mwingine wakamwua na mwingine wakampiga mawe.');
INSERT INTO `bible_verses_swahili` VALUES ('718', '40', '21', '36', 'Huyo mtu akawatuma tena watumishi wengine, wengi kuliko wa safari ya kwanza. Wale wakulima wakawatendea namna ileile.');
INSERT INTO `bible_verses_swahili` VALUES ('719', '40', '21', '37', 'Mwishowe akamtuma mwanawe huku akifikiri: Watamheshimu mwanangu.');
INSERT INTO `bible_verses_swahili` VALUES ('720', '40', '21', '38', 'Lakini wale wakulima walipomwona mwanawe wakasemezana wao kwa wao: Huyu ndiye mrithi; na tumuue ili tuuchukue urithi wake!');
INSERT INTO `bible_verses_swahili` VALUES ('721', '40', '21', '39', 'Basi, wakamkamata, wakamtoa nje ya lile shamba la mizabibu, wakamwua.');
INSERT INTO `bible_verses_swahili` VALUES ('722', '40', '21', '40', '\"Sasa, huyo mwenye shamba la mizabibu atakapokuja, atawafanyaje hao wakulima?\"');
INSERT INTO `bible_verses_swahili` VALUES ('723', '40', '21', '41', 'Wao wakamjibu, \"Atawaangamiza vibaya hao waovu, na lile shamba atawapa wakulima wengine ambao watampa sehemu ya mavuno wakati wa mavuno.\"');
INSERT INTO `bible_verses_swahili` VALUES ('724', '40', '21', '42', 'Hapo Yesu akawaambia, \"Je, hamkusoma jambo hili katika Maandiko Matakatifu? Jiwe walilokataa waashi sasa limekuwa jiwe kuu la msingi. Bwana ndiye aliyefanya jambo hili, nalo ni la ajabu sana kwetu!');
INSERT INTO `bible_verses_swahili` VALUES ('725', '40', '21', '43', '\"Kwa hiyo nawaambieni, Ufalme wa Mungu utaondolewa kwenu na kupewa watu wa mataifa mengine wenye kutoa matunda yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('726', '40', '21', '44', '\"Atakayeanguka juu ya jiwe hilo atavunjika vipandevipande; na likimwangukia mtu yeyote, litamponda.\"');
INSERT INTO `bible_verses_swahili` VALUES ('727', '40', '21', '45', 'Makuhani wakuu na Mafarisayo waliposikia hiyo mifano yake walitambua kwamba alikuwa anawasema wao.');
INSERT INTO `bible_verses_swahili` VALUES ('728', '40', '21', '46', 'Kwa hiyo wakawa wanatafuta njia ya kumtia nguvuni, lakini waliwaogopa watu kwa sababu wao walimtambua yeye kuwa nabii.');
INSERT INTO `bible_verses_swahili` VALUES ('729', '40', '22', '1', 'Yesu alisema nao tena kwa kutumia mifano:');
INSERT INTO `bible_verses_swahili` VALUES ('730', '40', '22', '2', '\"Ufalme wa mbinguni umefanana na mfalme aliyemwandalia mwanawe karamu ya arusi.');
INSERT INTO `bible_verses_swahili` VALUES ('731', '40', '22', '3', 'Basi, akawatuma watumishi kuwaita walioalikwa waje arusini, lakini walioalikwa hawakutaka kufika.');
INSERT INTO `bible_verses_swahili` VALUES ('732', '40', '22', '4', 'Akawatuma tena watumishi wengine, akisema, Waambieni wale walioalikwa: karamu yangu iko tayari sasa; fahali wangu na ng\'ombe wanono wamekwisha chinjwa; kila kitu ni tayari, njoni arusini.');
INSERT INTO `bible_verses_swahili` VALUES ('733', '40', '22', '5', 'Lakini wao hawakujali, wakaenda zao; mmoja shambani kwake, mwingine kwenye shughuli zake,');
INSERT INTO `bible_verses_swahili` VALUES ('734', '40', '22', '6', 'na wengine wakawakamata wale watumishi wakawatukana, wakawaua.');
INSERT INTO `bible_verses_swahili` VALUES ('735', '40', '22', '7', 'Yule mfalme akakasirika, akawatuma askari wake wakawaangamize wauaji hao na kuuteketeza mji wao.');
INSERT INTO `bible_verses_swahili` VALUES ('736', '40', '22', '8', 'Kisha akawaambia watumishi wake: Karamu ya arusi iko tayari kweli, lakini walioalikwa hawakustahili.');
INSERT INTO `bible_verses_swahili` VALUES ('737', '40', '22', '9', 'Basi, nendeni kwenye barabara na wowote wale mtakaowakuta waiteni waje arusini.');
INSERT INTO `bible_verses_swahili` VALUES ('738', '40', '22', '10', 'Wale watumishi wakatoka, wakaenda njiani, wakawaleta watu wote, wabaya na wema. Nyumba ya arusi ikajaa wageni.');
INSERT INTO `bible_verses_swahili` VALUES ('739', '40', '22', '11', '\"Mfalme alipoingia kuwaona wageni, akamwona mtu mmoja ambaye hakuvaa mavazi ya arusi.');
INSERT INTO `bible_verses_swahili` VALUES ('740', '40', '22', '12', 'Mfalme akamwuliza, Rafiki, umeingiaje hapa bila vazi la arusi? Lakini yeye akakaa kimya.');
INSERT INTO `bible_verses_swahili` VALUES ('741', '40', '22', '13', 'Hapo mfalme akawaambia watumishi, Mfungeni miguu na mikono mkamtupe nje gizani; huko atalia na kusaga meno.\"');
INSERT INTO `bible_verses_swahili` VALUES ('742', '40', '22', '14', 'Yesu akamaliza kwa kusema, \"Wengi wamealikwa, lakini wachache wameteuliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('743', '40', '22', '15', 'Kisha, Mafarisayo wakaenda zao, wakashauriana jinsi ya kumnasa Yesu kwa maneno yake.');
INSERT INTO `bible_verses_swahili` VALUES ('744', '40', '22', '16', 'Basi, wakawatuma wafuasi wao pamoja na wafuasi wa kikundi cha Herode. Wakamwuliza, \"Mwalimu, tunajua kwamba wewe ni mtu mwaminifu, na kwamba wafundisha njia ya Mungu kwa uaminifu; humwogopi mtu yeyote, maana cheo cha mtu si kitu kwako.');
INSERT INTO `bible_verses_swahili` VALUES ('745', '40', '22', '17', 'Haya, twambie maoni yako. Je, ni halali au la, kulipa Kaisari?\"');
INSERT INTO `bible_verses_swahili` VALUES ('746', '40', '22', '18', 'Lakini Yesu alitambua uovu wao, akawaambia, \"Enyi');
INSERT INTO `bible_verses_swahili` VALUES ('747', '40', '22', '19', 'Nionyesheni fedha ya kulipia kodi.\" Nao wakamtolea sarafu ya fedha. sarafu ya fedha.');
INSERT INTO `bible_verses_swahili` VALUES ('748', '40', '22', '20', 'Basi, Yesu akawauliza, \"Sura na chapa hii ni ya nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('749', '40', '22', '21', 'Wakamjibu, \"Ni vya Kaisari.\" Hapo Yesu akawaambia, \"Basi, mpeni Kaisari yaliyo yake Kaisari, na Mungu yaliyo yake Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('750', '40', '22', '22', 'Waliposikia hivyo wakashangaa; wakamwacha, wakaenda zao.');
INSERT INTO `bible_verses_swahili` VALUES ('751', '40', '22', '23', 'Siku hiyo, baadhi ya Masadukayo walimwendea Yesu. Hao ndio wale wasemao kwamba wafu hawafufuki.');
INSERT INTO `bible_verses_swahili` VALUES ('752', '40', '22', '24', 'Basi, wakamwambia, \"Mwalimu, Mose alisema mtu aliyeoa akifa bila kuacha watoto, lazima ndugu yake amwoe huyo mama mjane, amzalie ndugu yake watoto.');
INSERT INTO `bible_verses_swahili` VALUES ('753', '40', '22', '25', 'Sasa, hapa petu palikuwa na ndugu saba. Wa kwanza alioa kisha akafa bila kujaliwa watoto, akamwachia ndugu yake huyo mke wake mjane.');
INSERT INTO `bible_verses_swahili` VALUES ('754', '40', '22', '26', 'Ikawa vivyo hivyo kwa ndugu wa pili, na wa tatu, mpaka wa saba.');
INSERT INTO `bible_verses_swahili` VALUES ('755', '40', '22', '27', 'Baada ya ndugu hao wote kufa, akafa pia yule mama.');
INSERT INTO `bible_verses_swahili` VALUES ('756', '40', '22', '28', 'Je, siku wafu watakapofufuka mama huyo atakuwa mke wa nani miongoni mwa wale ndugu saba? Maana Wote saba walimwoa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('757', '40', '22', '29', 'Yesu akawajibu, \"Kweli mmekosea kwa sababu hamjui Maandiko Matakatifu wala nguvu ya Mungu!');
INSERT INTO `bible_verses_swahili` VALUES ('758', '40', '22', '30', 'Maana wafu watakapofufuliwa hawataoa wala kuolewa, watakuwa kama malaika mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('759', '40', '22', '31', 'Lakini kuhusu suala la wafu kufufuka, hamjasoma yale aliyowaambieni Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('760', '40', '22', '32', 'Aliwaambia, Mimi ni Mungu wa Abrahamu, Isaka na Yakobo! Basi, yeye si Mungu wa wafu, bali ni Mungu wa walio hai.\"');
INSERT INTO `bible_verses_swahili` VALUES ('761', '40', '22', '33', 'Ule umati wa watu uliposikia hivyo ukayastaajabia mafundisho yake.');
INSERT INTO `bible_verses_swahili` VALUES ('762', '40', '22', '34', 'Mafarisayo waliposikia kwamba Yesu alikuwa amewanyamazisha Masadukayo, wakakutana pamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('763', '40', '22', '35', 'Mmoja wao, mwanasheria, akamwuliza Yesu kwa kumjaribu,');
INSERT INTO `bible_verses_swahili` VALUES ('764', '40', '22', '36', '\"Mwalimu, ni amri ipi iliyo kuu katika Sheria ya Mose?\"');
INSERT INTO `bible_verses_swahili` VALUES ('765', '40', '22', '37', 'Yesu akamjibu, \"Mpende Bwana Mungu wako kwa moyo wako wote, kwa roho yako yote na kwa akili yako yote.');
INSERT INTO `bible_verses_swahili` VALUES ('766', '40', '22', '38', 'Hii ndiyo amri kuu ya kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('767', '40', '22', '39', 'Ya pili inafanana na hiyo: Mpende jirani yako kama unavyojipenda wewe mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('768', '40', '22', '40', 'Sheria yote ya Mose na mafundisho ya manabii vinategemea amri hizi mbili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('769', '40', '22', '41', 'Mafarisayo walipokusanyika pamoja, Yesu aliwauliza,');
INSERT INTO `bible_verses_swahili` VALUES ('770', '40', '22', '42', '\"Ninyi mwaonaje juu ya Kristo? Je, ni mwana wa nani?\" Wakamjibu, \"Wa Daudi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('771', '40', '22', '43', 'Yesu akawaambia, \"Basi, inawezekanaje kwamba kwa nguvu ya Roho Mtakatifu Daudi anamwita yeye Bwana? Maana alisema:');
INSERT INTO `bible_verses_swahili` VALUES ('772', '40', '22', '44', 'Bwana alimwambia Bwana wangu: keti upande wangu wa kulia, mpaka niwaweke adui zako chini ya miguu yako.');
INSERT INTO `bible_verses_swahili` VALUES ('773', '40', '22', '45', 'Basi, ikiwa Daudi anamwita Kristo Bwana, anawezaje kuwa mwanawe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('774', '40', '22', '46', 'Hakuna mtu yeyote aliyeweza kumjibu neno. Na tangu siku hiyo hakuna aliyethubutu tena kumwuliza swali.');
INSERT INTO `bible_verses_swahili` VALUES ('775', '40', '23', '1', 'Kisha Yesu akauambia umati wa watu pamoja na wanafunzi wake,');
INSERT INTO `bible_verses_swahili` VALUES ('776', '40', '23', '2', '\"Walimu wa Sheria na Mafarisayo wana mamlaka ya kufafanua Sheria ya Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('777', '40', '23', '3', 'Kwa hiyo shikeni na kutekeleza chochote watakachowaambieni. Lakini msiyaige matendo yao, maana hawatekelezi yale wanayoyahubiri.');
INSERT INTO `bible_verses_swahili` VALUES ('778', '40', '23', '4', 'Hufunga mizigo mizito na kuwatwika watu mabegani, lakini wao wenyewe hawataki kunyosha hata kidole wapate kuibeba.');
INSERT INTO `bible_verses_swahili` VALUES ('779', '40', '23', '5', 'Wao hufanya matendo yao yote ili watu wawaone. Huvaa tepe zenye maandishi ya Sheria juu ya panda la uso na mikononi na hupanua pindo za makoti yao.');
INSERT INTO `bible_verses_swahili` VALUES ('780', '40', '23', '6', 'Hupenda nafasi za heshima katika karamu na viti vya heshima katika masunagogi.');
INSERT INTO `bible_verses_swahili` VALUES ('781', '40', '23', '7', 'Hupenda kusalimiwa kwa heshima sokoni na kupendelea kuitwa na watu: Mwalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('782', '40', '23', '8', 'Lakini ninyi msiitwe kamwe Mwalimu, maana mwalimu wenu ni mmoja tu, nanyi nyote ni ndugu.');
INSERT INTO `bible_verses_swahili` VALUES ('783', '40', '23', '9', 'Wala msimwite mtu yeyote Baba hapa duniani, maana Baba yenu ni mmoja tu aliye mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('784', '40', '23', '10', 'Wala msiitwe Viongozi, maana kiongozi wenu ni mmoja tu, ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('785', '40', '23', '11', 'Aliye mkubwa miongoni mwenu ni lazima awe mtumishi wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('786', '40', '23', '12', 'Anayejikweza atashushwa, na anayejishusha atakwezwa.');
INSERT INTO `bible_verses_swahili` VALUES ('787', '40', '23', '13', '\"Ole wenu walimu wa Sheria na Mafarisayo, wanafiki! Mnaufunga mlango wa Ufalme wa mbinguni mbele ya macho ya watu. Ninyi wenyewe hamwingii ndani, wala hamwaruhusu wanaotaka kuingia waingie.');
INSERT INTO `bible_verses_swahili` VALUES ('788', '40', '23', '14', 'Ole wenu walimu wa Sheria na Mafarisayo, wanafiki! Mnawanyonya wajane na kujisingizia kuwa watu wema kwa kusali sala ndefu. Kwa sababu hiyo mtapata adhabu kali.');
INSERT INTO `bible_verses_swahili` VALUES ('789', '40', '23', '15', '\"Ole wenu walimu wa Sheria na Mafarisayo, wanafiki! Mnasafiri baharini na nchi kavu ili kumpata mtu mmoja afuate dini yenu. Mnapompata, mnamfanya astahili maradufu kwenda katika moto wa Jehanamu kuliko ninyi wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('790', '40', '23', '16', '\"Ole wenu viongozi vipofu! Ninyi mwasema ati mtu akiapa kwa Hekalu, kiapo hicho si kitu; lakini akiapa kwa dhahabu ya Hekalu, kiapo hicho kinamshika.');
INSERT INTO `bible_verses_swahili` VALUES ('791', '40', '23', '17', 'Enyi vipofu wapumbavu! Kipi kilicho cha maana zaidi: dhahabu au Hekalu linalofanya hiyo dhahabu kuwa takatifu?');
INSERT INTO `bible_verses_swahili` VALUES ('792', '40', '23', '18', 'Tena mwasema ati mtu akiapa kwa madhabahu si kitu; lakini akiapa kwa zawadi iliyowekwa juu ya madhabahu, kiapo hicho humshika.');
INSERT INTO `bible_verses_swahili` VALUES ('793', '40', '23', '19', 'Enyi vipofu! Ni kipi kilicho cha maana zaidi: ile zawadi, au madhabahu ambayo hufanya hiyo zawadi kuwa takatifu?');
INSERT INTO `bible_verses_swahili` VALUES ('794', '40', '23', '20', 'Anayeapa kwa madhabahu ameapa kwa hiyo madhabahu, na kwa chochote kilichowekwa juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('795', '40', '23', '21', 'Na anayeapa kwa Hekalu ameapa kwa hilo Hekalu na pia kwa yule akaaye ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('796', '40', '23', '22', 'Na anayeapa kwa mbingu ameapa kwa kiti cha enzi cha Mungu, na kwa huyo aketiye juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('797', '40', '23', '23', 'Ole wenu walimu wa Sheria na Mafarisayo, wanafiki! Mnatoza watu zaka, hata juu ya majani yenye harufu nzuri, bizari na jira, na huku mnaacha mambo muhimu ya Sheria kama vile haki, huruma na imani. Haya ndiyo hasa mliyopaswa kuyazingatia bila kusahau yale mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('798', '40', '23', '24', 'Viongozi vipofu! Mnatoa nzi katika kinywaji, lakini mnameza ngamia!');
INSERT INTO `bible_verses_swahili` VALUES ('799', '40', '23', '25', '\"Ole wenu walimu wa Sheria na Mafarisayo, wanafiki! Mnasafisha kikombe na bakuli kwa nje, lakini ndani mnaacha kumejaa vitu mlivyopata kwa unyang\'anyi na uchoyo.');
INSERT INTO `bible_verses_swahili` VALUES ('800', '40', '23', '26', 'Mfarisayo kipofu! Kisafishe kikombe ndani kwanza na nje kutakuwa safi pia.');
INSERT INTO `bible_verses_swahili` VALUES ('801', '40', '23', '27', '\"Ole wenu walimu wa Sheria na Mafarisayo, wanafiki! Mko kama makaburi yaliyopakwa chokaa ambayo kwa nje yanaonekana kuwa mazuri, lakini ndani yamejaa mifupa ya maiti na kila namna ya uchafu.');
INSERT INTO `bible_verses_swahili` VALUES ('802', '40', '23', '28', 'Hali kadhalika ninyi mnaonekana na watu kwa nje kuwa wema, lakini kwa ndani mmejaa unafiki na uovu.');
INSERT INTO `bible_verses_swahili` VALUES ('803', '40', '23', '29', '\"Ole wenu walimu wa Sheria na Mafarisayo, wanafiki! Mnajenga makaburi ya manabii na kuyapamba makaburi ya watu wema.');
INSERT INTO `bible_verses_swahili` VALUES ('804', '40', '23', '30', 'Mwasema: Kama sisi tungaliishi nyakati za wazee wetu hatungalishirikiana nao katika mauaji ya manabii!');
INSERT INTO `bible_verses_swahili` VALUES ('805', '40', '23', '31', 'Hivyo mnathibitisha ninyi wenyewe kwamba ninyi ni watoto wa watu waliowaua manabii.');
INSERT INTO `bible_verses_swahili` VALUES ('806', '40', '23', '32', 'Haya, kamilisheni ile kazi wazee wenu waliyoianza!');
INSERT INTO `bible_verses_swahili` VALUES ('807', '40', '23', '33', 'Enyi kizazi cha nyoka wenye sumu! Mnawezaje kuiepa hukumu ya moto wa Jehanamu?');
INSERT INTO `bible_verses_swahili` VALUES ('808', '40', '23', '34', 'Ndiyo maana mimi ninawapelekea ninyi manabii, watu wenye hekima na walimu; mtawaua na kuwasulubisha baadhi yao, na wengine mtawapiga viboko katika masunagogi yenu na kuwasaka katika kila mji.');
INSERT INTO `bible_verses_swahili` VALUES ('809', '40', '23', '35', 'Hivyo lawama yote itawapateni kwa ajili ya damu yote ya watu wema iliyomwagwa juu ya ardhi. Naam, tangu kuuawa kwa Abeli ambaye hakuwa na hatia, mpaka kuuawa kwa Zakariya, mwana wa Barakia, ambaye mlimuua Hekaluni kati ya patakatifu na madhabahu.');
INSERT INTO `bible_verses_swahili` VALUES ('810', '40', '23', '36', 'Nawaambieni kweli, kizazi hiki kitapata adhabu kwa sababu ya mambo haya.');
INSERT INTO `bible_verses_swahili` VALUES ('811', '40', '23', '37', '\"Yerusalemu, Ee Yerusalemu! Unawaua manabii na kuwapiga mawe wale waliotumwa kwako. Mara ngapi nimejaribu kuwakusanya watoto wako kwangu, kama vile kuku anavyokusanya vifaranga vyake chini ya mabawa yake, lakini hukutaka.');
INSERT INTO `bible_verses_swahili` VALUES ('812', '40', '23', '38', 'Haya basi, nyumba yako itaachwa mahame.');
INSERT INTO `bible_verses_swahili` VALUES ('813', '40', '23', '39', 'Nakwambia kweli, hutaniona tena mpaka wakati utakaposema: Abarikiwe huyo ajaye kwa jina la Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('814', '40', '24', '1', 'Yesu alitoka Hekaluni, na alipokuwa akienda zake, wanafunzi wake walimwendea, wakamwonyesha majengo ya Hekalu.');
INSERT INTO `bible_verses_swahili` VALUES ('815', '40', '24', '2', 'Yesu akawaambia, \"Sawa, mnaweza kuyatazama haya yote! Kweli nawaambieni, hakuna hata jiwe moja litakalosalia hapa juu ya lingine; kila kitu kitaharibiwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('816', '40', '24', '3', 'Yesu alipokuwa ameketi juu ya mlima wa Mizeituni, wanafunzi walimwendea faraghani, wakamwuliza, \"Twambie mambo haya yatatukia lini? Ni ishara gani itakayoonyesha kuja kwako na mwisho wa nyakati?\"');
INSERT INTO `bible_verses_swahili` VALUES ('817', '40', '24', '4', 'Yesu akawajibu, \"Jihadharini msije mkadanganywa na mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('818', '40', '24', '5', 'Maana wengi watatokea na kulitumia jina langu wakisema: Mimi ndiye Kristo, nao watawapotosha watu wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('819', '40', '24', '6', 'Mtasikia juu ya vita na fununu za vita; lakini msifadhaike, maana hayo hayana budi kutokea, lakini mwisho wenyewe ungali bado.');
INSERT INTO `bible_verses_swahili` VALUES ('820', '40', '24', '7', 'Taifa moja litapigana na taifa lingine; ufalme mmoja utapigana na ufalme mwingine. Hapa na pale patakuwa na njaa na mitetemeko ya ardhi.');
INSERT INTO `bible_verses_swahili` VALUES ('821', '40', '24', '8', 'Yote hayo ni kama mwanzo wa maumivu ya kujifungua mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('822', '40', '24', '9', '\"Kisha watawatoeni ili mteswe na kuuawa. Mataifa yote yatawachukieni kwa ajili ya jina langu.');
INSERT INTO `bible_verses_swahili` VALUES ('823', '40', '24', '10', 'Tena, wengi wataiacha imani yao, watasalitiana na kuchukiana.');
INSERT INTO `bible_verses_swahili` VALUES ('824', '40', '24', '11', 'Watatokea manabii wengi wa uongo watakaowapotosha watu wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('825', '40', '24', '12', 'Kwa sababu ya ongezeko la uhalifu, upendo wa watu wengi utafifia.');
INSERT INTO `bible_verses_swahili` VALUES ('826', '40', '24', '13', 'Lakini atakayevumilia mpaka mwisho, ataokoka.');
INSERT INTO `bible_verses_swahili` VALUES ('827', '40', '24', '14', 'Ila, kabla ya mwisho kufika, hii Habari Njema ya Ufalme wa Mungu itahubiriwa ulimwenguni kote kama ushuhuda kwa mataifa yote.');
INSERT INTO `bible_verses_swahili` VALUES ('828', '40', '24', '15', '\"Basi, mtakapoona Chukizo Haribifu lililonenwa na nabii Danieli limesimama mahali patakatifu, (msomaji na atambue maana yake),');
INSERT INTO `bible_verses_swahili` VALUES ('829', '40', '24', '16', 'hapo, walioko Yudea na wakimbilie milimani.');
INSERT INTO `bible_verses_swahili` VALUES ('830', '40', '24', '17', 'Aliye juu ya paa la nyumba yake asishuke kuchukua kitu nyumbani mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('831', '40', '24', '18', 'Aliye shambani asirudi nyuma kuchukua vazi lake.');
INSERT INTO `bible_verses_swahili` VALUES ('832', '40', '24', '19', 'Ole wao kina mama waja wazito na wanaonyonyesha siku hizo!');
INSERT INTO `bible_verses_swahili` VALUES ('833', '40', '24', '20', 'Ombeni ili kukimbia kwenu kusiwe siku za baridi au siku ya Sabato!');
INSERT INTO `bible_verses_swahili` VALUES ('834', '40', '24', '21', 'Maana wakati huo kutakuwa na dhiki kuu ambayo haijapata kuwako tangu mwanzo wa ulimwengu mpaka leo, wala haitapata kutokea tena.');
INSERT INTO `bible_verses_swahili` VALUES ('835', '40', '24', '22', 'Kama siku hizo hazingalipunguzwa, hakuna binadamu yeyote ambaye angeokoka; lakini siku hizo zitapunguzwa kwa ajili ya wale walioteuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('836', '40', '24', '23', '\"Basi, mtu akiwaambieni siku hizo: Kristo yuko hapa au Yuko pale, msimsadiki.');
INSERT INTO `bible_verses_swahili` VALUES ('837', '40', '24', '24', 'Maana watatokea kina Kristo wa uongo na manabii wa uongo. Watafanya ishara kubwa na maajabu ya kuweza kuwapotosha ikiwezekana hata wateule wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('838', '40', '24', '25', 'Sikilizeni, nimekwisha kuwaonya kabla ya wakati.');
INSERT INTO `bible_verses_swahili` VALUES ('839', '40', '24', '26', 'Basi, wakiwaambieni, Tazameni, yuko jangwani, msiende huko; au, Tazameni, amejificha ndani, msisadiki;');
INSERT INTO `bible_verses_swahili` VALUES ('840', '40', '24', '27', 'maana, kama vile umeme uangazavyo toka mashariki hadi magharibi, ndivyo kutakavyokuwa kuja kwake Mwana wa Mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('841', '40', '24', '28', 'Pale ulipo mzoga, ndipo watakapokusanyika tai.');
INSERT INTO `bible_verses_swahili` VALUES ('842', '40', '24', '29', '\"Mara baada ya dhiki ya siku hizo, jua litatiwa giza, mwezi hautaangaza, nyota zitaanguka kutoka angani, na nguvu za mbingu zitatikiswa.');
INSERT INTO `bible_verses_swahili` VALUES ('843', '40', '24', '30', 'Kisha, ishara ya Mwana wa Mtu itaonekana angani, na hapo makabila yote duniani yatalalamika; watamwona Mwana wa Mtu akija juu ya mawingu ya angani mwenye nguvu na utukufu mwingi.');
INSERT INTO `bible_verses_swahili` VALUES ('844', '40', '24', '31', 'Naye atawatuma malaika wake wenye tarumbeta la kuvuma sana, nao watawakusanya wateule wake kutoka pande zote nne za dunia, toka mwisho huu wa mbingu hadi mwisho huu.');
INSERT INTO `bible_verses_swahili` VALUES ('845', '40', '24', '32', '\"Kwa mtini jifunzeni mfano huu: Mara tu matawi yake yanapoanza kuwa laini na kuchanua majani, mnajua kwamba wakati wa kiangazi umekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('846', '40', '24', '33', 'Hali kadhalika nanyi mtakapoona mambo haya yote yakitendeka, jueni kwamba yuko karibu sana.');
INSERT INTO `bible_verses_swahili` VALUES ('847', '40', '24', '34', 'Nawaambieni kweli, kizazi hiki hakitapita kabla ya mambo hayo yote kutukia.');
INSERT INTO `bible_verses_swahili` VALUES ('848', '40', '24', '35', 'Naam, mbingu na dunia zitapita, lakini maneno yangu hayatapita kamwe.');
INSERT INTO `bible_verses_swahili` VALUES ('849', '40', '24', '36', '\"Lakini, juu ya siku au saa hiyo, hakuna mtu ajuaye itakuja lini; wala malaika wa mbinguni, wala Mwana, ila Baba peke yake ndiye ajuaye.');
INSERT INTO `bible_verses_swahili` VALUES ('850', '40', '24', '37', 'Kwa maana kama ilivyokuwa nyakati za Noa, ndivyo itakavyokuwa kuja kwake Mwana wa Mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('851', '40', '24', '38', 'Maana nyakati hizo, kabla ya gharika kuu, watu walikuwa wakila na kunywa, wakioa na kuolewa, mpaka Noa alipoingia ndani ya ile safina.');
INSERT INTO `bible_verses_swahili` VALUES ('852', '40', '24', '39', 'Hawakujua kuna nini mpaka ile gharika ilipotokea, ikawakumba wote. Ndivyo itakavyokuwa wakati Mwana wa Mtu atakapokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('853', '40', '24', '40', 'Wakati huo watu wawili watakuwa shambani; mmoja atachukuliwa na mwingine ataachwa.');
INSERT INTO `bible_verses_swahili` VALUES ('854', '40', '24', '41', 'Kina mama wawili watakuwa wanasaga nafaka, mmoja atachukuliwa na mwingine ataachwa.');
INSERT INTO `bible_verses_swahili` VALUES ('855', '40', '24', '42', 'Basi, kesheni, kwa maana hamjui siku atakayokuja Bwana wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('856', '40', '24', '43', 'Lakini kumbukeni jambo hili: kama mwenye nyumba angejua siku mwizi atakapofika, angekesha, wala hangeiacha nyumba yake ivunjwe.');
INSERT INTO `bible_verses_swahili` VALUES ('857', '40', '24', '44', 'Kwa hiyo, nanyi pia muwe tayari, kwa maana Mwana wa Mtu atakuja saa msiyoitazamia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('858', '40', '24', '45', 'Yesu akaendelea kusema, \"Ni nani basi mtumishi mwaminifu na mwenye busara, ambaye bwana wake atamweka juu ya watu wake, awape chakula kwa wakati wake?');
INSERT INTO `bible_verses_swahili` VALUES ('859', '40', '24', '46', 'Heri mtumishi yule ambaye bwana wake atakapokuja atamkuta akifanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('860', '40', '24', '47', 'Kweli nawaambieni, atamweka mtumishi huyo aisimamie mali yake yote.');
INSERT INTO `bible_verses_swahili` VALUES ('861', '40', '24', '48', 'Lakini kama mtumishi mbaya akijisemea moyoni: Bwana wangu anakawia kurudi,');
INSERT INTO `bible_verses_swahili` VALUES ('862', '40', '24', '49', 'kisha akaanza kuwapiga watumishi wenzake, akaanza kula na kunywa pamoja na walevi,');
INSERT INTO `bible_verses_swahili` VALUES ('863', '40', '24', '50', 'bwana wake atakuja siku asiyoitazamia na saa asiyoijua.');
INSERT INTO `bible_verses_swahili` VALUES ('864', '40', '24', '51', 'Atamkatilia mbali na kumweka kundi moja na wanafiki. Huko kutakuwa na kilio na kusaga meno.');
INSERT INTO `bible_verses_swahili` VALUES ('865', '40', '25', '1', '\"Wakati huo, Ufalme wa mbinguni utafanana na wasichana kumi waliochukua taa zao, wakaenda kumlaki bwana arusi.');
INSERT INTO `bible_verses_swahili` VALUES ('866', '40', '25', '2', 'Watano miongoni mwao walikuwa wapumbavu na watano walikuwa wenye busara.');
INSERT INTO `bible_verses_swahili` VALUES ('867', '40', '25', '3', 'Wale wapumbavu walichukua taa zao, lakini hawakuchukua akiba ya mafuta.');
INSERT INTO `bible_verses_swahili` VALUES ('868', '40', '25', '4', 'Lakini wale wenye busara walichukua mafuta katika chupa pamoja na taa zao.');
INSERT INTO `bible_verses_swahili` VALUES ('869', '40', '25', '5', 'Kwa kuwa bwana arusi alikawia kuja, wale wanawali wote wote walisinzia, wakalala.');
INSERT INTO `bible_verses_swahili` VALUES ('870', '40', '25', '6', 'Usiku wa manane kukawa na kelele: Haya, haya! Bwana arusi anakuja; nendeni kumlaki.');
INSERT INTO `bible_verses_swahili` VALUES ('871', '40', '25', '7', 'Hapo wale wanawali wote wakaamka, wakazitayarisha taa zao.');
INSERT INTO `bible_verses_swahili` VALUES ('872', '40', '25', '8', 'Wale wapumbavu wakawaambia wale wenye busara: Tupeni mafuta yenu kidogo maana taa zetu zinazimika.');
INSERT INTO `bible_verses_swahili` VALUES ('873', '40', '25', '9', 'Lakini wale wenye busara wakawaambia, Hayatatutosha sisi na ninyi! Afadhali mwende dukani mkajinunulie wenyewe!');
INSERT INTO `bible_verses_swahili` VALUES ('874', '40', '25', '10', 'Basi, wale wanawali wapumbavu walipokwenda kununua mafuta, bwana arusi akafika, na wale wanawali waliokuwa tayari wakaingia pamoja naye katika jumba la arusi, kisha mlango ukafungwa.');
INSERT INTO `bible_verses_swahili` VALUES ('875', '40', '25', '11', 'Baadaye wale wanawali wengine wakaja, wakaita: Bwana, bwana, tufungulie!');
INSERT INTO `bible_verses_swahili` VALUES ('876', '40', '25', '12', 'Lakini yeye akawajibu, Nawaambieni kweli, siwajui ninyi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('877', '40', '25', '13', 'Kisha Yesu akasema, \"Kesheni basi, kwa maana hamjui siku wala saa.');
INSERT INTO `bible_verses_swahili` VALUES ('878', '40', '25', '14', '\"Itakuwa kama mtu mmoja aliyetaka kusafiri ng\'ambo: aliwaita watumishi wake, akawakabidhi mali yake.');
INSERT INTO `bible_verses_swahili` VALUES ('879', '40', '25', '15', 'Alimpa kila mmoja kadiri ya uwezo wake: mmoja sarafu tano za fedha ziitwazo talanta, mwingine talanta mbili na mwingine talanta moja, kisha akasafiri.');
INSERT INTO `bible_verses_swahili` VALUES ('880', '40', '25', '16', 'Mara yule aliyekabidhiwa talanta tano akafanya kazi nazo akapata faida talanta tano.');
INSERT INTO `bible_verses_swahili` VALUES ('881', '40', '25', '17', 'Hali kadhalika na yule aliyekabidhiwa talanta mbili akapata faida talanta mbili.');
INSERT INTO `bible_verses_swahili` VALUES ('882', '40', '25', '18', 'Lakini yule aliyekabidhiwa talanta moja akaenda akachimba shimo ardhini, akaificha fedha ya bwana wake.');
INSERT INTO `bible_verses_swahili` VALUES ('883', '40', '25', '19', '\"Baada ya muda mrefu, yule bwana alirudi, akaanza kukagua hesabu ya matumizi na mapato ya fedha yake.');
INSERT INTO `bible_verses_swahili` VALUES ('884', '40', '25', '20', 'Mtumishi aliyekabidhiwa talanta tano akaja amechukua zile talanta tano faida, akamwambia, Bwana, ulinikabidhi talanta tano, hapa pana talanta tano zaidi faida niliyopata.');
INSERT INTO `bible_verses_swahili` VALUES ('885', '40', '25', '21', 'Bwana wake akamwambia, Vema, mtumishi mwema na mwaminifu. Umekuwa mwaminifu katika mambo madogo nitakukabidhi makubwa. Njoo ufurahi pamoja na bwana wako.');
INSERT INTO `bible_verses_swahili` VALUES ('886', '40', '25', '22', '\"Mtumishi aliyekabidhiwa talanta mbili akaja, akatoa talanta mbili faida, akisema, Bwana, ulinikabidhi talanta mbili. Chukua talanta mbili zaidi faida niliyopata.');
INSERT INTO `bible_verses_swahili` VALUES ('887', '40', '25', '23', 'Bwana wake akamwambia, Vema, mtumishi mwema na mwaminifu. Umekuwa mwaminifu katika mambo madogo, nitakukabidhi makubwa. Njoo ufurahi pamoja na bwana wako.');
INSERT INTO `bible_verses_swahili` VALUES ('888', '40', '25', '24', '\"Lakini yule aliyekabidhiwa talanta moja akaja, akasema, Bwana, najua wewe ni mtu mgumu; wewe huvuna pale ambapo hukupanda, na kukusanya pale ambapo hukutawanya.');
INSERT INTO `bible_verses_swahili` VALUES ('889', '40', '25', '25', 'Niliogopa, nikaificha fedha yako katika ardhi. Chukua basi mali yako.');
INSERT INTO `bible_verses_swahili` VALUES ('890', '40', '25', '26', '\"Bwana wake akamwambia, Wewe ni mtumishi mwovu na mvivu! Unajua kuwa mimi huvuna mahali ambapo sikupanda, na hukusanya pale ambapo sikutawanya.');
INSERT INTO `bible_verses_swahili` VALUES ('891', '40', '25', '27', 'Ilikupasa basi, kuiweka fedha yangu katika benki, nami ningelichukua mtaji wangu na faida yake!');
INSERT INTO `bible_verses_swahili` VALUES ('892', '40', '25', '28', 'Basi, mnyang\'anyeni hiyo fedha mkampe yule mwenye talanta kumi.');
INSERT INTO `bible_verses_swahili` VALUES ('893', '40', '25', '29', 'Maana, aliye na kitu atapewa na kuzidishiwa. Lakini yule asiye na kitu, hata kile alicho nacho kitachukuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('894', '40', '25', '30', 'Na kuhusu huyu mtumishi asiye na faida, mtupeni nje gizani! Huko kutakuwa na kilio na kusaga meno.');
INSERT INTO `bible_verses_swahili` VALUES ('895', '40', '25', '31', '\"Wakati Mwana wa Mtu atakapokuja katika utukufu wake na malaika wote wakiwa pamoja naye, hapo ataketi juu ya kiti chake cha enzi kitukufu,');
INSERT INTO `bible_verses_swahili` VALUES ('896', '40', '25', '32', 'na mataifa yote yatakusanyika mbele yake, naye atawatenganisha watu kama mchungaji anavyotenganisha kondoo na mbuzi.');
INSERT INTO `bible_verses_swahili` VALUES ('897', '40', '25', '33', 'Atawaweka kondoo upande wake wa kulia na mbuzi upande wake wa kushoto.');
INSERT INTO `bible_verses_swahili` VALUES ('898', '40', '25', '34', '\"Kisha Mfalme atawaambia wale walio upande wake wa kulia, Njoni enyi mliobarikiwa na Baba yangu; pokeeni Ufalme mliotayarishiwa tangu kuumbwa kwa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('899', '40', '25', '35', 'Maana nilikuwa na njaa nanyi mkanipa chakula; nilikuwa na kiu nanyi mkanipa maji; nilikuwa mgeni nanyi mkanikaribisha;');
INSERT INTO `bible_verses_swahili` VALUES ('900', '40', '25', '36', 'nilikuwa uchi, mkanivika; nilikuwa mgonjwa nanyi mkaja kunitazama; nilikuwa gerezani nanyi mkaja kunitembelea.');
INSERT INTO `bible_verses_swahili` VALUES ('901', '40', '25', '37', 'Hapo, hao watu wema watamjibu mfalme Bwana, ni lini tulikuona mwenye njaa nasi tukakupa chakula, au ukiwa na kiu nasi tukakunywesha maji?');
INSERT INTO `bible_verses_swahili` VALUES ('902', '40', '25', '38', 'Ni lini tulikuona ukiwa mgeni nasi tukakukaribisha, au bila nguo nasi tukakuvika?');
INSERT INTO `bible_verses_swahili` VALUES ('903', '40', '25', '39', 'Ni lini tulikuona ukiwa mgonjwa au mfungwa nasi tukaja kukutazama?');
INSERT INTO `bible_verses_swahili` VALUES ('904', '40', '25', '40', 'Mfalme atawajibu, Kweli nawaambieni, kila kitu mlichomtendea mmojawapo wa hawa ndugu zangu wadogo, mlinitendea mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('905', '40', '25', '41', '\"Kisha atawaambia wale walio upande wake wa kushoto, Ondokeni mbele yangu enyi mliolaaniwa! Nendeni katika moto wa milele aliotayarishiwa Ibilisi na malaika wake.');
INSERT INTO `bible_verses_swahili` VALUES ('906', '40', '25', '42', 'Maana nilikuwa na njaa nanyi hamkunipa chakula; nilikuwa na kiu nanyi hamkunipa maji.');
INSERT INTO `bible_verses_swahili` VALUES ('907', '40', '25', '43', 'Nilikuwa mgeni nanyi hamkunikaribisha; nilikuwa mgonjwa na mfungwa nanyi hamkuja kunitazama.');
INSERT INTO `bible_verses_swahili` VALUES ('908', '40', '25', '44', '\"Hapo nao watajibu, Bwana, ni lini tulikuona ukiwa na njaa au kiu, ukiwa mgeni au bila nguo, ukiwa mgonjwa au mfungwa, nasi hatukuja kukuhudumia?');
INSERT INTO `bible_verses_swahili` VALUES ('909', '40', '25', '45', 'Naye atawajibu, Nawaambieni kweli, kila mlipokataa kumtendea mambo haya mmojawapo wa hawa wadogo, mlikataa kunitendea mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('910', '40', '25', '46', 'Basi, hawa watakwenda kwenye adhabu ya milele, lakini wale waadilifu watakwenda kwenye uzima wa milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('911', '40', '26', '1', 'Yesu alipomaliza kusema hayo yote, aliwaambia wanafunzi wake,');
INSERT INTO `bible_verses_swahili` VALUES ('912', '40', '26', '2', '\"Mnajua kwamba baada ya siku mbili tutakuwa na sikukuu ya Pasaka, na Mwana wa Mtu atatolewa ili asulubiwe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('913', '40', '26', '3', 'Wakati huo makuhani wakuu na wazee wa watu walikutana pamoja katika ukumbi wa Kayafa, Kuhani Mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('914', '40', '26', '4', 'Wakashauriana jinsi ya kumtia Yesu nguvuni kwa hila wamuue.');
INSERT INTO `bible_verses_swahili` VALUES ('915', '40', '26', '5', 'Lakini wakaamua jambo hilo lisifanyike wakati wa sikukuu, kusije kukatokea ghasia kati ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('916', '40', '26', '6', 'Yesu alipokuwa Bethania, nyumbani kwa Simoni, aitwaye Mkoma,');
INSERT INTO `bible_verses_swahili` VALUES ('917', '40', '26', '7', 'mama mmoja aliyekuwa na chupa ya alabasta yenye marashi ya thamani kubwa, alimjia pale mezani alipokuwa amekaa kula chakula, akammiminia hayo marashi kichwani.');
INSERT INTO `bible_verses_swahili` VALUES ('918', '40', '26', '8', 'Wanafunzi wake walipoona hayo wakakasirika, wakasema, \"Ya nini hasara hii?');
INSERT INTO `bible_verses_swahili` VALUES ('919', '40', '26', '9', 'Marashi haya yangaliweza kuuzwa kwa bei kubwa, maskini wakapewa hizo fedha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('920', '40', '26', '10', 'Yesu alitambua mawazo yao, akawaambia, \"Mbona mnamsumbua huyu mama? Yeye amenitendea jambo jema.');
INSERT INTO `bible_verses_swahili` VALUES ('921', '40', '26', '11', 'Maskini mnao daima pamoja nanyi, lakini mimi sitakuwapo pamoja nanyi daima.');
INSERT INTO `bible_verses_swahili` VALUES ('922', '40', '26', '12', 'Huyu mama amenimiminia marashi ili kunitayarisha kwa maziko.');
INSERT INTO `bible_verses_swahili` VALUES ('923', '40', '26', '13', 'Nawaambieni kweli, popote ambapo hii Habari Njema itahubiriwa ulimwenguni, kitendo hiki alichofanya mama huyu kitatajwa kwa kumkumbuka yeye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('924', '40', '26', '14', 'Kisha, Yuda Iskarioti, mmoja wa wale kumi na wawili, akaenda kwa makuhani wakuu,');
INSERT INTO `bible_verses_swahili` VALUES ('925', '40', '26', '15', 'akawaambia, \"Mtanipa kitu gani kama nikimkabidhi Yesu kwenu?\" Wakamhesabia sarafu thelathini za fedha;');
INSERT INTO `bible_verses_swahili` VALUES ('926', '40', '26', '16', 'na tangu wakati huo Yuda akawa anatafuta nafasi ya kumsaliti.');
INSERT INTO `bible_verses_swahili` VALUES ('927', '40', '26', '17', 'Siku ya kwanza kabla ya Sikukuu ya Mikate Isiyotiwa Chachu, wanafunzi walimwendea Yesu wakamwuliza, \"Unataka tukuandalie wapi chakula cha Pasaka?\"');
INSERT INTO `bible_verses_swahili` VALUES ('928', '40', '26', '18', 'Yeye akawajibu, \"Nendeni mjini kwa mtu fulani, mkamwambie: Mwalimu anasema, wakati wangu umefika; kwako nitakula Pasaka pamoja na wanafunzi wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('929', '40', '26', '19', 'Wanafunzi wakafanya kama Yesu alivyowaagiza, wakaandaa Pasaka.');
INSERT INTO `bible_verses_swahili` VALUES ('930', '40', '26', '20', 'Kulipokuwa jioni, Yesu akakaa mezani pamoja na wanafunzi wake kumi na wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('931', '40', '26', '21', 'Walipokuwa wakila, Yesu akasema, \"Nawaambieni kweli, mmoja wenu atanisaliti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('932', '40', '26', '22', 'Wanafunzi wakahuzunika sana, wakaanza kuuliza mmojammoja, \"Bwana! Je, ni mimi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('933', '40', '26', '23', 'Yesu akajibu, \"Atakayechovya mkate pamoja nami katika bakuli ndiye atakayenisaliti.');
INSERT INTO `bible_verses_swahili` VALUES ('934', '40', '26', '24', 'Naam, Mwana wa Mtu anakwenda zake kama Maandiko Matakatifu yasemavyo, lakini ole wake mtu yule atakayemsaliti Mwana wa Mtu! Ingalikuwa afadhali kwa mtu huyo kama hangalizaliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('935', '40', '26', '25', 'Yuda, ambaye ndiye aliyetaka kumsaliti, akamwuliza, \"Mwalimu! Je, ni mimi?\" Yesu akamjibu, \"Wewe umesema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('936', '40', '26', '26', 'Walipokuwa wanakula, Yesu akatwaa mkate, akashukuru, akaumega, akawapa wanafunzi wake akisema, \"Twaeni mle; huu ni mwili wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('937', '40', '26', '27', 'Kisha akatwaa kikombe, akamshukuru Mungu, akawapa akisema, \"Nyweni nyote;');
INSERT INTO `bible_verses_swahili` VALUES ('938', '40', '26', '28', 'maana hii ni damu yangu inayothibitisha agano, damu inayomwagwa kwa ajili ya watu wengi ili kuwaondolea dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('939', '40', '26', '29', 'Nawaambieni, sitakunywa tena divai ya zabibu mpaka siku ile nitakapoinywa mpya pamoja nanyi katika Ufalme wa Baba yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('940', '40', '26', '30', 'Baada ya kuimba wimbo, wakaondoka, wakaenda katika mlima wa Mizeituni.');
INSERT INTO `bible_verses_swahili` VALUES ('941', '40', '26', '31', 'Kisha Yesu akawaambia, \"Usiku huu wa leo, ninyi nyote mtakuwa na mashaka nami, maana Maandiko Matakatifu yasema: Nitampiga mchungaji, na kondoo wa kundi watatawanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('942', '40', '26', '32', 'Lakini baada ya kufufuka kwangu, nitawatangulieni Galilaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('943', '40', '26', '33', 'Petro akamwambia Yesu \"Hata kama wote watakuwa na mashaka nawe na kukuacha, mimi sitakuacha kamwe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('944', '40', '26', '34', 'Yesu akamwambia, \"Kweli nakwambia, usiku huu kabla jogoo hajawika, utanikana mara tatu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('945', '40', '26', '35', 'Petro akamwambia, \"Hata kama ni lazima nife pamoja nawe, sitakukana kamwe.\" Wale wanafunzi wengine wote wakasema vivyo hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('946', '40', '26', '36', 'Kisha Yesu akaenda pamoja nao bustanini Gethsemane, akawaambia wanafunzi wake, \"Kaeni hapa nami niende pale mbele kusali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('947', '40', '26', '37', 'Akawachukua Petro na wana wawili wa Zebedayo, akaanza kuwa na huzuni na mahangaiko.');
INSERT INTO `bible_verses_swahili` VALUES ('948', '40', '26', '38', 'Hapo akawaambia, \"Nina huzuni kubwa moyoni hata karibu kufa. Kaeni hapa mkeshe pamoja nami.\"');
INSERT INTO `bible_verses_swahili` VALUES ('949', '40', '26', '39', 'Basi, akaenda mbele kidogo, akaanguka kifudifudi, akasali: \"Baba yangu, kama inawezekana, aacha kikombe hiki cha mateso kinipite; lakini isiwe nitakavyo mimi, ila utakavyo wewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('950', '40', '26', '40', 'Akawaendea wale wanafunzi, akawakuta wamelala. Akamwambia Petro, \"Ndiyo kusema hamkuweza kukesha pamoja nami hata saa moja?');
INSERT INTO `bible_verses_swahili` VALUES ('951', '40', '26', '41', 'Kesheni na kusali ili msije mkaingia katika majaribu. Roho i tayari lakini mwili ni dhaifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('952', '40', '26', '42', 'Akaenda tena mara ya pili akasali: \"Baba yangu, kama haiwezekani kikombe hiki kinipite bila mimi kukinywa, basi, mapenzi yako yafanyike.\"');
INSERT INTO `bible_verses_swahili` VALUES ('953', '40', '26', '43', 'Akawaendea tena, akawakuta wamelala, maana macho yao yalikuwa yamebanwa na usingizi.');
INSERT INTO `bible_verses_swahili` VALUES ('954', '40', '26', '44', 'Basi, akawaacha, akaenda tena kusali mara ya tatu kwa maneno yaleyale.');
INSERT INTO `bible_verses_swahili` VALUES ('955', '40', '26', '45', 'Kisha akawaendea wale wanafunzi, akawaambia, \"Je, mngali mmelala na kupumzika? Tazameni! Saa yenyewe imefika, na Mwana wa Mtu atatolewa kwa watu wenye dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('956', '40', '26', '46', 'Amkeni, twendeni zetu. Tazameni! Anakuja yule atakayenisaliti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('957', '40', '26', '47', 'Basi, Yesu alipokuwa bado anasema nao, mara akaja Yuda, mmoja wa wale kumi na wawili. Pamoja naye walikuja watu wengi wenye mapanga na marungu ambao walitumwa na makuhani wakuu na wazee wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('958', '40', '26', '48', 'Huyo aliyetaka kumsaliti Yesu, alikuwa amekwisha wapa ishara akisema: \"Yule nitakayembusu ndiye; mkamateni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('959', '40', '26', '49', 'Basi, Yuda akamkaribia Yesu, akamwambia, \"Shikamoo, Mwalimu!\" Kisha akambusu.');
INSERT INTO `bible_verses_swahili` VALUES ('960', '40', '26', '50', 'Yesu akamwambia, \"Rafiki, fanya ulichokuja kufanya.\" Hapo wale watu wakaja, wakamkamata Yesu, wakamtia nguvuni.');
INSERT INTO `bible_verses_swahili` VALUES ('961', '40', '26', '51', 'Mmoja wa wale waliokuwa pamoja na Yesu akanyosha mkono, akauchomoa upanga wake, akampiga mtumishi wa Kuhani Mkuu, akamkata sikio.');
INSERT INTO `bible_verses_swahili` VALUES ('962', '40', '26', '52', 'Hapo Yesu akamwambia, \"Rudisha upanga wako alani, maana yeyote anayeutumia upanga, atakufa kwa upanga.');
INSERT INTO `bible_verses_swahili` VALUES ('963', '40', '26', '53', 'Je, hamjui kwamba ningeweza kumwomba Baba yangu naye mara angeniletea zaidi ya majeshi kumi na mawili ya malaika?');
INSERT INTO `bible_verses_swahili` VALUES ('964', '40', '26', '54', 'Lakini yatatimiaje Maandiko Matakatifu yasemayo kwamba ndivyo inavyopaswa kuwa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('965', '40', '26', '55', 'Wakati huohuo Yesu akauambia huo umati wa watu waliokuja kumtia nguvuni, \"Je, mmekuja kunikamata kwa mapanga na marungu kama kwamba mimi ni mnyang\'anyi? Kila siku nilikuwa Hekaluni nikifundisha, na hamkunikamata!');
INSERT INTO `bible_verses_swahili` VALUES ('966', '40', '26', '56', 'Lakini haya yote yametendeka ili Maandiko ya manabii yatimie.\" Kisha wanafunzi wote wakamwacha, wakakimbia.');
INSERT INTO `bible_verses_swahili` VALUES ('967', '40', '26', '57', 'Basi, hao watu waliomkamata Yesu walimpeleka nyumbani kwa Kayafa, Kuhani Mkuu, walikokusanyika walimu wa Sheria na wazee.');
INSERT INTO `bible_verses_swahili` VALUES ('968', '40', '26', '58', 'Petro alimfuata kwa mbali mpaka uani kwa Kuhani Mkuu, akaingia ndani pamoja na walinzi ili apate kuona mambo yatakavyokuwa.');
INSERT INTO `bible_verses_swahili` VALUES ('969', '40', '26', '59', 'Basi, makuhani wakuu na Baraza lote wakatafuta ushahidi wa uongo dhidi ya Yesu wapate kumwua,');
INSERT INTO `bible_verses_swahili` VALUES ('970', '40', '26', '60', 'lakini hawakupata ushahidi wowote, ingawa walikuja mashahidi wengi wa uongo. Mwishowe wakaja mashahidi wawili,');
INSERT INTO `bible_verses_swahili` VALUES ('971', '40', '26', '61', 'wakasema, \"Mtu huyu alisema: Ninaweza kuliharibu Hekalu la Mungu na kulijenga tena kwa siku tatu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('972', '40', '26', '62', 'Kuhani Mkuu akasimama, akamwuliza Yesu, \"Je, hujibu neno? Watu hawa wanashuhudia nini dhidi yako?\"');
INSERT INTO `bible_verses_swahili` VALUES ('973', '40', '26', '63', 'Lakini Yesu akakaa kimya. Kuhani Mkuu akamwambia, \"Nakuapisha kwa Mungu aliye hai, twambie kama wewe ndiwe Kristo, Mwana wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('974', '40', '26', '64', 'Yesu akamwambia, \"Wewe umesema! Lakini nawaambieni, tangu sasa mtamwona Mwana wa Mtu ameketi upande wa kulia wa Mwenyezi, akija juu ya mawingu ya mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('975', '40', '26', '65', 'Hapo, Kuhani Mkuu akararua mavazi yake, akasema, \"Amekufuru! Tuna haja gani tena ya mashahidi? Sasa mmesikia kufuru yake.');
INSERT INTO `bible_verses_swahili` VALUES ('976', '40', '26', '66', 'Ninyi mwaonaje?\" Wao wakamjibu, \"Anastahili kufa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('977', '40', '26', '67', 'Kisha wakamtemea mate usoni, wakampiga makofi. Wengine wakiwa wanampiga makofi,');
INSERT INTO `bible_verses_swahili` VALUES ('978', '40', '26', '68', 'wakasema, \"Haya Kristo, tutabirie; ni nani amekupiga!\"');
INSERT INTO `bible_verses_swahili` VALUES ('979', '40', '26', '69', 'Petro alikuwa ameketi nje uani. Basi, mtumishi mmoja wa kike akamwendea, akasema, \"Wewe ulikuwa pamoja na Yesu wa Galilaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('980', '40', '26', '70', 'Petro akakana mbele ya wote akisema, \"Sijui hata unasema nini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('981', '40', '26', '71', 'Alipokuwa akitoka mlangoni, mtumishi mwingine wa kike akamwona, akawaambia wale waliokuwa pale, \"Mtu huyu alikuwa pamoja na Yesu wa Nazareti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('982', '40', '26', '72', 'Petro akakana tena kwa kiapo: \"Simjui mtu huyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('983', '40', '26', '73', 'Baadaye kidogo, watu waliokuwa pale wakamwendea Petro, wakamwambia, \"Hakika, wewe pia ni mmoja wao, maana msemo wako unakutambulisha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('984', '40', '26', '74', 'Hapo Petro akaanza kujilaani na kuapa akisema, \"Simjui mtu huyo!\" Mara jogoo akawika.');
INSERT INTO `bible_verses_swahili` VALUES ('985', '40', '26', '75', 'Petro akakumbuka maneno aliyoambiwa na Yesu: \"Kabla jogoo hajawika, utanikana mara tatu.\" Basi, akatoka nje akalia sana.');
INSERT INTO `bible_verses_swahili` VALUES ('986', '40', '27', '1', 'Kulipopambazuka, makuhani wakuu wote na wazee wa watu walifanya mashauri juu ya Yesu wapate kumwua.');
INSERT INTO `bible_verses_swahili` VALUES ('987', '40', '27', '2', 'Wakamfunga pingu, wakamchukua, wakamkabidhi kwa Pilato, mkuu wa mkoa.');
INSERT INTO `bible_verses_swahili` VALUES ('988', '40', '27', '3', 'Hapo, Yuda ambaye ndiye aliyemsaliti, alipoona kwamba wamekwisha mhukumu Yesu, akajuta, akawarudishia makuhani wakuu zile sarafu thelathini za fedha.');
INSERT INTO `bible_verses_swahili` VALUES ('989', '40', '27', '4', 'Akawaambia, \"Nimekosa kwa kumtoa mtu asiye na hatia auawe.\" Lakini wao wakasema, \"Yatuhusu nini sisi? Hilo ni shauri lako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('990', '40', '27', '5', 'Naye akazitupa zile fedha Hekaluni, akatoka nje, akaenda akajinyonga.');
INSERT INTO `bible_verses_swahili` VALUES ('991', '40', '27', '6', 'Makuhani wakuu wakazichukua zile fedha, wakasema, \"Haifai kuziweka katika hazina ya Hekalu kwa maana ni fedha za damu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('992', '40', '27', '7', 'Basi, wakashauriana, wakazitumia kununua shamba la mfinyanzi liwe mahali pa kuzika wageni.');
INSERT INTO `bible_verses_swahili` VALUES ('993', '40', '27', '8', 'Ndiyo maana mpaka leo shamba hilo linaitwa Shamba la Damu.');
INSERT INTO `bible_verses_swahili` VALUES ('994', '40', '27', '9', 'Hivyo maneno ya nabii Yeremia yakatimia: \"Walizichukua sarafu thelathini za fedha, thamani ya yule ambaye watu wa Israeli walipanga bei,');
INSERT INTO `bible_verses_swahili` VALUES ('995', '40', '27', '10', 'wakanunua nazo shamba la mfinyanzi, kama Bwana alivyoniagiza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('996', '40', '27', '11', 'Yesu alisimamishwa mbele ya mkuu wa mkoa. Basi, mkuu wa mkoa akamwuliza, \"Je, wewe ndiwe Mfalme wa Wayahudi?\" Yesu akamwambia, \"Wewe umesema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('997', '40', '27', '12', 'Lakini makuhani wakuu na wazee walipokuwa wanamshtaki, hakujibu neno.');
INSERT INTO `bible_verses_swahili` VALUES ('998', '40', '27', '13', 'Hivyo Pilato akamwuliza, \"Je, husikii mashtaka hayo yote wanayotoa juu yako?\"');
INSERT INTO `bible_verses_swahili` VALUES ('999', '40', '27', '14', 'Lakini Yesu hakumjibu hata neno moja; hata huyo mkuu wa mkoa akashangaa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1000', '40', '27', '15', 'Ilikuwa kawaida wakati wa Sikukuu ya Pasaka mkuu wa mkoa kuwafungulia Wayahudi mfungwa mmoja waliyemtaka.');
INSERT INTO `bible_verses_swahili` VALUES ('1001', '40', '27', '16', 'Wakati huo kulikuwa na mfungwa mmoja, jina lake Baraba.');
INSERT INTO `bible_verses_swahili` VALUES ('1002', '40', '27', '17', 'Hivyo, watu walipokusanyika pamoja, Pilato akawauliza, \"Mwataka nimfungue yupi kati ya wawili hawa, Baraba ama Yesu aitwae Kristo?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1003', '40', '27', '18', 'Alisema hivyo maana alijua wazi kwamba walimleta kwake kwa sababu ya wivu.');
INSERT INTO `bible_verses_swahili` VALUES ('1004', '40', '27', '19', 'Pilato alipokuwa amekaa katika kiti cha hukumu, mke wake akampelekea ujumbe: \"Usijitie katika shauri la mtu huyu mwema, maana leo nimeteseka sana katika ndoto kwa sababu yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1005', '40', '27', '20', 'Lakini makuhani wakuu na wazee wakawashawishi watu waombe Baraba afunguliwe na Yesu auawe.');
INSERT INTO `bible_verses_swahili` VALUES ('1006', '40', '27', '21', 'Mkuu wa mkoa akawauliza, \"Ni yupi kati ya hawa wawili mnayetaka nimfungue?\" Wakamjibu, \"Baraba!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1007', '40', '27', '22', 'Pilato akawauliza, \"Sasa, nifanye nini na Yesu aitwaye Kristo?\" Wote wakasema, \"Asulubiwe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1008', '40', '27', '23', 'Pilato akauliza, \"Kwa nini? Amefanya kosa gani?\" Wao wakazidi kupaaza sauti: \"Asulubiwe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1009', '40', '27', '24', 'Basi, Pilato alipotambua kwamba hafanikiwi chochote na kwamba maasi yalikuwa yanaanza, alichukua maji, akanawa mikono mbele ya ule umati wa watu, akasema, \"Mimi sina lawama juu ya kifo cha mtu huyu; shauri lenu wenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1010', '40', '27', '25', 'Watu wote wakasema, \"Damu yake na iwe juu yetu na juu ya watoto wetu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1011', '40', '27', '26', 'Hapo Pilato akawafungulia Baraba kutoka gerezani, lakini akamtoa Yesu asulubiwe.');
INSERT INTO `bible_verses_swahili` VALUES ('1012', '40', '27', '27', 'Kisha askari wa mkuu wa mkoa wakamwingiza Yesu ndani ya ikulu, wakamkusanyikia kikosi kizima.');
INSERT INTO `bible_verses_swahili` VALUES ('1013', '40', '27', '28', 'Wakamvua nguo zake, wakamvika joho la rangi nyekundu.');
INSERT INTO `bible_verses_swahili` VALUES ('1014', '40', '27', '29', 'Kisha wakasokota taji ya miiba, wakamvika kichwani, wakamwekea pia mwanzi katika mkono wake wa kulia. Wakapiga magoti mbele yake, wakamdhihaki wakisema, \"Shikamoo mfalme wa Wayahudi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1015', '40', '27', '30', 'Wakamtemea mate, wakauchukua ule mwanzi, wakampiga nao kichwani.');
INSERT INTO `bible_verses_swahili` VALUES ('1016', '40', '27', '31', 'Baada ya kumdhihaki, wakamvua lile joho, wakamvika nguo zake, kisha wakampeleka kumsulubisha.');
INSERT INTO `bible_verses_swahili` VALUES ('1017', '40', '27', '32', 'Walipokuwa wakienda, wakamkuta mtu mmoja jina lake Simoni, mwenyeji wa Kurene, wakamlazimisha kuuchukua msalaba wake Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1018', '40', '27', '33', 'Walipofika mahali paitwapo Golgotha, maana yake, \"Mahali pa Fuvu la kichwa,\"');
INSERT INTO `bible_verses_swahili` VALUES ('1019', '40', '27', '34', 'wakampa mchanganyiko wa divai na nyongo. Lakini Yesu alipoonja akakataa kunywa.');
INSERT INTO `bible_verses_swahili` VALUES ('1020', '40', '27', '35', 'Walimsulubisha, kisha wakagawana mavazi yake kwa kuyapigia kura.');
INSERT INTO `bible_verses_swahili` VALUES ('1021', '40', '27', '36', 'Wakaketi, wakawa wanamchunga.');
INSERT INTO `bible_verses_swahili` VALUES ('1022', '40', '27', '37', 'Juu ya kichwa chake wakaweka shtaka dhidi yake lilioandikwa, \"Huyu ni Yesu, Mfalme wa Wayahudi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1023', '40', '27', '38', 'Wanyang\'anyi wawili walisulubishwa pia pamoja naye, mmoja upande wa kushoto na mwingine upande wa kulia.');
INSERT INTO `bible_verses_swahili` VALUES ('1024', '40', '27', '39', 'Watu waliokuwa wanapita mahali hapo walimtukana wakitikisa vichwa vyao na kusema,');
INSERT INTO `bible_verses_swahili` VALUES ('1025', '40', '27', '40', '\"Wewe! Si ulijidai kulivunja Hekalu na kulijenga kwa siku tatu? Sasa jiokoe mwenyewe. Kama wewe ni Mwana wa Mungu, basi shuka msalabani!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1026', '40', '27', '41', 'Hali kadhalika na makuhani wakuu pamoja na walimu wa Sheria na wazee walimdhihaki wakisema,');
INSERT INTO `bible_verses_swahili` VALUES ('1027', '40', '27', '42', '\"Aliwaokoa wengine, lakini kujiokoa mwenyewe hawezi! Eti yeye ni mfalme wa Wayahudi! Basi, sasa na ashuke msalabani, nasi tutamwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('1028', '40', '27', '43', 'Alimtumainia Mungu na kusema eti yeye ni Mwana wa Mungu; basi, Mungu na amwokoe kama anamtaka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1029', '40', '27', '44', 'Hali kadhalika na wale waliosulubiwa pamoja naye wakamtukana.');
INSERT INTO `bible_verses_swahili` VALUES ('1030', '40', '27', '45', 'Tangu saa sita mchana mpaka saa tisa, nchi yote ikawa katika giza.');
INSERT INTO `bible_verses_swahili` VALUES ('1031', '40', '27', '46', 'Mnamo saa tisa Yesu akalia kwa sauti kubwa, \"Eli, Eli, lema sabakthani?\" Maana yake, \"Mungu wangu, Mungu wangu, mbona umeniacha?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1032', '40', '27', '47', 'Lakini wale waliosimama pale waliposikia hivyo wakasema, \"Anamwita Eliya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1033', '40', '27', '48', 'Mmoja wao akakimbia, akachukua sifongo, akaichovya katika siki, akaiweka juu ya mwanzi, akampa anywe.');
INSERT INTO `bible_verses_swahili` VALUES ('1034', '40', '27', '49', 'Wengine wakasema, \"Acha tuone kama Eliya anakuja kumwokoa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1035', '40', '27', '50', 'Basi, Yesu akalia tena kwa sauti kubwa, akakata roho.');
INSERT INTO `bible_verses_swahili` VALUES ('1036', '40', '27', '51', 'Hapo pazia la Hekalu likapasuka vipande viwili, toka juu mpaka chini; nchi ikatetemeka; miamba ikapasuka;');
INSERT INTO `bible_verses_swahili` VALUES ('1037', '40', '27', '52', 'makaburi yakafunguka na watu wengi wa Mungu waliokufa wakafufuliwa;');
INSERT INTO `bible_verses_swahili` VALUES ('1038', '40', '27', '53', 'nao, baada ya kufufuka kwake, wakatoka makaburini, wakaingia katika Mji Mtakatifu, wakaonekana na watu wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('1039', '40', '27', '54', 'Basi, jemadari na wale waliokuwa wakimlinda Yesu walipoona tetemeko la ardhi na yale mambo yaliyotukia, wakaogopa sana, wakasema, \"Hakika mtu huyu alikuwa Mwana wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1040', '40', '27', '55', 'Mahali hapo walikuwapo wanawake wengi wakitazama kwa mbali. Hao ndio wale waliomfuata Yesu kutoka Galilaya wakimtumikia.');
INSERT INTO `bible_verses_swahili` VALUES ('1041', '40', '27', '56', 'Miongoni mwao walikuwa Maria Magdalene, Maria mama yao Yakobo na Yosefu, pamoja na mama yao wana wa Zebedayo.');
INSERT INTO `bible_verses_swahili` VALUES ('1042', '40', '27', '57', 'Ilipokuwa jioni, akaja mtu mmoja tajiri mwenyeji wa Armathaya, jina lake Yosefu. Yeye pia alikuwa mwanafunzi wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1043', '40', '27', '58', 'Akamwendea Pilato, akaomba apewe mwili wa Yesu. Basi, Pilato akaamuru apewe.');
INSERT INTO `bible_verses_swahili` VALUES ('1044', '40', '27', '59', 'Yosefu akauchukua ule mwili akauzungushia sanda safi ya kitani,');
INSERT INTO `bible_verses_swahili` VALUES ('1045', '40', '27', '60', 'akauweka ndani ya kaburi lake jipya alilokuwa amelichonga katika mwamba. Kisha akavingirisha jiwe kubwa mbele ya mlango wa kaburi, akaenda zake.');
INSERT INTO `bible_verses_swahili` VALUES ('1046', '40', '27', '61', 'Maria Magdalene na yule Maria mwingine walikuwa wameketi kulielekea kaburi.');
INSERT INTO `bible_verses_swahili` VALUES ('1047', '40', '27', '62', 'Kesho yake, yaani siku iliyofuata ile ya Maandalio, makuhani wakuu na Mafarisayo walimwendea Pilato,');
INSERT INTO `bible_verses_swahili` VALUES ('1048', '40', '27', '63', 'Wakasema, \"Mheshimiwa, tunakumbuka kwamba yule mdanganyifu alisema kabla ya kufa ati, Baada ya siku tatu nitafufuka.');
INSERT INTO `bible_verses_swahili` VALUES ('1049', '40', '27', '64', 'Kwa hiyo amuru kaburi lilindwe mpaka siku ya tatu ili wanafunzi wake wasije wakamwiba na kuwaambia watu kwamba amefufuka. Uongo huu wa mwisho utakuwa mbaya kuliko ule wa awali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1050', '40', '27', '65', 'Pilato akawaambia, \"Haya, mnao walinzi; nendeni mkalinde kadiri mjuavyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1051', '40', '27', '66', 'Basi, wakaenda, wakalilinda kaburi, wakatia mhuri juu ya lile jiwe na kuacha hapo askari walinzi.');
INSERT INTO `bible_verses_swahili` VALUES ('1052', '40', '28', '1', 'Baada ya Sabato, karibu na mapambazuko ya siku ile ya Jumapili, Maria Magdalene na yule Maria mwingine walikwenda kutazama lile kaburi.');
INSERT INTO `bible_verses_swahili` VALUES ('1053', '40', '28', '2', 'Ghafla kutatokea tetemeko kubwa la nchi; malaika wa Bwana alishuka kutoka mbinguni, akalivingirisha lile jiwe, akalikalia.');
INSERT INTO `bible_verses_swahili` VALUES ('1054', '40', '28', '3', 'Alionekana kama umeme na mavazi yake yalikuwa meupe kama theluji.');
INSERT INTO `bible_verses_swahili` VALUES ('1055', '40', '28', '4', 'Walinzi wa lile kaburi wakatetemeka kwa hofu kubwa, hata wakawa kama wamekufa.');
INSERT INTO `bible_verses_swahili` VALUES ('1056', '40', '28', '5', 'Lakini yule malaika akawaambia wale wanawake, \"Ninyi msiogope! Najua kwamba mnamtafuta Yesu aliyesulubiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1057', '40', '28', '6', 'Hayupo hapa maana amefufuka kama alivyosema. Njoni mkaone mahali alipokuwa amelala.');
INSERT INTO `bible_verses_swahili` VALUES ('1058', '40', '28', '7', 'Basi, nendeni upesi mkawaambie wanafunzi wake kwamba amefufuka kutoka wafu, na sasa anawatangulieni kule Galilaya; huko mtamwona. Haya, mimi nimekwisha waambieni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1059', '40', '28', '8', 'Wakiwa wenye hofu na furaha kubwa, hao wanawake walitoka upesi kaburini, wakakimbia kwenda kuwaambia wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1060', '40', '28', '9', 'Mara, Yesu akakutana nao, akawasalimu: \"Salamu.\" Hao wanawake wakamwendea, wakapiga magoti mbele yake, wakashika miguu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1061', '40', '28', '10', 'Kisha Yesu akawaambia, \"Msiogope! Nendeni mkawaambie ndugu zangu waende Galilaya, na huko wataniona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1062', '40', '28', '11', 'Wale wanawake walipokuwa wanakwenda zao, baadhi ya walinzi wa lile kaburi walikwenda mjini kutoa taarifa kwa makuhani wakuu juu ya mambo yote yaliyotukia.');
INSERT INTO `bible_verses_swahili` VALUES ('1063', '40', '28', '12', 'Basi, wakakutana pamoja na wazee, na baada ya kushauriana, wakawapa wale askari kiasi kikubwa cha fedha');
INSERT INTO `bible_verses_swahili` VALUES ('1064', '40', '28', '13', 'wakisema, \"Ninyi mtasema hivi: Wanafunzi wake walikuja usiku, wakamwiba sisi tukiwa tumelala.');
INSERT INTO `bible_verses_swahili` VALUES ('1065', '40', '28', '14', 'Na kama mkuu wa mkoa akijua jambo hili, sisi tutasema naye na kuhakikisha kuwa ninyi hamtapata matatizo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1066', '40', '28', '15', 'Wale walinzi wakazichukua zile fedha, wakafanya kama walivyofundishwa. Habari hiyo imeenea kati ya Wayahudi mpaka leo.');
INSERT INTO `bible_verses_swahili` VALUES ('1067', '40', '28', '16', 'Wale wanafunzi kumi na mmoja walikwenda Galilaya kwenye ule mlima aliowaagiza Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1068', '40', '28', '17', 'Walipomwona, wakamwabudu, ingawa wengine walikuwa na mashaka.');
INSERT INTO `bible_verses_swahili` VALUES ('1069', '40', '28', '18', 'Yesu akaja karibu, akawaambia, \"Nimepewa mamlaka yote mbinguni na duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('1070', '40', '28', '19', 'Nendeni basi, mkawafanye watu wa mataifa yote wawe wanafunzi wangu; mkiwabatiza kwa jina la Baba, na la Mwana, na la Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('1071', '40', '28', '20', 'Wafundisheni kushika maagizo yote niliyowapeni. Nami nipo pamoja nanyi siku zote; naam, mpaka mwisho wa nyakati.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1072', '41', '1', '1', 'Habari Njema ya Yesu Kristo, Mwana wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1073', '41', '1', '2', 'Ilianza kama ilivyoandikwa katika kitabu cha nabii Isaya: \"Tazama, namtuma mjumbe wangu akutangulie; yeye atakutayarishia njia yako.');
INSERT INTO `bible_verses_swahili` VALUES ('1074', '41', '1', '3', 'Sauti ya mtu imesikika jangwani: Mtayarishieni Bwana njia yake, nyoosheni mapito yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1075', '41', '1', '4', 'Yohane Mbatizaji alitokea jangwani, akahubiri kwamba ni lazima watu watubu na kubatizwa ili Mungu awasamehe dhambi zao.');
INSERT INTO `bible_verses_swahili` VALUES ('1076', '41', '1', '5', 'Watu kutoka sehemu zote za Yudea na wenyeji wote wa Yerusalemu walimwendea, wakaziungama dhambi zao, naye akawabatiza katika mto Yordani.');
INSERT INTO `bible_verses_swahili` VALUES ('1077', '41', '1', '6', 'Yohane alikuwa amevaa vazi lililofumwa kwa manyoya ya ngamia, na mkanda wa ngozi kiunoni mwake. Chakula chake kilikuwa nzige na asali ya mwituni.');
INSERT INTO `bible_verses_swahili` VALUES ('1078', '41', '1', '7', 'Naye alihubiri akisema, \"Baada yangu anakuja mwenye uwezo zaidi kuliko mimi, ambaye mimi sistahili hata kuinama na kufungua kamba za viatu vyake.');
INSERT INTO `bible_verses_swahili` VALUES ('1079', '41', '1', '8', 'Mimi ninawabatiza kwa maji, lakini yeye atawabatiza kwa Roho Mtakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1080', '41', '1', '9', 'Siku hizo, Yesu alifika kutoka Nazareti, mji wa Galilaya, akabatizwa na Yohane katika mto Yordani.');
INSERT INTO `bible_verses_swahili` VALUES ('1081', '41', '1', '10', 'Mara tu alipotoka majini, aliona mbingu zimefunguliwa, na Roho akishuka juu yake kama njiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1082', '41', '1', '11', 'Sauti ikasikika kutoka mbinguni: \"Wewe ni Mwanangu mpendwa, nimependezwa nawe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1083', '41', '1', '12', 'Mara akaongozwa na Roho kwenda jangwani,');
INSERT INTO `bible_verses_swahili` VALUES ('1084', '41', '1', '13', 'akakaa huko siku arubaini akijaribiwa na Shetani. Alikuwa huko pamoja na wanyama wa porini, nao malaika wakawa wanamtumikia.');
INSERT INTO `bible_verses_swahili` VALUES ('1085', '41', '1', '14', 'Yohane alipokwisha fungwa gerezani, Yesu alikwenda Galilaya, akahubiri Habari Njema ya Mungu, akisema,');
INSERT INTO `bible_verses_swahili` VALUES ('1086', '41', '1', '15', '\"Wakati umetimia, na Ufalme wa Mungu umekaribia. Tubuni na kuiamini Habari Njema!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1087', '41', '1', '16', 'Alipokuwa anapita kando ya ziwa Galilaya, aliwaona wavuvi wawili: Simoni na Andrea ndugu yake wakivua samaki kwa wavu.');
INSERT INTO `bible_verses_swahili` VALUES ('1088', '41', '1', '17', 'Yesu akawaambia, \"Nifuateni nami nitawafanya ninyi wavuvi wa watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1089', '41', '1', '18', 'Mara wakaziacha nyavu zao, wakamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('1090', '41', '1', '19', 'Alipokwenda mbele kidogo, aliwaona Yakobo na Yohane, wana wa Zebedayo. Nao pia walikuwa ndani ya mashua yao wakizitengeneza nyavu zao.');
INSERT INTO `bible_verses_swahili` VALUES ('1091', '41', '1', '20', 'Yesu akawaita mara, nao wakamwacha baba yao Zebedayo katika mashua pamoja na wafanyakazi, wakamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('1092', '41', '1', '21', 'Wakafika mjini Kafarnaumu, na mara ilipofika Sabato, Yesu akaingia katika Sunagogi, akaanza kufundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('1093', '41', '1', '22', 'Watu wote waliomsikia walishangazwa na mafundisho yake, maana hakuwa anafundisha kama walimu wao wa Sheria, bali kama mtu mwenye mamlaka.');
INSERT INTO `bible_verses_swahili` VALUES ('1094', '41', '1', '23', 'Mara akatokea mle ndani ya sunagogi mtu mmoja mwenye pepo mchafu,');
INSERT INTO `bible_verses_swahili` VALUES ('1095', '41', '1', '24', 'akapaaza sauti, \"Una nini nasi, wewe Yesu wa Nazareti? Je, umekuja kutuangamiza? Najua wewe ni nani: wewe ni Mtakatifu wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1096', '41', '1', '25', 'Yesu akamkemea, \"Nyamaza! Mtoke mtu huyu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1097', '41', '1', '26', 'Basi, huyo pepo mchafu akamtikisatikisa mtu huyo, kisha akalia kwa sauti kubwa, akamtoka.');
INSERT INTO `bible_verses_swahili` VALUES ('1098', '41', '1', '27', 'Watu wote wakashangaa, wakaulizana, \"Ni mambo gani haya? Je, ni mafundisho mapya? Mtu huyu anayo mamlaka ya kuamuru hata pepo wachafu, nao wanamtii!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1099', '41', '1', '28', 'Habari za Yesu zikaenea upesi kila mahali katika wilaya ya Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('1100', '41', '1', '29', 'Wakatoka katika sunagogi, wakaenda moja kwa moja hadi nyumbani kwa Simoni na Andrea; Yakobo na Yohane walikwenda pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('1101', '41', '1', '30', 'Basi, mama mmoja, mkwewe Simoni, alikuwa kitandani ana homa kali. Wakamwarifu Yesu mara alipowasili.');
INSERT INTO `bible_verses_swahili` VALUES ('1102', '41', '1', '31', 'Yesu akamwendea huyo mama, akamshika mkono, akamwinua. Na ile homa ikamwacha, akaanza kuwatumikia.');
INSERT INTO `bible_verses_swahili` VALUES ('1103', '41', '1', '32', 'Jioni, jua lilipokwisha tua, wakamletea Yesu wagonjwa wote na watu waliopagawa na pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('1104', '41', '1', '33', 'Watu wote wa mji ule wakakusanyika nje ya mlango.');
INSERT INTO `bible_verses_swahili` VALUES ('1105', '41', '1', '34', 'Naye Yesu akawaponya watu wengi waliokuwa na magonjwa mbalimbali; aliwafukuza pepo wengi, lakini hakuwaruhusu kusema kitu maana walikuwa wanamjua yeye ni nani.');
INSERT INTO `bible_verses_swahili` VALUES ('1106', '41', '1', '35', 'Kesho yake, kabla ya mapambazuko, Yesu alitoka, akaenda mahali pa faragha kusali.');
INSERT INTO `bible_verses_swahili` VALUES ('1107', '41', '1', '36', 'Simoni na wenzake wakaenda kumtafuta.');
INSERT INTO `bible_verses_swahili` VALUES ('1108', '41', '1', '37', 'Walipomwona wakamwambia, \"Kila mtu anakutafuta.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1109', '41', '1', '38', 'Yesu akawaambia, \"Twendeni katika miji mingine ya jirani nikahubiri huko pia, maana nimekuja kwa sababu hiyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1110', '41', '1', '39', 'Basi, akaenda kila mahali Galilaya akihubiri katika masunagogi na kufukuza pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('1111', '41', '1', '40', 'Mtu mmoja mwenye ukoma alimwendea Yesu, akapiga magoti, akamwomba, \"Ukitaka, waweza kunitakasa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1112', '41', '1', '41', 'Yesu akamwonea huruma, akanyosha mkono wake, akamgusa na kumwambia, \"Nataka, takasika!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1113', '41', '1', '42', 'Mara ukoma ukamwacha mtu huyo, akatakasika.');
INSERT INTO `bible_verses_swahili` VALUES ('1114', '41', '1', '43', 'Kisha Yesu akamwambia aende zake upesi na kumwonya vikali,');
INSERT INTO `bible_verses_swahili` VALUES ('1115', '41', '1', '44', '\"Usimwambie mtu yeyote jambo hili, ila nenda ukajionyeshe kwa kuhani; kisha utoe sadaka kwa ajili ya kutakasika kwako kama alivyoamuru Mose, iwe uthibitisho kwao kwamba umepona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1116', '41', '1', '45', 'Lakini huyo mtu akaenda, akaanza kueneza habari hiyo kila mahali na kusema mambo mengi hata Yesu hakuweza tena kuingia katika mji wowote waziwazi; ikamlazimu kukaa nje, mahali pa faragha. Hata hivyo, watu wakamwendea kutoka kila upande.');
INSERT INTO `bible_verses_swahili` VALUES ('1117', '41', '2', '1', 'Baada ya siku kadhaa, Yesu alirudi Kafarnaumu, watu wakapata habari kwamba alikuwa nyumbani.');
INSERT INTO `bible_verses_swahili` VALUES ('1118', '41', '2', '2', 'Basi, wakaja watu wengi sana hata nafasi yoyote ikakosekana mlangoni. Yesu alikuwa akiwahubiria ujumbe wake,');
INSERT INTO `bible_verses_swahili` VALUES ('1119', '41', '2', '3', 'wakati mtu mmoja aliyepooza alipoletwa kwake akiwa amechukuliwa na watu wanne.');
INSERT INTO `bible_verses_swahili` VALUES ('1120', '41', '2', '4', 'Kwa sababu ya huo umati wa watu, hawakuweza kumpeleka karibu na Yesu. Basi, wakatoboa sehemu ya dari iliyokuwa juu ya mahali alipokuwa Yesu. Walipokwisha pata nafasi, wakamteremsha huyo mtu akiwa amelala juu ya mkeka.');
INSERT INTO `bible_verses_swahili` VALUES ('1121', '41', '2', '5', 'Yesu alipoona imani yao, akamwambia huyo mtu aliyepooza, \"Mwanangu, umesamehewa dhambi zako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1122', '41', '2', '6', 'Baadhi ya walimu wa Sheria waliokuwa wameketi hapo wakawaza mioyoni mwao,');
INSERT INTO `bible_verses_swahili` VALUES ('1123', '41', '2', '7', '\"Anathubutuje kusema hivyo? Anamkufuru Mungu! Hakuna mtu awezaye kusamehe dhambi isipokuwa Mungu peke yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1124', '41', '2', '8', 'Yesu alitambua mara mawazo yao, akawaambia, \"Mbona mnawaza hivyo mioyoni mwenu?');
INSERT INTO `bible_verses_swahili` VALUES ('1125', '41', '2', '9', 'Ni lipi lililo rahisi zaidi: kumwambia mtu huyu aliyepooza, Umesamehewa dhambi zako, au kumwambia, Inuka! Chukua mkeka wako utembee?');
INSERT INTO `bible_verses_swahili` VALUES ('1126', '41', '2', '10', 'Basi, nataka mjue kwamba Mwana wa Mtu anayo mamlaka ya kuwasamehe watu dhambi duniani.\" Hapo akamwambia huyo mtu aliyepooza,');
INSERT INTO `bible_verses_swahili` VALUES ('1127', '41', '2', '11', '\"Nakwambia simama, chukua mkeka wako uende nyumbani!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1128', '41', '2', '12', 'Mara, watu wote wakiwa wanamtazama, huyo mtu akainuka, akauchukua mkeka wake, akaenda zake. Watu wote wakashangaa na kumtukuza Mungu wakisema, \"Hatujapata kamwe kuona jambo kama hili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1129', '41', '2', '13', 'Yesu alikwenda tena kando ya ziwa. Umati wa watu ukamwendea, naye akaanza kuwafundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('1130', '41', '2', '14', 'Alipokuwa akipita, akamwona Lawi mwana wa Alfayo, ameketi katika ofisi ya ushuru. Yesu akamwambia, \"Nifuate!\" Lawi akasimama, akamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('1131', '41', '2', '15', 'Baadaye, Yesu alikuwa amekaa mezani, nyumbani kwa Lawi, kula chakula. Watoza ushuru wengi na wenye dhambi walikuwa wamemfuata Yesu na wengi wao wakawa wamekaa mezani pamoja naye na wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1132', '41', '2', '16', 'Basi, baadhi ya walimu wa Sheria ambao walikuwa Mafarisayo walipomwona Yesu akila pamoja na watu wenye dhambi na watoza ushuru, wakawauliza wanafunzi wake, \"Kwa nini anakula pamoja na watoza ushuru na wenye dhambi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1133', '41', '2', '17', 'Yesu alipowasikia, akawaambia, \"Watu wenye afya hawahitaji daktari; wanaomhitaji ni wale walio wagonjwa. Sikuja kuwaita watu wema, ila wenye dhambi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1134', '41', '2', '18', 'Wakati mmoja wanafunzi wa Yohane na wanafunzi wa Mafarisayo walikuwa wanafunga. Basi, watu wakaja, wakamwuliza Yesu, \"Kwa nini wanafunzi wa Yohane na wa Mafarisayo wanafunga, lakini wanafunzi wako hawafungi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1135', '41', '2', '19', 'Yesu akajibu, \"Walioalikwa harusini wanawezaje kufunga kama bwana harusi yupo pamoja nao? Wakati wote wawapo pamoja na bwana harusi hawawezi kufunga.');
INSERT INTO `bible_verses_swahili` VALUES ('1136', '41', '2', '20', 'Lakini wakati utafika ambapo bwana harusi ataondolewa kati yao; wakati huo ndipo watakapofunga.');
INSERT INTO `bible_verses_swahili` VALUES ('1137', '41', '2', '21', '\"Hakuna mtu anayekata kiraka kutoka katika nguo mpya na kukishonea katika nguo kuukuu. Kama akifanya hivyo, hicho kiraka kipya kitararuka kutoka hilo vazi kuukuu, nalo litaharibika zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('1138', '41', '2', '22', 'Wala hakuna mtu atiaye divai mpya katika viriba vikuukuu. Kama akifanya hivyo, divai itavipasua hivyo viriba, nayo divai pamoja na hivyo viriba vitaharibika. Divai mpya hutiwa katika viriba vipya!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1139', '41', '2', '23', 'Siku moja ya Sabato, Yesu alikuwa anapita katika mashamba ya ngano. Walipokuwa wanatembea, wanafunzi wake wakaanza kukwanyua masuke ya ngano.');
INSERT INTO `bible_verses_swahili` VALUES ('1140', '41', '2', '24', 'Mafarisayo wakawaambia, \"Tazama! Kwa nini wanafanya jambo ambalo si halali kufanya wakati wa Sabato?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1141', '41', '2', '25', 'Yesu akawajibu, \"Je, hamjapata kusoma juu ya kile alichofanya Daudi wakati alipohitaji chakula? Yeye pamoja na wenzake waliona njaa,');
INSERT INTO `bible_verses_swahili` VALUES ('1142', '41', '2', '26', 'naye akaingia ndani ya Nyumba ya Mungu, akala ile mikate iliyowekwa mbele ya Mungu. Jambo hili lilifanyika wakati Abiathari alikuwa Kuhani Mkuu. Na ni makuhani tu peke yao waliokuwa wameruhusiwa kula mikate hiyo. Lakini Daudi aliila, tena akawapa na wenzake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1143', '41', '2', '27', 'Basi, Yesu akawaambia, \"Sabato iliwekwa kwa ajili ya binadamu na si binadamu kwa ajili ya Sabato!');
INSERT INTO `bible_verses_swahili` VALUES ('1144', '41', '2', '28', 'Kwa hiyo, Mwana wa Mtu ni Bwana hata wa Sabato.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1145', '41', '3', '1', 'Yesu aliingia tena katika sunagogi na mle ndani mlikuwa na mtu aliyekuwa na mkono uliopooza.');
INSERT INTO `bible_verses_swahili` VALUES ('1146', '41', '3', '2', 'Humo baadhi ya watu walimngojea amponye mtu huyo siku ya sabato ili wapate kumshtaki.');
INSERT INTO `bible_verses_swahili` VALUES ('1147', '41', '3', '3', 'Yesu akamwambia huyo mtu aliyekuwa na mkono uliopooza, \"Njoo hapa katikati.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1148', '41', '3', '4', 'Kisha, akawauliza, \"Je, ni halali siku ya Sabato kutenda jambo jema au kutenda jambo baya; kuokoa maisha au kuua?\" Lakini wao hawakusema neno.');
INSERT INTO `bible_verses_swahili` VALUES ('1149', '41', '3', '5', 'Hapo akawatazama wote kwa hasira, akaona huzuni kwa sababu ya ugumu wa mioyo yao. Kisha akamwambia huyo mtu, \"Nyosha mkono wako!\" Naye akaunyosha mkono wake, ukawa mzima tena.');
INSERT INTO `bible_verses_swahili` VALUES ('1150', '41', '3', '6', 'Mara Mafarisayo wakatoka nje, wakafanya shauri pamoja na watu wa kikundi cha Herode jinsi ya kumwangamiza Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1151', '41', '3', '7', 'Yesu aliondoka hapo pamoja na wanafunzi wake, akaenda kando ya ziwa, na umati wa watu ukamfuata. Watu hao walikuwa wametoka Yerusalemu, Yudea,');
INSERT INTO `bible_verses_swahili` VALUES ('1152', '41', '3', '8', 'Idumea, ng\'ambo ya mto Yordani, Tiro na Sidoni. Watu hao wengi walimwendea Yesu kwa sababu ya kusikia mambo mengi aliyokuwa ameyatenda.');
INSERT INTO `bible_verses_swahili` VALUES ('1153', '41', '3', '9', 'Yesu akawaambia wanafunzi wake wamtayarishie mashua moja, ili umati wa watu usije ukamsonga.');
INSERT INTO `bible_verses_swahili` VALUES ('1154', '41', '3', '10', 'Alikuwa amewaponya watu wengi, na wagonjwa wote wakawa wanamsonga ili wapate kumgusa.');
INSERT INTO `bible_verses_swahili` VALUES ('1155', '41', '3', '11', 'Na watu waliokuwa wamepagawa na pepo wachafu walipomwona, walijitupa chini mbele yake na kupaaza sauti, \"Wewe ni Mwana wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1156', '41', '3', '12', 'Lakini Yesu akawaamuru kwa ukali wasimjulishe kwa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('1157', '41', '3', '13', 'Yesu alipanda kilimani, akawaita wale aliowataka. Basi, wakamwendea,');
INSERT INTO `bible_verses_swahili` VALUES ('1158', '41', '3', '14', 'naye akawateua watu kumi na wawili ambao aliwaita mitume, wakae naye, awatume kuhubiri');
INSERT INTO `bible_verses_swahili` VALUES ('1159', '41', '3', '15', 'na wawe na mamlaka ya kuwafukuza pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('1160', '41', '3', '16', 'Basi, hao kumi na wawili walioteuliwa ndio hawa: Simoni (ambaye Yesu alimpa jina, Petro),');
INSERT INTO `bible_verses_swahili` VALUES ('1161', '41', '3', '17', 'Yakobo na Yohane, wana wa Zebedayo (Yesu aliwapa hawa ndugu wawili jina Boanerge, maana yake \"wanangurumo\"),');
INSERT INTO `bible_verses_swahili` VALUES ('1162', '41', '3', '18', 'Andrea na Filipo, Batholomayo, Mathayo, Thoma, Yakobo mwana wa Alfayo, Thadayo, Simoni Mkanani na');
INSERT INTO `bible_verses_swahili` VALUES ('1163', '41', '3', '19', 'Yuda Iskarioti ambaye alimsaliti Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1164', '41', '3', '20', 'Kisha Yesu alikwenda nyumbani. Umati wa watu ukakusanyika tena, hata Yesu na wafuasi wake wasiweze kupata nafasi ya kula chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('1165', '41', '3', '21', 'Basi, watu wa jamaa yake walipopata habari hiyo wakatoka kwenda kumchukua maana walikuwa wanasema kwamba amepatwa na wazimu.');
INSERT INTO `bible_verses_swahili` VALUES ('1166', '41', '3', '22', 'Nao walimu wa Sheria waliokuwa wametoka Yerusalemu, wakasema, \"Ana Beelzebuli! Tena, anawafukuza pepo kwa nguvu ya mkuu wa pepo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1167', '41', '3', '23', 'Hapo Yesu akawaita, akawaambia kwa mifano, \"Shetani anawezaje kumfukuza Shetani?');
INSERT INTO `bible_verses_swahili` VALUES ('1168', '41', '3', '24', 'Ikiwa utawala mmoja umegawanyika makundimakundi yanayopigana, utawala huo hauwezi kudumu.');
INSERT INTO `bible_verses_swahili` VALUES ('1169', '41', '3', '25', 'Tena, ikiwa jamaa moja imegawanyika makundimakundi yanayopingana, jamaa hiyo itaangamia.');
INSERT INTO `bible_verses_swahili` VALUES ('1170', '41', '3', '26', 'Ikiwa basi, utawala wa Shetani umegawanyika vikundivikundi hauwezi kudumu, bali utaangamia kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('1171', '41', '3', '27', '\"Hakuna mtu awezaye kuivamia nyumba ya mtu mwenye nguvu na kumnyang\'anya mali yake, isipokuwa kwanza amemfunga huyo mtu mwenye nguvu; hapo ndipo atakapoweza kumnyang\'anya mali yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1172', '41', '3', '28', '\"Kweli nawaambieni, watu watasamehewa dhambi zao zote na kufuru zao zote;');
INSERT INTO `bible_verses_swahili` VALUES ('1173', '41', '3', '29', 'lakini anayesema mabaya dhidi ya Roho Mtakatifu, hatasamehewa kamwe; ana hatia ya dhambi ya milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1174', '41', '3', '30', '(Yesu alisema hivyo kwa sababu walikuwa wanasema, \"Ana pepo mchafu.\")');
INSERT INTO `bible_verses_swahili` VALUES ('1175', '41', '3', '31', 'Mama yake Yesu na ndugu zake walifika hapo, wakasimama nje, wakampelekea ujumbe kutaka kumwona.');
INSERT INTO `bible_verses_swahili` VALUES ('1176', '41', '3', '32', 'Umati wa watu ulikuwa umekaa hapo kumzunguka. Basi, wakamwambia, \"Mama yako na ndugu zako wako nje, wanataka kukuona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1177', '41', '3', '33', 'Yesu akawaambia, \"Mama yangu na ndugu zangu ni kina nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1178', '41', '3', '34', 'Hapo akawatazama watu waliokuwa wamemzunguka, akasema, \"Tazameni! Hawa ndio mama yangu na ndugu zangu.');
INSERT INTO `bible_verses_swahili` VALUES ('1179', '41', '3', '35', 'Mtu yeyote anayefanya anayotaka Mungu, huyo ndiye kaka yangu, dada yangu na mama yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1180', '41', '4', '1', 'Yesu alianza kufundisha tena akiwa kando ya ziwa. Umati mkubwa wa watu ulimzunguka hata ikambidi aingie katika mashua na kuketi. Watu wakawa wamekaa katika nchi kavu, kando ya ziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1181', '41', '4', '2', 'Aliwafundisha mambo mengi kwa mifano, na katika mafundisho yake aliwaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('1182', '41', '4', '3', '\"Sikilizeni! Mpanzi alikwenda kupanda mbegu.');
INSERT INTO `bible_verses_swahili` VALUES ('1183', '41', '4', '4', 'Alipokuwa akipanda, nyingine zilianguka njiani, ndege wakaja wakazila.');
INSERT INTO `bible_verses_swahili` VALUES ('1184', '41', '4', '5', 'Nyingine zilianguka penye mawe pasipokuwa na udongo mwingi. Mbegu hizo ziliota mara kwa kuwa udongo haukuwa na kina.');
INSERT INTO `bible_verses_swahili` VALUES ('1185', '41', '4', '6', 'Jua lilipochomoza, zikachomeka; na kwa kuwa mizizi yake haikuwa na nguvu, zikanyauka.');
INSERT INTO `bible_verses_swahili` VALUES ('1186', '41', '4', '7', 'Nyingine zilianguka kwenye miti ya miiba, nayo ikakua na kuzisonga, nazo hazikuzaa nafaka.');
INSERT INTO `bible_verses_swahili` VALUES ('1187', '41', '4', '8', 'Nyingine zilianguka katika udongo mzuri, zikakua na kuzaa: moja punje thelathini, moja sitini na nyingine mia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1188', '41', '4', '9', 'Kisha akawaambia, \"Mwenye masikio na asikie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1189', '41', '4', '10', 'Yesu alipokuwa peke yake, baadhi ya wale waliomsikia walimwendea pamoja na wale kumi na wawili, wakamwuliza juu ya hiyo mifano.');
INSERT INTO `bible_verses_swahili` VALUES ('1190', '41', '4', '11', 'Naye akawaambia, \"Ninyi mmejaliwa kujua siri ya Utawala wa Mungu, lakini wale walio nje wataambiwa kila kitu kwa mifano,');
INSERT INTO `bible_verses_swahili` VALUES ('1191', '41', '4', '12', 'ili, Watazame kweli, lakini wasione. Wasikie kweli, lakini wasielewe. La sivyo, wangemgeukia Mungu, naye angewasamehe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1192', '41', '4', '13', 'Basi, Yesu akawauliza, \"Je, ninyi hamwelewi mfano huu? Mtawezaje basi, kuelewa mfano wowote?');
INSERT INTO `bible_verses_swahili` VALUES ('1193', '41', '4', '14', 'Mpanzi hupanda neno la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1194', '41', '4', '15', 'Watu wengine ni kama wale walio njiani ambapo mbegu zilianguka. Hawa hulisikia hilo neno lakini mara Shetani huja na kuliondoa neno hilo lililopandwa ndani yao.');
INSERT INTO `bible_verses_swahili` VALUES ('1195', '41', '4', '16', 'Watu wengine ni kama zile mbegu zilizopandwa penye mawe. Mara tu wanapolisikia hilo neno hulipokea kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('1196', '41', '4', '17', 'Lakini haliwaingii na kuwa na mizizi ndani yao; huendelea kulizingatia kwa kitambo tu, na wakati taabu au udhalimu vinapotokea kwa sababu ya hilo neno mara wanakata tamaa.');
INSERT INTO `bible_verses_swahili` VALUES ('1197', '41', '4', '18', 'Watu wengine ni kama zile mbegu zilizoanguka penye miti ya miiba. Huo ni mfano wa wale wanaolisikia hilo neno,');
INSERT INTO `bible_verses_swahili` VALUES ('1198', '41', '4', '19', 'lakini wasiwasi wa ulimwengu huu, anasa za mali na tamaa za kila namna huwaingia na kulisonga hilo neno, nao hawazai matunda.');
INSERT INTO `bible_verses_swahili` VALUES ('1199', '41', '4', '20', 'Lakini wengine ni kama zile mbegu zilizopandwa katika udongo mzuri. Hawa hulisikia hilo neno, wakalipokea, wakazaa matunda: wengine thelathini, wengine sitini na wengine mia moja.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1200', '41', '4', '21', 'Yesu akaendelea kuwaambia, \"Je, watu huwasha taa wakaileta ndani na kuifunika kwa pishi au kuiweka mvunguni? La! Huiweka juu ya kinara.');
INSERT INTO `bible_verses_swahili` VALUES ('1201', '41', '4', '22', 'Basi, kila kilichofichwa kitafichuliwa, na kila kilichofunikwa kitafunuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1202', '41', '4', '23', 'Mwenye masikio na asikie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1203', '41', '4', '24', 'Akawaambia pia, \"Sikilizeni kwa makini mnachosikia! Kipimo kilekile mnachowapimia watu wengine, ndicho mtakachopimiwa; tena mtazidishiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1204', '41', '4', '25', 'Aliye na kitu atapewa zaidi; asiye na kitu, hata kile alicho nacho kitachukuliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1205', '41', '4', '26', 'Yesu akaendelea kusema, \"Ufalme wa Mungu ni kama ifuatavyo. Mtu hupanda mbegu shambani.');
INSERT INTO `bible_verses_swahili` VALUES ('1206', '41', '4', '27', 'Usiku hulala, mchana yu macho na wakati huo mbegu zinaota na kukua; yeye hajui inavyofanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('1207', '41', '4', '28', 'Udongo wenyewe huiwezesha mimea kukua na kuzaa matunda: kwanza huchipua jani changa, kisha suke, na mwishowe nafaka ndani ya suke.');
INSERT INTO `bible_verses_swahili` VALUES ('1208', '41', '4', '29', 'Nafaka inapoiva, huyo mtu huanza kutumia mundu wake, maana wakati wa mavuno umefika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1209', '41', '4', '30', 'Tena, Yesu akasema, \"Tuufananishe Utawala wa Mungu na nini? Tuueleze kwa mifano gani?');
INSERT INTO `bible_verses_swahili` VALUES ('1210', '41', '4', '31', 'Ni kama mbegu ya haradali ambayo ni ndogo kuliko mbegu zote.');
INSERT INTO `bible_verses_swahili` VALUES ('1211', '41', '4', '32', 'Lakini ikisha pandwa, huota na kuwa mmea mkubwa kuliko mimea yote ya shambani. Matawi yake huwa makubwa hata ndege wa angani huweza kujenga viota vyao katika kivuli chake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1212', '41', '4', '33', 'Yesu aliwahubiria ujumbe wake kwa mifano mingine mingi ya namna hiyo; aliongea nao kadiri walivyoweza kusikia.');
INSERT INTO `bible_verses_swahili` VALUES ('1213', '41', '4', '34', 'Hakuongea nao chochote bila kutumia mifano; lakini alipokuwa pamoja na wanafunzi wake peke yao alikuwa akiwafafanulia kila kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('1214', '41', '4', '35', 'Jioni, siku hiyohiyo, Yesu aliwaambia wanafunzi wake, \"Tuvuke ziwa, twende ng\'ambo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1215', '41', '4', '36', 'Basi, wakauacha ule umati wa watu, wakamchukua Yesu katika mashua alimokuwa. Palikuwapo pia mashua nyingine hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('1216', '41', '4', '37', 'Basi, dhoruba kali ikaanza kuvuma, mawimbi yakaipiga ile mashua hata ikaanza kujaa maji.');
INSERT INTO `bible_verses_swahili` VALUES ('1217', '41', '4', '38', 'Yesu alikuwa sehemu ya nyuma ya mashua, amelala juu ya mto. Basi, wanafunzi wakamwamsha na kumwambia, \"Mwalimu, je, hujali kwamba sisi tunaangamia?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1218', '41', '4', '39', 'Basi, akaamka, akaukemea ule upepo na kuyaamrisha mawimbi ya ziwa, \"Kimya! Tulia!\" Hapo upepo ukakoma, kukawa shwari kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('1219', '41', '4', '40', 'Kisha Yesu akawaambia wanafunzi wake, \"Mbona mnaogopa? Je, bado hamna imani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1220', '41', '4', '41', 'Nao wakaogopa sana, wakawa wanaulizana, \"Huyu ni nani basi, hata upepo na mawimbi vinamtii?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1221', '41', '5', '1', 'Basi, wakafika katika nchi ya Wagerase, ng\'ambo ya ziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1222', '41', '5', '2', 'Mara tu Yesu aliposhuka mashuani, mtu mmoja aliyepagawa na pepo mchafu alitoka makaburini, akakutana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1223', '41', '5', '3', 'Mtu huyo alikuwa akiishi makaburini wala hakuna mtu aliyeweza tena kumfunga kwa minyororo.');
INSERT INTO `bible_verses_swahili` VALUES ('1224', '41', '5', '4', 'Mara nyingi walimfunga kwa pingu na minyororo lakini kila mara aliweza kuikata hiyo minyororo na kuzivunja hizo pingu, wala hakuna mtu aliyeweza kumzuia.');
INSERT INTO `bible_verses_swahili` VALUES ('1225', '41', '5', '5', 'Mchana na usiku alikaa makaburini na milimani akipaaza sauti na kujikatakata kwa mawe.');
INSERT INTO `bible_verses_swahili` VALUES ('1226', '41', '5', '6', 'Alipomwona Yesu kwa mbali, alimkimbilia, akamwinamia');
INSERT INTO `bible_verses_swahili` VALUES ('1227', '41', '5', '7', 'akisema kwa sauti kubwa, \"Una shauri gani nami, wewe Yesu Mwana wa Mungu aliye juu? Kwa jina la Mungu, nakusihi usinitese!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1228', '41', '5', '8', '(Alisema hivyo kwa kuwa Yesu alikuwa amemwambia, \"Pepo mchafu, mtoke mtu huyu.\")');
INSERT INTO `bible_verses_swahili` VALUES ('1229', '41', '5', '9', 'Basi, Yesu akamwuliza, \"Jina lako nani?\" Naye akajibu, \"Jina langu ni Jeshi, maana sisi tu wengi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1230', '41', '5', '10', 'Kisha akamsihi Yesu asiwafukuze hao pepo katika nchi ile.');
INSERT INTO `bible_verses_swahili` VALUES ('1231', '41', '5', '11', 'Kulikuwa na kundi kubwa la nguruwe malishoni kwenye mteremko wa mlima.');
INSERT INTO `bible_verses_swahili` VALUES ('1232', '41', '5', '12', 'Basi, hao pepo wakamsihi, \"Utupeleke kwa hao nguruwe, tuwaingie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1233', '41', '5', '13', 'Naye akawaruhusu. Basi, hao pepo wachafu wakatoka, wakawaingia wale nguruwe. Kundi lote la nguruwe wapatao elfu mbili likaporomoka kwenye ule mteremko mkali mpaka ziwani, likatumbukia majini.');
INSERT INTO `bible_verses_swahili` VALUES ('1234', '41', '5', '14', 'Wachungaji wa hao nguruwe walikimbia, wakatangaza jambo hilo mjini na mashambani. Watu wakafika kuona yaliyotukia.');
INSERT INTO `bible_verses_swahili` VALUES ('1235', '41', '5', '15', 'Wakamwendea Yesu, wakamwona na mtu yuleyule aliyekuwa amepagawa na jeshi la pepo ameketi chini, amevaa nguo na ana akili yake sawa, wakaogopa.');
INSERT INTO `bible_verses_swahili` VALUES ('1236', '41', '5', '16', 'Watu walishuhudia tukio hilo wakaeleza wengine mambo yaliyompata huyo mtu aliyekuwa amepagawa na pepo na juu ya wale nguruwe.');
INSERT INTO `bible_verses_swahili` VALUES ('1237', '41', '5', '17', 'Basi, wakaanza kumwomba aondoke katika nchi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('1238', '41', '5', '18', 'Yesu alipokuwa anapanda mashuani, yule mtu aliyekuwa amepagawa na pepo akamwomba amruhusu kwenda naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1239', '41', '5', '19', 'Lakini Yesu akamkatalia. Badala yake akamwambia, \"Nenda nyumbani kwa jamaa yako, ukawaambie mambo yote Bwana aliyokutendea na jinsi alivyokuonea huruma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1240', '41', '5', '20', 'Basi, huyo mtu akaenda, akaanza kutangaza huko Dekapoli mambo yote Yesu aliyomtendea; watu wote wakashangaa.');
INSERT INTO `bible_verses_swahili` VALUES ('1241', '41', '5', '21', 'Yesu alivukia tena upande wa pili wa ziwa kwa mashua. Umati mkubwa wa watu ukakusanyika mbele yake, naye akawa amesimama kando ya ziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1242', '41', '5', '22', 'Hapo akaja mmojawapo wa maofisa wa sunagogi, jina lake Yairo. Alipomwona Yesu, akajitupa mbele ya miguu yake,');
INSERT INTO `bible_verses_swahili` VALUES ('1243', '41', '5', '23', 'akamsihi akisema, \"Binti yangu mdogo ni mgonjwa karibu kufa. Twende tafadhali, ukamwekee mikono yako, apate kupona na kuishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1244', '41', '5', '24', 'Basi, Yesu akaondoka pamoja naye. Watu wengi sana wakamfuata, wakawa wanamsonga kila upande.');
INSERT INTO `bible_verses_swahili` VALUES ('1245', '41', '5', '25', 'Mmojawapo alikuwa mwanamke mwenye ugonjwa wa kutokwa damu kwa muda wa miaka kumi na miwili.');
INSERT INTO `bible_verses_swahili` VALUES ('1246', '41', '5', '26', 'Mwanamke huyo alikuwa amekwisha sumbuka sana kuwaendea waganga wengi. Na ingawa alikuwa amekwisha tumia mali yake yote, hakupata nafuu bali hali yake ilizidi kuwa mbaya.');
INSERT INTO `bible_verses_swahili` VALUES ('1247', '41', '5', '27', 'Alikuwa amesikia habari za Yesu, na hivyo akaupenya msongamano wa watu kutoka nyuma, akagusa vazi lake.');
INSERT INTO `bible_verses_swahili` VALUES ('1248', '41', '5', '28', 'Alifanya hivyo, maana alijisemea, \"Nikigusa tu vazi lake, nitapona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1249', '41', '5', '29', 'Mara chemchemi ya damu yake ikakauka, akajisikia mwilini mwake kwamba ameponywa ugonjwa wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1250', '41', '5', '30', 'Yesu alitambua mara kwamba nguvu imemtoka. Basi akaugeukia ule umati wa watu, akauliza, \"Nani aliyegusa mavazi yangu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1251', '41', '5', '31', 'Wanafunzi wake wakamjibu, \"Unaona jinsi watu wanavyokusonga; mbona wauliza nani aliyekugusa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1252', '41', '5', '32', 'Lakini Yesu akaendelea kutazama amwone huyo aliyefanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('1253', '41', '5', '33', 'Hapo huyo mwanamke, akifahamu yaliyompata, akajitokeza akitetemeka kwa hofu, akajitupa chini mbele ya Yesu na kusema ukweli wote.');
INSERT INTO `bible_verses_swahili` VALUES ('1254', '41', '5', '34', 'Yesu akamwambia, \"Binti, imani yako imekuponya. Nenda kwa amani, upone kabisa ugonjwa wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1255', '41', '5', '35', 'Yesu alipokuwa bado anaongea, watu walifika kutoka nyumbani kwa yule ofisa wa sunagogi, wakamwambia, \"Binti yako amekwisha kufa. Ya nini kuendelea kumsumbua Mwalimu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1256', '41', '5', '36', 'Lakini, bila kujali walichosema, Yesu akamwambia mkuu wa sunagogi, \"Usiogope, amini tu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1257', '41', '5', '37', 'Wala hakumruhusu mtu yeyote kufuatana naye ila Petro, Yakobo na Yohane nduguye Yakobo.');
INSERT INTO `bible_verses_swahili` VALUES ('1258', '41', '5', '38', 'Wakafika nyumbani kwa ofisa wa sunagogi naye Yesu akasikia makelele, kilio na maombolezo mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('1259', '41', '5', '39', 'Akaingia ndani, akawaambia, \"Mbona mnapiga kelele na kulia? Msichana hakufa, amelala tu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1260', '41', '5', '40', 'Lakini wao wakamcheka. Basi, akawaondoa wote nje, akawachukua baba na mama ya huyo msichana na wale wanafunzi wake, wakaingia chumbani alimokuwa huyo msichana.');
INSERT INTO `bible_verses_swahili` VALUES ('1261', '41', '5', '41', 'Kisha akamshika mkono, akamwambia, \"Talitha, kumi,\" maana yake, \"Msichana, nakwambia, amka!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1262', '41', '5', '42', 'Mara msichana akasimama, akaanza kutembea. (Alikuwa na umri wa miaka kumi na miwili.) Hapo watu wakashangaa kupita kiasi.');
INSERT INTO `bible_verses_swahili` VALUES ('1263', '41', '5', '43', 'Yesu akawakataza sana wasimjulishe mtu jambo hilo. Kisha akawaambia wampe huyo msichana chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('1264', '41', '6', '1', 'Yesu aliondoka hapo akaenda katika kijiji chake, akifuatwa na wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1265', '41', '6', '2', 'Siku ya Sabato ilipofika, alianza kufundisha katika sunagogi. Wengi waliomsikia walishangaa, wakasema, \"Je, ameyapata wapi mambo haya? Ni hekima gani hii aliyopewa? Tena, anatendaje maajabu haya anayoyafanya?');
INSERT INTO `bible_verses_swahili` VALUES ('1266', '41', '6', '3', 'Je, huyu si yule seremala mwana wa Maria, na ndugu yao kina Yakobo, Yose, Yuda na Simoni; Je, dada zake si wanaishi papa hapa kwetu?\" Basi, wakawa na mashaka naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1267', '41', '6', '4', 'Yesu akawaambia, \"Nabii hakosi heshima isipokuwa katika nchi yake, kwa jamaa zake na nyumbani mwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1268', '41', '6', '5', 'Hakuweza kutenda miujiza hapo, ila aliwawekea mikono wagonjwa wachache, akawaponya.');
INSERT INTO `bible_verses_swahili` VALUES ('1269', '41', '6', '6', 'Alishangaa sana kwa sababu ya kutoamini kwao. Kisha Yesu alivitembelea vijiji vya pale karibu akiwafundisha watu.');
INSERT INTO `bible_verses_swahili` VALUES ('1270', '41', '6', '7', 'Aliwaita wale wanafunzi kumi na wawili, akaanza kuwatuma wawiliwawili. Aliwapa uwezo wa kuwatoa pepo wachafu,');
INSERT INTO `bible_verses_swahili` VALUES ('1271', '41', '6', '8', 'na kuwaamuru, \"Msichukue chochote mnapokwenda isipokuwa fimbo tu. Msichukue mkate, wala mkoba, wala fedha kibindoni.');
INSERT INTO `bible_verses_swahili` VALUES ('1272', '41', '6', '9', 'Vaeni viatu lakini msivae kanzu mbili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1273', '41', '6', '10', 'Tena aliwaambia, \"Popote mtakapokaribishwa nyumbani, kaeni humo mpaka mtakapoondoka mahali hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('1274', '41', '6', '11', 'Mahali popote ambapo watu watakataa kuwakaribisheni au kuwasikiliza, ondokeni hapo na kuyakung\'uta mavumbi miguuni mwenu kama onyo kwao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1275', '41', '6', '12', 'Basi, wakaondoka, wakahubiri watu watubu.');
INSERT INTO `bible_verses_swahili` VALUES ('1276', '41', '6', '13', 'Waliwafukuza pepo wengi wabaya; wakawapaka mafuta wagonjwa wengi, wakawaponya.');
INSERT INTO `bible_verses_swahili` VALUES ('1277', '41', '6', '14', 'Basi, mfalme Herode alisikia juu ya hayo yote, maana sifa za Yesu zilienea kila mahali. Baadhi ya watu walikuwa wakisema, \"Yohane Mbatizaji amefufuka kutoka wafu, ndiyo maana nguvu za miujiza zinafanya kazi ndani yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1278', '41', '6', '15', 'Wengine walisema, \"Mtu huyu ni Eliya.\" Wengine walisema, \"Huyu ni nabii kama mmojawapo wa manabii wa kale.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1279', '41', '6', '16', 'Lakini Herode alipopata habari hizi alisema, \"Huyu ni Yohane! Nilimkata kichwa, lakini amefufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1280', '41', '6', '17', 'Hapo awali Herode mwenyewe alikuwa ameamuru Yohane atiwe nguvuni, akamfunga gerezani. Herode alifanya hivyo kwa sababu ya Herodia ambaye Herode alimwoa ingawaje alikuwa mke wa Filipo, ndugu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1281', '41', '6', '18', 'Yohane alikuwa amemwambia Herode, \"Si halali kwako kumchukua mke wa ndugu yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1282', '41', '6', '19', 'Basi Herodia alimchukia sana Yohane, akataka kumwua, asiweze.');
INSERT INTO `bible_verses_swahili` VALUES ('1283', '41', '6', '20', 'Herode alimwogopa Yohane kwa maana alijua kwamba yeye ni mtu mwema na mtakatifu, na hivyo akamlinda. Herode alipenda kumsikiliza Yohane, ingawaje baada ya kumsikiliza, alifadhaika sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1284', '41', '6', '21', 'Ikapatikana nafasi, wakati wa sikukuu ya kuzaliwa kwake Herode. Herode aliwafanyia karamu wazee wa baraza lake, majemadari na viongozi wa Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('1285', '41', '6', '22', 'Basi, binti yake Herodia aliingia, akacheza, akawafurahisha sana Herode na wageni wake. Mfalme akamwambia huyo msichana, \"Niombe chochote utakacho, nami nitakupa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1286', '41', '6', '23', 'Tena akamwapia, \"Chochote utakachoniomba, nitakupa: hata ikiwa ni nusu ya ufalme wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1287', '41', '6', '24', 'Hapo huyo msichana akatoka, akamwuliza mama yake, \"Niombe nini?\" Naye akamjibu, \"Kichwa cha Yohane mbatizaji.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1288', '41', '6', '25', 'Msichana akamrudia mfalme mbio akamwomba, \"Nataka unipe sasa hivi katika sinia kichwa cha Yohane mbatizaji.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1289', '41', '6', '26', 'Mfalme akahuzunika sana, lakini kwa sababu ya kiapo chake, na kwa ajili ya wale wageni wake karamuni, hakutaka kumkatalia.');
INSERT INTO `bible_verses_swahili` VALUES ('1290', '41', '6', '27', 'Basi, mfalme akamwamuru askari kukileta kichwa cha Yohane. Askari akaenda, akamkata kichwa Yohane mle gerezani,');
INSERT INTO `bible_verses_swahili` VALUES ('1291', '41', '6', '28', 'akakileta katika sinia, akampa msichana naye msichana akampa mama yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1292', '41', '6', '29', 'Wanafunzi wa Yohane walipopata habari, walikwenda wakachukua mwili wake, wakauzika kaburini.');
INSERT INTO `bible_verses_swahili` VALUES ('1293', '41', '6', '30', 'Wale mitume walirudi, wakakusanyika mbele ya Yesu wakamwarifu yote waliyotenda na kufundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('1294', '41', '6', '31', 'Alisema hivyo kwa kuwa kulikuwa na watu wengi mno walikuwa wanafika hapo na kuondoka hata Yesu na wanafunzi wake hawakuweza kupata nafasi ya kula chakula. Basi, Yesu akawaambia, \"Twendeni peke yetu mahali pa faragha kula chakula, mkapumzike kidogo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1295', '41', '6', '32', 'Basi, Wakaondoka peke yao kwa mashua, wakaenda mahali pa faragha.');
INSERT INTO `bible_verses_swahili` VALUES ('1296', '41', '6', '33', 'Lakini watu wengi waliwaona wakienda, wakawatambua. Hivyo wengi wakatoka katika kila mji, wakakimbilia huko Yesu na wanafunzi wake walikokuwa wanakwenda, wakawatangulia kufika.');
INSERT INTO `bible_verses_swahili` VALUES ('1297', '41', '6', '34', 'Waliposhuka pwani, Yesu aliona umati mkubwa wa watu, akawahurumia, kwa sababu walikuwa kama kondoo wasio na mchungaji. Akaanza kuwafundisha mambo mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('1298', '41', '6', '35', 'Saa za mchana zilikwisha pita. Basi, wanafunzi wakamwendea Yesu, wakamwambia, \"Hapa ni nyikani, na sasa kunakuchwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1299', '41', '6', '36', 'Afadhali uwaage watu waende mashambani na katika vijiji vya jirani, wanunue chakula.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1300', '41', '6', '37', 'Lakini Yesu akawaambia, \"Wapeni ninyi chakula.\" Nao wakamwuliza, \"Je, twende kununua mikate kwa fedha dinari mia mbili, na kuwapa chakula?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1301', '41', '6', '38', 'Yesu akawauliza, \"Mnayo mikate mingapi? Nendeni mkatazame.\" Walipokwisha tazama, wakamwambia, \"Kuna mikate mitano na samaki wawili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1302', '41', '6', '39', 'Basi, Yesu akawaamuru wanafunzi wawaketishe watu wote makundimakundi penye nyasi.');
INSERT INTO `bible_verses_swahili` VALUES ('1303', '41', '6', '40', 'Nao wakaketi makundimakundi ya watu mia moja na ya watu hamsini.');
INSERT INTO `bible_verses_swahili` VALUES ('1304', '41', '6', '41', 'Kisha Yesu akaitwaa ile mikate mitano na wale samaki wawili, akatazama juu mbinguni, akamshukuru Mungu, akaimega mikate, akawapa wanafunzi wake wawagawie watu. Na wale samaki wawili pia akawagawia wote.');
INSERT INTO `bible_verses_swahili` VALUES ('1305', '41', '6', '42', 'Watu wote wakala, wakashiba.');
INSERT INTO `bible_verses_swahili` VALUES ('1306', '41', '6', '43', 'Wakaokota mabaki ya mikate na samaki pia, wakajaza vikapu kumi na viwili.');
INSERT INTO `bible_verses_swahili` VALUES ('1307', '41', '6', '44', 'Nao waliokula hiyo mikate walikuwa wanaume elfu tano.');
INSERT INTO `bible_verses_swahili` VALUES ('1308', '41', '6', '45', 'Mara Yesu akawaamuru wanafunzi wake wapande mashua, wamtangulie kwenda Bethsaida, ng\'ambo ya ziwa, wakati yeye anauaga umati wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('1309', '41', '6', '46', 'Baada ya kuwaaga watu alikwenda mlimani kusali.');
INSERT INTO `bible_verses_swahili` VALUES ('1310', '41', '6', '47', 'Ilipokuwa jioni, mashua ilikuwa katikati ya ziwa, naye alikuwa peke yake katika nchi kavu.');
INSERT INTO `bible_verses_swahili` VALUES ('1311', '41', '6', '48', 'Basi, akawaona wanafunzi wake wakitaabika kwa kupiga makasia, maana upepo ulikuwa unawapinga. Karibu na mapambazuko, Yesu aliwaendea akitembea juu ya maji. Alitaka kuwapita.');
INSERT INTO `bible_verses_swahili` VALUES ('1312', '41', '6', '49', 'Lakini walimwona akitembea juu ya maji, wakadhani ni mzimu, wakapiga yowe.');
INSERT INTO `bible_verses_swahili` VALUES ('1313', '41', '6', '50', 'Maana wote walipomwona waliogopa sana. Mara Yesu akasema nao, \"Tulieni, ni mimi. Msiogope!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1314', '41', '6', '51', 'Kisha akapanda mashuani walimokuwa, na upepo ukatulia. Nao wakashangaa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1315', '41', '6', '52', 'maana hawakuwa bado wameelewa maana ya ile mikate. Akili zao zilikuwa bado zimepumbazika.');
INSERT INTO `bible_verses_swahili` VALUES ('1316', '41', '6', '53', 'Walivuka ziwa, wakafika nchi ya Genesareti, wakatia nanga.');
INSERT INTO `bible_verses_swahili` VALUES ('1317', '41', '6', '54', 'Walipotoka mashuani, mara watu wakamtambua Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1318', '41', '6', '55', 'Basi, kwa haraka wakazunguka katika nchi ile yote, wakaanza kuwachukua wagonjwa wamelala juu ya mikeka yao, wakawapeleka kila mahali waliposikia Yesu yupo.');
INSERT INTO `bible_verses_swahili` VALUES ('1319', '41', '6', '56', 'Kila mahali Yesu alipokwenda, vijijini, mijini, au mashambani, watu waliwaweka wagonjwa uwanjani, wakamsihi waguse walau pindo la vazi lake. Nao wote waliomgusa walipona.');
INSERT INTO `bible_verses_swahili` VALUES ('1320', '41', '7', '1', 'Baadhi ya Mafarisayo na walimu wa Sheria waliokuwa wametoka Yerusalemu walikusanyika mbele ya Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1321', '41', '7', '2', 'Waliona kwamba baadhi ya wanafunzi wake walikula mikate kwa mikono najisi, yaani bila kunawa.');
INSERT INTO `bible_verses_swahili` VALUES ('1322', '41', '7', '3', 'Maana Mafarisayo na Wayahudi wengine wote huzingatia mapokeo ya wazee wao: hawali kitu kabla ya kunawa mikono ipasavyo.');
INSERT INTO `bible_verses_swahili` VALUES ('1323', '41', '7', '4', 'Tena hawali kitu chochote kutoka sokoni mpaka wamekiosha kwanza. Kuna pia desturi nyingine walizopokea kama vile namna ya kuosha vikombe, sufuria na vyombo vya shaba.');
INSERT INTO `bible_verses_swahili` VALUES ('1324', '41', '7', '5', 'Basi, Mafarisayo na walimu wa Sheria wakamwuliza Yesu, \"Mbona wanafunzi wako hawayajali mapokeo tuliyopokea kwa wazee wetu, bali hula chakula kwa mikono najisi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1325', '41', '7', '6', 'Yesu akawajibu, \"Wanafiki ninyi! Nabii Isaya alitabiri ukweli juu yenu alipoandika: Watu hawa, asema Mungu, huniheshimu kwa maneno matupu, lakini mioyoni mwao wako mbali nami.');
INSERT INTO `bible_verses_swahili` VALUES ('1326', '41', '7', '7', 'Kuniabudu kwao hakufai, maana mambo wanayofundisha ni maagizo ya kibinadamu tu.');
INSERT INTO `bible_verses_swahili` VALUES ('1327', '41', '7', '8', 'Ninyi mnaiacha amri ya Mungu na kushikilia maagizo ya watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1328', '41', '7', '9', 'Yesu akaendelea kusema, \"Ninyi mnajua kuepa kwa ujanja sheria ya Mungu kwa ajili ya kufuata mapokeo yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('1329', '41', '7', '10', 'Maana Mose aliamuru: Waheshimu baba yako na mama yako, na, Anayemlaani baba au mama, lazima afe.');
INSERT INTO `bible_verses_swahili` VALUES ('1330', '41', '7', '11', 'Lakini ninyi mwafundisha, Kama mtu anacho kitu ambacho angeweza kuwasaidia nacho baba au mama yake, lakini akasema kwamba kitu hicho ni Korbani (yaani ni zawadi kwa Mungu),');
INSERT INTO `bible_verses_swahili` VALUES ('1331', '41', '7', '12', 'basi, halazimiki tena kuwasaidia wazazi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1332', '41', '7', '13', 'Hivyo ndivyo mnavyodharau neno la Mungu kwa ajili ya mafundisho mnayopokezana. Tena mnafanya mambo mengi ya namna hiyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1333', '41', '7', '14', 'Yesu aliuita tena ule umati wa watu, akawaambia, \"Nisikilizeni nyote, mkaelewe.');
INSERT INTO `bible_verses_swahili` VALUES ('1334', '41', '7', '15', 'Hakuna kitu kinachoingia ndani ya mtu toka nje ambacho chaweza kumtia mtu najisi. Lakini kinachotoka ndani ya mtu ndicho kinachomtia mtu najisi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1335', '41', '7', '16', 'Mwenye masikio na asikie!');
INSERT INTO `bible_verses_swahili` VALUES ('1336', '41', '7', '17', 'Alipouacha umati wa watu na kuingia nyumbani, wanafunzi wake walimwuliza maana ya huo mfano.');
INSERT INTO `bible_verses_swahili` VALUES ('1337', '41', '7', '18', 'Naye akawaambia, \"Je, hata ninyi hamwelewi? Je, hamwelewi kwamba kitu kinachomwingia mtu toka nje hakiwezi kumtia unajisi,');
INSERT INTO `bible_verses_swahili` VALUES ('1338', '41', '7', '19', 'kwa maana hakimwingii moyoni, ila tumboni, na baadaye hutolewa nje chooni?\" (Kwa kusema hivyo, Yesu alivihalalisha vyakula vyote.)');
INSERT INTO `bible_verses_swahili` VALUES ('1339', '41', '7', '20', 'Akaendelea kusema, \"Kinachotoka ndani ya mtu ndicho kinachomtia najisi.');
INSERT INTO `bible_verses_swahili` VALUES ('1340', '41', '7', '21', 'Kwa maana kutoka ndani, katika moyo wa mtu, hutoka mawazo mabaya, uasherati, wizi, uuaji,');
INSERT INTO `bible_verses_swahili` VALUES ('1341', '41', '7', '22', 'uzinzi, uchoyo, uovu, udanganyifu, ufisadi, wivu, kashfa, kiburi na upumbavu.');
INSERT INTO `bible_verses_swahili` VALUES ('1342', '41', '7', '23', 'Maovu hayo yote yatoka ndani ya mtu, nayo humtia mtu najisi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1343', '41', '7', '24', 'Yesu aliondoka hapo, akaenda hadi wilaya ya Tiro. Huko aliingia katika nyumba moja na hakutaka mtu ajue; lakini hakuweza kujificha.');
INSERT INTO `bible_verses_swahili` VALUES ('1344', '41', '7', '25', 'Mwanamke mmoja ambaye binti yake alikuwa na pepo, alisikia habari za Yesu. Basi, akaja akajitupa chini mbele ya miguu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1345', '41', '7', '26', 'Mama huyo alikuwa Mgiriki, mwenyeji wa Sirofoinike. Basi, akamwomba Yesu amtoe binti yake pepo mchafu.');
INSERT INTO `bible_verses_swahili` VALUES ('1346', '41', '7', '27', 'Yesu akamwambia, \"Kwanza watoto washibe; kwa maana si vizuri kuchukua chakula cha watoto na kuwatupia mbwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1347', '41', '7', '28', 'Lakini huyo mama akasema, \"Sawa, Bwana, lakini hata mbwa walio chini ya meza hula makombo ya watoto.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1348', '41', '7', '29', 'Yesu akamwambia, \"Kwa sababu ya neno hilo, nenda. Pepo amemtoka binti yako!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1349', '41', '7', '30', 'Basi, akaenda nyumbani kwake, akamkuta mtoto amelala kitandani, na pepo amekwisha mtoka.');
INSERT INTO `bible_verses_swahili` VALUES ('1350', '41', '7', '31', 'Kisha Yesu aliondoka wilayani Tiro, akapitia Sidoni, akafika ziwa Galilaya kwa kupitia nchi ya Dekapoli.');
INSERT INTO `bible_verses_swahili` VALUES ('1351', '41', '7', '32', 'Basi, wakamletea bubu-kiziwi, wakamwomba amwekee mikono.');
INSERT INTO `bible_verses_swahili` VALUES ('1352', '41', '7', '33', 'Yesu akamtenga na umati wa watu, akamtia vidole masikioni, akatema mate na kumgusa ulimi.');
INSERT INTO `bible_verses_swahili` VALUES ('1353', '41', '7', '34', 'Kisha akatazama juu mbinguni, akapiga kite, akamwambia, \"Efatha,\" maana yake, \"Funguka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1354', '41', '7', '35', 'Mara masikio yake yakafunguka na ulimi wake ukafunguliwa, akaanza kusema sawasawa.');
INSERT INTO `bible_verses_swahili` VALUES ('1355', '41', '7', '36', 'Yesu akawaamuru wasimwambie mtu juu ya jambo hilo. Lakini kadiri alivyowakataza, ndivyo walivyozidi kutangaza habari hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('1356', '41', '7', '37', 'Watu walishangaa sana, wakasema, \"Amefanya yote vyema: amewajalia viziwi kusikia, na bubu kusema!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1357', '41', '8', '1', 'Wakati huo umati mkubwa wa watu ulikusanyika tena, na hawakuwa na chakula. Basi, Yesu akawaita wanafunzi wake, akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('1358', '41', '8', '2', '\"Nawahurumia watu hawa kwa sababu wamekuwa nami kwa muda wa siku tatu, wala hawana chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('1359', '41', '8', '3', 'Nikiwaacha waende nyumbani wakiwa na njaa watazimia njiani, maana baadhi yao wametoka mbali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1360', '41', '8', '4', 'Wanafunzi wake wakamwuliza, \"Hapa nyikani itapatikana wapi mikate ya kuwashibisha watu hawa wote?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1361', '41', '8', '5', 'Yesu akawauliza, \"Mnayo mikate mingapi?\" Nao wakamjibu, \"Saba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1362', '41', '8', '6', 'Basi, akawaamuru watu wakae chini. Akaitwaa ile mikate saba, akamshukuru Mungu, akaimega, akawapa wanafunzi wake wawagawie watu, nao wakawagawia.');
INSERT INTO `bible_verses_swahili` VALUES ('1363', '41', '8', '7', 'Walikuwa pia na visamaki vichache. Yesu akavibariki, akaamuru vigawiwe watu vilevile.');
INSERT INTO `bible_verses_swahili` VALUES ('1364', '41', '8', '8', 'Watu wakala, wakashiba. Wakaokota mabaki yaliyosalia wakajaza makapu saba.');
INSERT INTO `bible_verses_swahili` VALUES ('1365', '41', '8', '9', 'Nao waliokula walikuwa watu wapatao elfu nne. Yesu akawaaga,');
INSERT INTO `bible_verses_swahili` VALUES ('1366', '41', '8', '10', 'na mara akapanda mashua pamoja na wanafunzi wake, akaenda wilaya ya Dalmanutha.');
INSERT INTO `bible_verses_swahili` VALUES ('1367', '41', '8', '11', 'Mafarisayo walikuja, wakaanza kujadiliana na Yesu. Kwa kumjaribu, wakamtaka awafanyie ishara kuonyesha anayo idhini kutoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('1368', '41', '8', '12', 'Yesu akahuzunika rohoni, akasema, \"Mbona kizazi hiki kinataka ishara? Kweli nawaambieni, kizazi hiki hakitapewa ishara yoyote!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1369', '41', '8', '13', 'Basi, akawaacha, akapanda tena mashua, akaanza safari kwenda ng\'ambo ya pili ya ziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1370', '41', '8', '14', 'Wanafunzi walikuwa wamesahau kuchukua mikate; walikuwa na mkate mmoja tu katika mashua.');
INSERT INTO `bible_verses_swahili` VALUES ('1371', '41', '8', '15', 'Yesu akawaonya, \"Angalieni sana! Jihadharini na chachu ya Mafarisayo na chachu ya Herode.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1372', '41', '8', '16', 'Wanafunzi wakaanza kujadiliana wao kwa wao, \"Anasema hivyo kwa kuwa hatuna mikate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1373', '41', '8', '17', 'Yesu alitambua hayo, akawaambia, \"Mbona mnajadiliana juu ya kutokuwa na mikate? Je, bado hamjafahamu, wala hamjaelewa? Je, mioyo yenu imeshupaa?');
INSERT INTO `bible_verses_swahili` VALUES ('1374', '41', '8', '18', 'Je, Mnayo macho na hamwoni? Mnayo masikio na hamsikii? Je, hamkumbuki');
INSERT INTO `bible_verses_swahili` VALUES ('1375', '41', '8', '19', 'wakati ule nilipoimega ile mikate mitano na kuwapa watu elfu tano? Mlikusanya vikapu vingapi vya mabaki ya makombo?\" Wakamjibu, \"Kumi na viwili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1376', '41', '8', '20', '\"Na nilipoimega ile mikate saba na kuwapa watu elfu nne, mlikusanya makapu mangapi ya makombo?\" Wakamjibu, \"Saba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1377', '41', '8', '21', 'Basi, akawaambia, \"Na bado hamjaelewa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1378', '41', '8', '22', 'Yesu alifika Bethsaida pamoja na wanafunzi wake. Huko watu wakamletea kipofu mmoja, wakamwomba amguse.');
INSERT INTO `bible_verses_swahili` VALUES ('1379', '41', '8', '23', 'Yesu akamshika mkono huyo kipofu, akampeleka nje ya kijiji. Akamtemea mate machoni, akamwekea mikono, akamwuliza, \"Je, unaweza kuona kitu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1380', '41', '8', '24', 'Huyo kipofu akatazama, akasema, \"Ninawaona watu wanaoonekana kama miti inayotembea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1381', '41', '8', '25', 'Kisha Yesu akamwekea tena mikono machoni, naye akakaza macho, uwezo wake wa kuona ukamrudia, akaona kila kitu sawasawa.');
INSERT INTO `bible_verses_swahili` VALUES ('1382', '41', '8', '26', 'Yesu akamwambia aende zake nyumbani na kumwamuru, \"Usirudi kijijini!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1383', '41', '8', '27', 'Kisha Yesu na wanafunzi wake walikwenda katika vijiji vya Kaisarea Filipi. Walipokuwa njiani, Yesu aliwauliza wanafunzi wake, \"Watu wanasema mimi ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1384', '41', '8', '28', 'Wakamjibu, \"Wengine wanasema wewe ni Yohane Mbatizaji, wengine Eliya na wengine mmojawapo wa manabii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1385', '41', '8', '29', 'Naye akawauliza, \"Na ninyi je, mnasema mimi ni nani?\" Petro akamjibu, \"Wewe ndiwe Kristo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1386', '41', '8', '30', 'Kisha Yesu akawaonya wasimwambie mtu yeyote habari zake.');
INSERT INTO `bible_verses_swahili` VALUES ('1387', '41', '8', '31', 'Yesu alianza kuwafundisha wanafunzi wake: \"Ni lazima Mwana wa Mtu apatwe na mateso mengi na kukataliwa na wazee na makuhani wakuu na walimu wa Sheria. Atauawa na baada ya siku tatu atafufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1388', '41', '8', '32', 'Yesu aliwaambia jambo hilo waziwazi. Basi, Petro akamchukua kando, akaanza kumkemea.');
INSERT INTO `bible_verses_swahili` VALUES ('1389', '41', '8', '33', 'Lakini Yesu akageuka, akawatazama wanafunzi wake, akamkemea Petro akisema, \"Ondoka mbele yangu, Shetani! Fikira zako si za kimungu ila ni za kibinadamu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1390', '41', '8', '34', 'Kisha akauita umati wa watu pamoja na wanafunzi wake, akawaambia, \"Mtu yeyote akitaka kuwa mfuasi wangu, lazima ajikane mwenyewe, auchukue msalaba wake, anifuate.');
INSERT INTO `bible_verses_swahili` VALUES ('1391', '41', '8', '35', 'Maana mtu anayetaka kuyaokoa maisha yake mwenyewe, atayapoteza, lakini mtu atakayepoteza maisha yake kwa ajili yangu na kwa ajili ya Habari Njema, atayaokoa.');
INSERT INTO `bible_verses_swahili` VALUES ('1392', '41', '8', '36', 'Je, kuna faida gani mtu kuupata ulimwengu wote na kuyapoteza maisha yake?');
INSERT INTO `bible_verses_swahili` VALUES ('1393', '41', '8', '37', 'Ama mtu atatoa kitu gani badala ya maisha yake?');
INSERT INTO `bible_verses_swahili` VALUES ('1394', '41', '8', '38', 'Mtu yeyote katika kizazi hiki kiovu na kisichomjali Mungu anayenionea aibu mimi na mafundisho yangu, Mwana wa Mtu atamwonea aibu mtu huyo wakati atakapokuja katika utukufu wa Baba yake pamoja na malaika watakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1395', '41', '9', '1', 'Yesu akaendelea kuwaambia, \"Kweli nawaambieni, wako wengine papa hapa ambao hawatakufa kabla ya kuuona Ufalme wa Mungu ukija kwa enzi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1396', '41', '9', '2', 'Baada ya siku sita, Yesu aliwachukua Petro, Yakobo na Yohane juu ya mlima mrefu peke yao. Huko, Yesu akageuka sura mbele yao,');
INSERT INTO `bible_verses_swahili` VALUES ('1397', '41', '9', '3', 'mavazi yake yakang\'aa, yakawa meupe sana, jinsi dobi yeyote duniani asingeweza kuyafanya meupe.');
INSERT INTO `bible_verses_swahili` VALUES ('1398', '41', '9', '4', 'Eliya na Mose wakawatokea, wakazungumza na Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1399', '41', '9', '5', 'Petro akamwambia Yesu, \"Mwalimu, ni vizuri sana kwamba tuko hapa. Basi, afadhali tujenge vibanda vitatu: kimoja chako, kimoja cha Mose na kimoja cha Eliya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1400', '41', '9', '6', 'Yeye na wenzake waliogopa hata hakujua la kusema.');
INSERT INTO `bible_verses_swahili` VALUES ('1401', '41', '9', '7', 'Kisha likatokea wingu likawafunika, na sauti ikasikika kutoka katika hilo wingu, \"Huyu ni Mwanangu mpendwa, msikilizeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1402', '41', '9', '8', 'Mara wanafunzi hao wakatazama tena, lakini hawakumwona mtu mwingine, ila Yesu peke yake pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('1403', '41', '9', '9', 'Walipokuwa wakishuka mlimani, Yesu aliwakataza wasimwambie mtu yeyote mambo waliyoyaona, mpaka Mwana wa Mtu atakapokuwa amefufuka kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('1404', '41', '9', '10', 'Basi, wakashika agizo hilo, lakini wakawa wanajadiliana wao kwa wao maana ya kufufuka kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('1405', '41', '9', '11', 'Wakamwuliza Yesu, \"Mbona walimu wa Sheria wanasema kwamba ni lazima Eliya aje kwanza?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1406', '41', '9', '12', 'Naye akawajibu, \"Naam, Eliya anakuja kwanza kutayarisha yote. Hata hivyo, kwa nini basi imeandikwa katika Maandiko Matakatifu kwamba Mwana wa Mtu atapatwa na mateso mengi na kudharauliwa?');
INSERT INTO `bible_verses_swahili` VALUES ('1407', '41', '9', '13', 'Lakini nawaambieni, Eliya amekwisha kuja, nao wakamtendea walivyotaka kama ilivyoandikwa juu yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1408', '41', '9', '14', 'Walipowafikia wale wanafunzi wengine, waliona umati mkubwa wa watu hapo. Na baadhi ya walimu wa Sheria walikuwa wanajadiliana nao.');
INSERT INTO `bible_verses_swahili` VALUES ('1409', '41', '9', '15', 'Mara tu ule umati wa watu ulipomwona, wote walishangaa sana, wakamkimbilia wamsalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('1410', '41', '9', '16', 'Yesu akawauliza, \"Mnajadiliana nini nao?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1411', '41', '9', '17', 'Hapo mtu mmoja katika ule umati wa watu akamjibu, \"Mwalimu, nimemleta mwanangu kwako, ana pepo aliyemfanya kuwa bubu.');
INSERT INTO `bible_verses_swahili` VALUES ('1412', '41', '9', '18', 'Kila mara anapomvamia, humwangusha chini na kumfanya atokwe na povu kinywani, akisaga meno na kuwa mkavu mwili wote. Niliwaomba wanafunzi wako wamtoe huyo pepo lakini hawakuweza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1413', '41', '9', '19', 'Yesu akawaambia, \"Enyi kizazi kisicho na imani! Nitakaa nanyi mpaka lini? Nitawavumilia mpaka lini? Mleteni kwangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1414', '41', '9', '20', 'Wakampeleka. Mara tu huyo pepo alipomwona Yesu, alimtia mtoto kifafa, naye mtoto akaanguka chini, akagaagaa na kutoka povu kinywani. Yesu akamwuliza baba yake huyo mtoto,');
INSERT INTO `bible_verses_swahili` VALUES ('1415', '41', '9', '21', '\"Amepatwa na mambo hayo tangu lini?\" Naye akamjibu, \"Tangu utoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1416', '41', '9', '22', 'Na mara nyingi pepo huyo amemwangusha motoni na majini, ili amwangamize kabisa. Basi, ikiwa waweza, utuhurumie na kutusaidia!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1417', '41', '9', '23', 'Yesu akamwambia, \"Eti ikiwa waweza! Mambo yote yanawezekana kwa mtu aliye na imani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1418', '41', '9', '24', 'Hapo, huyo baba akalia kwa sauti, \"Naamini! Lakini imani yangu haitoshi, nisaidie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1419', '41', '9', '25', 'Yesu alipouona umati wa watu unaongezeka upesi mbele yake, alimkemea yule pepo mchafu, \"Pepo unayemfanya huyu mtoto kuwa bubu-kiziwi, nakuamuru, mtoke mtoto huyu wala usimwingie tena!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1420', '41', '9', '26', 'Hapo huyo pepo alipaaza sauti, akamwangusha huyo mtoto chini, kisha akamtoka. Mtoto alionekana kama maiti, hata wengine walisema, \"Amekufa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1421', '41', '9', '27', 'Lakini Yesu akamshika mkono, akamwinua, naye akasimama.');
INSERT INTO `bible_verses_swahili` VALUES ('1422', '41', '9', '28', 'Yesu alipoingia nyumbani, wanafunzi wake walimwuliza kwa faragha, \"Kwa nini sisi hatukuweza kumtoa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1423', '41', '9', '29', 'Naye akawaambia, \"Pepo wa aina hii hawezi kutoka isipokuwa kwa sala tu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1424', '41', '9', '30', 'Yesu na wanafunzi wake waliondoka hapo, wakaendelea na safari kupitia wilaya ya Galilaya. Yesu hakupenda watu wajue alipokuwa,');
INSERT INTO `bible_verses_swahili` VALUES ('1425', '41', '9', '31', 'kwa sababu alikuwa anawafundisha wanafunzi wake. Aliwaambia, \"Mwana wa Mtu atakabidhiwa kwa watu ambao watamuua; lakini siku ya tatu baada ya kuuawa atafufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1426', '41', '9', '32', 'Wanafunzi hawakufahamu jambo hilo. Wakaogopa kumwuliza.');
INSERT INTO `bible_verses_swahili` VALUES ('1427', '41', '9', '33', 'Basi, walifika Kafarnaumu. Na alipokuwa nyumbani, aliwauliza, \"Mlikuwa mnajadiliana nini njiani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1428', '41', '9', '34', 'Lakini wao wakanyamaza, maana njiani walikuwa wamebishana ni nani aliye mkuu kati yao.');
INSERT INTO `bible_verses_swahili` VALUES ('1429', '41', '9', '35', 'Yesu akaketi chini, akawaita wale kumi na wawili, akawaambia, \"Yeyote anayetaka kuwa wa kwanza lazima awe wa mwisho na kuwa mtumishi wa wote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1430', '41', '9', '36', 'Kisha akamchukua mtoto mdogo, akamsimamisha kati yao, akamku mbatia, halafu akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('1431', '41', '9', '37', '\"Anayempokea mtoto kama huyu kwa jina langu, ananipokea mimi; na anayenipokea mimi, hanipokei mimi tu, bali anampokea yule aliyenituma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1432', '41', '9', '38', 'Yohane akamwambia, \"Mwalimu, tumemwona mtu mmoja akitoa pepo kwa kulitumia jina lako, nasi tukajaribu kumkataza kwa kuwa yeye si mmoja wetu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1433', '41', '9', '39', 'Lakini Yesu akasema, \"Msimkataze, maana hakuna mtu anayefanya muujiza kwa jina langu, na papo hapo akaweza kusema mabaya juu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('1434', '41', '9', '40', 'Maana, asiyepingana nasi, yuko upande wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('1435', '41', '9', '41', 'Mtu yeyote atakeyewapeni kikombe cha maji ya kunywa kwa sababu ninyi ni watu wake Kristo, hakika hatakosa kupata tuzo lake.');
INSERT INTO `bible_verses_swahili` VALUES ('1436', '41', '9', '42', '\"Mtu yeyote atakayemfanya mmoja wa hawa wadogo wanaoniamini atende dhambi, ingekuwa afadhali kwa mtu huyo kufungiwa shingoni mwake jiwe kubwa la kusagia na kutupwa baharini.');
INSERT INTO `bible_verses_swahili` VALUES ('1437', '41', '9', '43', 'Mkono wako ukikukosesha, ukate! Afadhali kuingia kwenye uzima bila mkono mmoja, kuliko kuwa na mikono miwili na kwenda katika moto wa Jehanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('1438', '41', '9', '44', 'Humo, wadudu wake hawafi na moto hauzimiki.');
INSERT INTO `bible_verses_swahili` VALUES ('1439', '41', '9', '45', 'Na mguu wako ukikukosesha, ukate! Afadhali kuingia katika uzima bila mguu mmoja, kuliko kuwa na miguu yote miwili na kutupwa katika moto wa Jehanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('1440', '41', '9', '46', 'Humo, wadudu wake hawafi na moto hauzimiki.');
INSERT INTO `bible_verses_swahili` VALUES ('1441', '41', '9', '47', 'Na jicho lako likikukosesha, ling\'oe! Afadhali kuingia katika utawala wa Mungu ukiwa na jicho moja tu, kuliko kuwa na macho yako yote mawili na kutupwa katika moto wa Jehanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('1442', '41', '9', '48', 'Humo wadudu wake hawafi, na moto hauzimiki.');
INSERT INTO `bible_verses_swahili` VALUES ('1443', '41', '9', '49', '\"Maana kila mmoja atakolezwa kwa moto.');
INSERT INTO `bible_verses_swahili` VALUES ('1444', '41', '9', '50', 'Chumvi ni nzuri, lakini ikipoteza ladha yake, itakolezwa na nini? Muwe na chumvi ndani yenu na kudumisha amani kati yenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1445', '41', '10', '1', 'Yesu alitoka hapo akaenda mkoani Yudea na hata ng\'ambo ya mto Yordani. Umati wa watu ukamwendea tena, naye akawafundisha tena kama ilivyokuwa desturi yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1446', '41', '10', '2', 'Basi, Mafarisayo wakamwendea, na kwa kumjaribu wakamwuliza, \"Je, ni halali mtu kumpa talaka mkewe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1447', '41', '10', '3', 'Yesu akawajibu, \"Mose aliwapa maagizo gani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1448', '41', '10', '4', 'Nao wakasema, \"Mose aliagiza mume kumpatia mkewe hati ya talaka na kumwacha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1449', '41', '10', '5', 'Yesu akawaambia, \"Mose aliwaandikia amri hiyo kwa sababu ya ugumu wa mioyo yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('1450', '41', '10', '6', 'Lakini tangu kuumbwa ulimwengu, Mungu aliumba mwanamume na mwanamke.');
INSERT INTO `bible_verses_swahili` VALUES ('1451', '41', '10', '7', 'Hivyo mwanamume atawaacha baba yake na mama yake, ataungana na mkewe,');
INSERT INTO `bible_verses_swahili` VALUES ('1452', '41', '10', '8', 'nao wawili watakuwa mwili mmoja. Kwa hiyo, wao si wawili tena bali mwili mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('1453', '41', '10', '9', 'Basi, alichounganisha Mungu, binadamu asitenganishe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1454', '41', '10', '10', 'Walipoingia tena ndani ya nyumba, wanafunzi wake walimwuliza juu ya jambo hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('1455', '41', '10', '11', 'Naye akawaambia, \"Anayemwacha mkewe na kuoa mwingine, anazini dhidi ya mkewe.');
INSERT INTO `bible_verses_swahili` VALUES ('1456', '41', '10', '12', 'Na mwanamke anayemwacha mumewe na kuolewa na mwingine anazini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1457', '41', '10', '13', 'Watu walimletea Yesu watoto wadogo ili awaguse, lakini wanafunzi wakawakemea.');
INSERT INTO `bible_verses_swahili` VALUES ('1458', '41', '10', '14', 'Yesu alipoona hivyo, alikasirika akawaambia, \"Waacheni hao watoto waje kwangu, wala msiwazuie, kwa maana Ufalme wa Mungu ni kwa ajili ya watu walio kama watoto hawa.');
INSERT INTO `bible_verses_swahili` VALUES ('1459', '41', '10', '15', 'Nawaambieni kweli, mtu yeyote asiyeupokea Ufalme wa Mungu kama mtoto mdogo hataingia katika Ufalme huo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1460', '41', '10', '16', 'Kisha akawapokea watoto hao, akawawekea mikono, akawabariki.');
INSERT INTO `bible_verses_swahili` VALUES ('1461', '41', '10', '17', 'Yesu alipoanza tena safari yake, mtu mmoja alimjia mbio, akapiga magoti mbele yake, akamwuliza, \"Mwalimu mwema, nifanyeje ili niupate uzima wa milele?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1462', '41', '10', '18', 'Yesu akamjibu, \"Mbona unaniita mwema? Hakuna aliye mwema ila Mungu peke yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1463', '41', '10', '19', 'Unazijua amri: Usizini; Usiue; Usiibe; Usitoe ushahidi wa uongo; Usidanganye; Waheshimu baba na mama yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1464', '41', '10', '20', 'Naye akamjibu, \"Mwalimu, hayo yote nimeyazingatia tangu ujana wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1465', '41', '10', '21', 'Yesu akamtazama, akampenda, akamwambia, \"Umepungukiwa na kitu kimoja: nenda ukauze vitu ulivyo navyo, uwape maskini, nawe utakuwa na hazina mbinguni; kisha njoo unifuate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1466', '41', '10', '22', 'Aliposikia hayo, alisikitika, akaenda zake akiwa na huzuni, kwa maana alikuwa na mali nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('1467', '41', '10', '23', 'Yesu akatazama pande zote, akawaambia wanafunzi wake, \"Jinsi gani itakavyokuwa vigumu kwa matajiri kuingia katika Ufalme wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1468', '41', '10', '24', 'Wanafunzi walishangazwa na maneno yake. Yesu akawaambia tena, \"Watoto wangu, ni vigumu sana kuingia katika Ufalme wa Mungu!');
INSERT INTO `bible_verses_swahili` VALUES ('1469', '41', '10', '25', 'Ni rahisi zaidi ngamia kupenya katika tundu la sindano, kuliko tajiri kuingia katika Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1470', '41', '10', '26', 'Wanafunzi wake wakashangaa sana wakaulizana, \"Ni nani basi, atakayeweza kuokoka?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1471', '41', '10', '27', 'Yesu akawatazama, akawaambia, \"Kwa binadamu haiwezekani, lakini kwa Mungu si hivyo, maana kwa Mungu mambo yote huwezekana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1472', '41', '10', '28', 'Petro akamwambia, \"Na sisi je? Tumeacha yote, tukakufuata!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1473', '41', '10', '29', 'Yesu akasema, \"Kweli nawaambieni, kila mtu aliyeacha nyumba, au ndugu, au dada, au mama, au baba, au watoto au mashamba kwa ajili yangu na kwa ajili ya Habari Njema,');
INSERT INTO `bible_verses_swahili` VALUES ('1474', '41', '10', '30', 'atapokea mara mia zaidi wakati huu wa sasa nyumba, ndugu, dada, mama, watoto na mashamba pamoja na mateso; na katika wakati ujao atapokea uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('1475', '41', '10', '31', 'Lakini wengi walio wa kwanza watakuwa wa mwisho, na walio wa mwisho watakuwa wa kwanza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1476', '41', '10', '32', 'Basi, walikuwa njiani kwenda Yerusalemu, na Yesu alikuwa anawatangulia. Wanafunzi wake walijawa na hofu, na watu waliofuata waliogopa. Yesu akawachukua tena kando wale kumi na wawili, akaanza kuwaambia yale yatakayompata:');
INSERT INTO `bible_verses_swahili` VALUES ('1477', '41', '10', '33', '\"Sikilizeni! Tunakwenda Yerusalemu, na huko Mwana wa Mtu atakabidhiwa kwa makuhani wakuu na walimu wa Sheria, nao watamhukumu auawe na kumkabidhi kwa watu wa mataifa.');
INSERT INTO `bible_verses_swahili` VALUES ('1478', '41', '10', '34', 'Nao watamdhihaki; watamtemea mate, watampiga mijeledi na kumwua. Na baada ya siku tatu atafufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1479', '41', '10', '35', 'Yakobo na Yohane, wana wa Zebedayo, walimwendea Yesu wakamwambia, \"Mwalimu, tunataka utufanyie kitu tutakachokuomba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1480', '41', '10', '36', 'Yesu akawauliza, \"Mnataka niwafanyie nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1481', '41', '10', '37', 'Wakamjibu, \"Uturuhusu tuketi mmoja upande wako wa kulia na mwingine upande wako wa kushoto katika utukufu wa Ufalme wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1482', '41', '10', '38', 'Yesu akawaambia, \"Hamjui mnachoomba! Je, mnaweza kunywa kikombe nitakachokunywa, au kubatizwa kama nitakavyobatizwa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1483', '41', '10', '39', 'Wakamjibu, \"Tunaweza.\" Yesu akawaambia, \"Kikombe nitakachokunywa mtakinywa kweli, na mtabatizwa kama nitakavyobatizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1484', '41', '10', '40', 'Lakini ni nani atakayeketi kulia au kushoto kwangu si wajibu wangu kupanga, bali nafasi hizo watapewa wale waliotayarishiwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1485', '41', '10', '41', 'Wale wanafunzi wengine kumi waliposikia hayo, walianza kuchukizwa na Yakobo na Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('1486', '41', '10', '42', 'Yesu akawaita, akawaambia, \"Mnajua kwamba wale wanaofikiriwa kuwa watawala wa mataifa huwatawala watu wao kwa mabavu, na wakuu hao huwamiliki watu wao.');
INSERT INTO `bible_verses_swahili` VALUES ('1487', '41', '10', '43', 'Lakini kwenu isiwe hivyo, ila anayetaka kuwa mkuu kati yenu, sharti awe mtumishi wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('1488', '41', '10', '44', 'Anayetaka kuwa wa kwanza, sharti awe mtumishi wa wote.');
INSERT INTO `bible_verses_swahili` VALUES ('1489', '41', '10', '45', 'Maana Mwana wa Mtu hakuja kutumikiwa, ila alikuja kutumikia, na kutoa maisha yake kuwa fidia ya watu wengi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1490', '41', '10', '46', 'Basi, wakafika Yeriko, naye Yesu alipokuwa anatoka katika mji huo akiwa na wanafunzi wake pamoja na umati mkubwa wa watu, kipofu mwombaji aitwaye Bartimayo mwana wa Timayo alikuwa ameketi kando ya barabara.');
INSERT INTO `bible_verses_swahili` VALUES ('1491', '41', '10', '47', 'Aliposikia kwamba ni Yesu wa Nazareti aliyekuwa anapita mahali hapo, alianza kupaaza sauti, \"Yesu, Mwana wa Daudi, nihurumie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1492', '41', '10', '48', 'Watu wengi walimkemea ili anyamaze, lakini yeye akazidi kupaaza sauti, \"Mwana wa Daudi, nihurumie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1493', '41', '10', '49', 'Yesu alisimama, akasema, \"Mwiteni.\" Basi, wakamwita huyo kipofu, wakamwambia, \"Jipe moyo! Simama, anakuita.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1494', '41', '10', '50', 'Naye akatupilia mbali vazi lake, akaruka juu, akamwendea Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1495', '41', '10', '51', 'Yesu akamwuliza, \"Unataka nikufanyie nini?\" Huyo kipofu akamwambia, \"Mwalimu, naomba nipate kuona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1496', '41', '10', '52', 'Yesu akamwambia, \"Nenda, imani yako imekuponya.\" Mara huyo kipofu akaweza kuona, akamfuata Yesu njiani.');
INSERT INTO `bible_verses_swahili` VALUES ('1497', '41', '11', '1', 'Walipokuwa wanakaribia Yerusalemu walifika Bethfage na Bethania, karibu na mlima wa Mizeituni. Hapo aliwatuma wawili wa wanafunzi wake,');
INSERT INTO `bible_verses_swahili` VALUES ('1498', '41', '11', '2', 'akawaambia, \"Nendeni katika kijiji kilicho mbele yenu. Mtakapokuwa mnaingia humo, mtakuta mwana punda amefungwa ambaye bado hajatumiwa na mtu. Mfungueni mkamlete.');
INSERT INTO `bible_verses_swahili` VALUES ('1499', '41', '11', '3', 'Kama mtu akiwauliza, Mbona mnafanya hivyo? Mwambieni, Bwana anamhitaji na atamrudisha hapa mara.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1500', '41', '11', '4', 'Basi, wakaenda, wakamkuta mwana punda barabarani amefungwa mlangoni. Walipokuwa wakimfungua,');
INSERT INTO `bible_verses_swahili` VALUES ('1501', '41', '11', '5', 'baadhi ya watu waliokuwa wamesimama hapo wakawauliza \"Kwa nini mnamfungua huyo mwana punda?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1502', '41', '11', '6', 'Wanafunzi wakajibu kama Yesu alivyokuwa amewaambia; nao wakawaacha waende zao.');
INSERT INTO `bible_verses_swahili` VALUES ('1503', '41', '11', '7', 'Wakampelekea Yesu huyo mwana punda. Wakatandika mavazi yao juu ya huyo mwana punda, na Yesu akaketi juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1504', '41', '11', '8', 'Watu wengi wakatandaza mavazi yao barabarani; wengine wakatandaza matawi ya miti waliyoyakata mashambani.');
INSERT INTO `bible_verses_swahili` VALUES ('1505', '41', '11', '9', 'Watu wote waliotangulia na wale waliofuata wakapaaza sauti zao wakisema, \"Hosana! Abarikiwe huyo ajaye kwa jina la Bwana!');
INSERT INTO `bible_verses_swahili` VALUES ('1506', '41', '11', '10', 'Ubarikiwe Ufalme ujao wa baba yetu Daudi. Hosana juu mbinguni!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1507', '41', '11', '11', 'Yesu aliingia mjini Yerusalemu akaenda moja kwa moja mpaka Hekaluni, akatazama kila kitu kwa makini. Lakini kwa vile ilikwisha kuwa jioni, akaenda Bethania pamoja na wale kumi na wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('1508', '41', '11', '12', 'Kesho yake, walipokuwa wanatoka Bethania, Yesu aliona njaa.');
INSERT INTO `bible_verses_swahili` VALUES ('1509', '41', '11', '13', 'Basi, akaona kwa mbali mtini wenye majani mengi. Akauendea ili aone kama ulikuwa na tunda lolote. Alipoufikia, aliukuta bila tunda lolote ila majani matupu, kwa vile hayakuwa majira ya mtini kuzaa matunda.');
INSERT INTO `bible_verses_swahili` VALUES ('1510', '41', '11', '14', 'Hapo akauambia mtini, \"Tangu leo hata milele mtu yeyote asile matunda kwako.\" Nao wanafunzi wake walisikia maneno hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('1511', '41', '11', '15', 'Basi, wakafika Yerusalemu. Yesu akaingia Hekaluni, akaanza kuwafukuza nje watu waliokuwa wanauza na kununua vitu humo ndani. Akazipindua meza za wale waliokuwa wakibadilishana fedha na viti vya wale waliokuwa wakiuza njiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1512', '41', '11', '16', 'Hakumruhusu mtu yeyote kupitia Hekaluni akichukua kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('1513', '41', '11', '17', 'Kisha akawafundisha, \"Imeandikwa: Nyumba yangu itaitwa nyumba ya sala kwa ajili ya mataifa yote! Lakini ninyi mmeifanya kuwa pango la wanyang\'anyi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1514', '41', '11', '18', 'Makuhani wakuu na walimu wa Sheria waliposikia hayo, walianza kutafuta njia ya kumwangamiza. Lakini walimwogopa kwa sababu umati wa watu ulishangazwa na mafundisho yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1515', '41', '11', '19', 'Ilipokuwa jioni, Yesu na wanafunzi wake waliondoka mjini.');
INSERT INTO `bible_verses_swahili` VALUES ('1516', '41', '11', '20', 'Asubuhi na mapema, walipokuwa wanapita, waliuona ule mtini umenyauka wote, hata mizizi.');
INSERT INTO `bible_verses_swahili` VALUES ('1517', '41', '11', '21', 'Petro aliukumbuka, akamwambia Yesu, \"Mwalimu, tazama! Ule mtini ulioulaani, umenyauka!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1518', '41', '11', '22', 'Yesu akawaambia, \"Mwaminini Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1519', '41', '11', '23', 'Nawaambieni kweli, mtu akiuambia mlima huu: Ng\'oka ukajitose baharini bila kuona shaka moyoni mwake, ila akaamini kwamba mambo yote anayosema yanafanyika, atafanyiwa jambo hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('1520', '41', '11', '24', 'Kwa hiyo nawaambieni, mnaposali na kuomba kitu, aminini kwamba mmekipokea, nanyi mtapewa.');
INSERT INTO `bible_verses_swahili` VALUES ('1521', '41', '11', '25', 'Mnaposimama kusali, sameheni kila mtu aliyewakosea chochote, ili Baba yenu aliye mbinguni awasamehe ninyi makosa yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('1522', '41', '11', '26', 'Lakini msipowasamehe wengine, hata Baba yenu aliye mbinguni hatawasamehe ninyi makosa yenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1523', '41', '11', '27', 'Basi, wakafika tena Yerusalemu. Yesu alipokuwa akitembea Hekaluni, makuhani wakuu, walimu wa Sheria na wazee walimwendea,');
INSERT INTO `bible_verses_swahili` VALUES ('1524', '41', '11', '28', 'wakamwuliza, \"Unafanya mambo haya kwa mamlaka gani? Nani aliyekupa mamlaka ya kufanya mambo haya?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1525', '41', '11', '29', 'Lakini Yesu akawaambia, \"Nitawaulizeni swali moja; mkinijibu, na pia nitawaambieni ni kwa mamlaka gani ninafanya mambo haya.');
INSERT INTO `bible_verses_swahili` VALUES ('1526', '41', '11', '30', 'Je, mamlaka ya Yohane ya kubatiza yalitoka mbinguni ama kwa watu? Nijibuni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1527', '41', '11', '31', 'Wakaanza kujadiliana, \"Tukisema, Yalitoka mbinguni, atatuuliza, Basi, mbona hamkumsadiki?');
INSERT INTO `bible_verses_swahili` VALUES ('1528', '41', '11', '32', 'Na tukisema, Yalitoka kwa watu...\" (Waliogopa umati wa watu maana wote waliamini kwamba Yohane alikuwa kweli nabii.)');
INSERT INTO `bible_verses_swahili` VALUES ('1529', '41', '11', '33', 'Basi, wakamjibu Yesu, \"Sisi hatujui.\" Naye Yesu akawaambia, \"Nami pia sitawaambieni ninafanya mambo haya kwa mamlaka gani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1530', '41', '12', '1', 'Yesu alianza kusema nao kwa mifano: \"Mtu mmoja alilima shamba la mizabibu. Akalizungushia ukuta, na katikati yake akachimba kisima cha kusindikia divai, akajenga mnara pia. Akalikodisha shamba hilo kwa wakulima, akasafiri hadi nchi ya mbali.');
INSERT INTO `bible_verses_swahili` VALUES ('1531', '41', '12', '2', 'Wakati wa mavuno, alimtuma mtumishi wake kwa wale wakulima akamletee sehemu ya mazao ya shamba lake.');
INSERT INTO `bible_verses_swahili` VALUES ('1532', '41', '12', '3', 'Wale wakulima wakamkamata, wakampiga, wakamrudisha mikono mitupu.');
INSERT INTO `bible_verses_swahili` VALUES ('1533', '41', '12', '4', 'Akatuma tena mtumishi mwingine; huyu wakamuumiza kichwa na kumtendea vibaya.');
INSERT INTO `bible_verses_swahili` VALUES ('1534', '41', '12', '5', 'Mwenye shamba akatuma mtumishi mwingine tena, na huyo wakamuua. Wengine wengi waliotumwa, baadhi yao walipigwa, na wengi wakauawa.');
INSERT INTO `bible_verses_swahili` VALUES ('1535', '41', '12', '6', 'Alibakiwa bado na mtu mmoja, yaani mwanawe mpendwa. Mwishowe akamtuma huyo akisema, Watamheshimu mwanangu.');
INSERT INTO `bible_verses_swahili` VALUES ('1536', '41', '12', '7', 'Lakini hao wakulima wakaambiana, Huyu ndiye mrithi, basi, tumuue ili urithi wake uwe wetu!');
INSERT INTO `bible_verses_swahili` VALUES ('1537', '41', '12', '8', 'Kwa hiyo wakamkamata, wakamuua na kumtupa nje ya lile shamba la mizabibu.');
INSERT INTO `bible_verses_swahili` VALUES ('1538', '41', '12', '9', '\"Basi, mwenye shamba atafanya nini? Atakuja kuwaangamiza hao wakulima na kulikodisha hilo shamba la mizabibu kwa watu wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('1539', '41', '12', '10', 'Je, hamjasoma Maandiko haya? Jiwe walilokataa waashi sasa limekuwa jiwe kuu la msingi.');
INSERT INTO `bible_verses_swahili` VALUES ('1540', '41', '12', '11', 'Bwana ndiye aliyefanya jambo hili, nalo ni la ajabu sana kwetu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1541', '41', '12', '12', 'Makuhani wakuu, walimu wa Sheria na wazee walifahamu ya kwamba mfano huo ulikuwa unawahusu. Kwa hiyo walijaribu kumtia nguvuni, lakini waliogopa umati wa watu. Basi, wakamwacha wakaenda zao.');
INSERT INTO `bible_verses_swahili` VALUES ('1542', '41', '12', '13', 'Basi, baadhi ya Mafarisayo na wafuasi wa kikundi cha Herode walitumwa ili wamtege Yesu kwa maneno yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1543', '41', '12', '14', 'Wakamwendea, wakamwambia, \"Mwalimu, tunajua kwamba wewe ni mtu mwaminifu unayesema ukweli mtupu, wala humjali mtu yeyote. Wala cheo cha mtu si kitu kwako, lakini wafundisha ukweli kuhusu njia ya Mungu. Je, ni halali kulipa kodi kwa Kaisari, au la? Tulipe au tusilipe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1544', '41', '12', '15', 'Lakini Yesu alijua unafiki wao, akawaambia, \"Mbona mnanijaribu? Nionyesheni sarafu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1545', '41', '12', '16', 'Wakamwonyesha. Naye akawauliza, \"Sura na chapa hii ni ya nani?\" Wakamjibu, \"Ni ya Kaisari.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1546', '41', '12', '17', 'Basi, Yesu akawaambia, \"Mpeni Kaisari yaliyo yake Kaisari na Mungu yaliyo yake Mungu.\" Wakashangazwa sana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1547', '41', '12', '18', 'Masadukayo wasemao kwamba hakuna ufufuo walimwendea Yesu, wakamwuliza,');
INSERT INTO `bible_verses_swahili` VALUES ('1548', '41', '12', '19', '\"Mwalimu, Mose alituagiza hivi: Mtu akifa na kuacha mke bila mtoto, ndugu yake lazima amchukue huyo mama mjane amzalie watoto ndugu yake marehemu.');
INSERT INTO `bible_verses_swahili` VALUES ('1549', '41', '12', '20', 'Basi, kulikuwa na ndugu saba. Wa kwanza alioa, akafa bila kuacha mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('1550', '41', '12', '21', 'Ndugu wa pili akamwoa huyo mjane, naye pia akafa bila kuacha mtoto; na ndugu watatu hali kadhalika.');
INSERT INTO `bible_verses_swahili` VALUES ('1551', '41', '12', '22', 'Wote saba walikufa bila kuacha mtoto. Mwishowe yule mama mjane naye akafa.');
INSERT INTO `bible_verses_swahili` VALUES ('1552', '41', '12', '23', 'Basi, siku watu watakapofufuka, mama huyo atakuwa mke wa nani? Maana wote saba walikuwa wamemwoa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1553', '41', '12', '24', 'Yesu akawaambia, \"Ninyi mmekosea sana, kwa sababu hamjui Maandiko Matakatifu wala nguvu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1554', '41', '12', '25', 'Maana wafu watakapofufuka, hawataoa wala kuolewa; watakuwa kama malaika wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('1555', '41', '12', '26', 'Lakini kuhusu kufufuliwa kwa wafu, je, hamjasoma kitabu cha Mose katika sehemu inayohusu kile kichaka kilichokuwa kinawaka moto? Mungu alimwambia Mose, Mimi ni Mungu wa Abrahamu, Mungu wa Isaka, na Mungu wa Yakobo.');
INSERT INTO `bible_verses_swahili` VALUES ('1556', '41', '12', '27', 'Basi, yeye si Mungu wa wafu, bali ni Mungu wa walio hai. Ninyi mmekosea sana!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1557', '41', '12', '28', 'Mmojawapo wa walimu wa Sheria alifika, akasikia mabishano yao. Alipoona kwamba Yesu aliwajibu vyema, akajitokeza akamwuliza, \"Katika amri zote ni ipi iliyo ya kwanza?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1558', '41', '12', '29', 'Yesu akamjibu, \"Ya kwanza ndiyo hii: Sikiliza, Israeli! Bwana Mungu wetu ndiye peke yake Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('1559', '41', '12', '30', 'Mpende Bwana Mungu wako kwa moyo wako wote, kwa roho yako yote, kwa akili yako yote na kwa nguvu zako zote.');
INSERT INTO `bible_verses_swahili` VALUES ('1560', '41', '12', '31', 'Na ya pili ndiyo hii: Mpende jirani yako kama unavyojipenda mwenyewe. Hakuna amri nyingine iliyo kuu kuliko hizi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1561', '41', '12', '32', 'Basi, yule mwalimu wa Sheria akamwambia, \"Vyema Mwalimu! Umesema kweli kwamba Mungu ni mmoja tu wala hakuna mwingine ila yeye.');
INSERT INTO `bible_verses_swahili` VALUES ('1562', '41', '12', '33', 'Na ni lazima mtu kumpenda Mungu kwa moyo wote, kwa akili yote, na kwa nguvu zote, na kumpenda jirani yake kama anavyojipenda mwenyewe. Jambo hili ni muhimu zaidi kuliko dhabihu na sadaka zote za kuteketezwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1563', '41', '12', '34', 'Yesu alipoona kwamba huyu mtu alimjibu kwa ujasiri, akamwambia, \"Wewe huko mbali na Ufalme wa Mungu.\" Baada ya hayo, hakuna mtu aliyethubutu tena kumwuliza kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('1564', '41', '12', '35', 'Wakati Yesu alipokuwa akifundisha Hekaluni, aliuliza, \"Mbona walimu wa Sheria wanasema ya kwamba Kristo ni mwana wa Daudi?');
INSERT INTO `bible_verses_swahili` VALUES ('1565', '41', '12', '36', 'Daudi mwenyewe akiongozwa na Roho Mtakatifu alisema: Bwana alimwambia Bwana wangu: Keti upande wangu wa kulia, Mpaka nitakapowaweka adui zako chini ya miguu yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1566', '41', '12', '37', '\"Daudi mwenyewe anamwita Kristo Bwana. Basi, Kristo atakuwaje mwanae?\" Umati wa watu ulikuwa ukimsikiliza kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('1567', '41', '12', '38', 'Katika mafundisho yake, Yesu alisema, \"Jihadharini na walimu wa Sheria ambao hupenda kupitapita wamejivalia kanzu ndefu na kusalimiwa na watu kwa heshima sokoni; hupenda kuketi mahali pa heshima katika masunagogi,');
INSERT INTO `bible_verses_swahili` VALUES ('1568', '41', '12', '39', 'na kuchukua nafasi za heshima katika karamu.');
INSERT INTO `bible_verses_swahili` VALUES ('1569', '41', '12', '40', 'Huwanyonya wajane huku wakijisingizia kusali sala ndefu. Siku ya hukumu watapata adhabu kali!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1570', '41', '12', '41', 'Yesu alikuwa ameketi karibu na sanduku la hazina. Akawa anatazama jinsi watu wengi walivyokuwa wakitoa fedha na kuzitia katika hazina ya Hekalu. Matajiri wengi walitoa fedha nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('1571', '41', '12', '42', 'Hapo akaja mama mmoja mjane maskini, akatoa sarafu mbili ndogo za fedha.');
INSERT INTO `bible_verses_swahili` VALUES ('1572', '41', '12', '43', 'Yesu akawaita wanafunzi wake, akawaambia, \"Kweli nawaambieni, huyu mama mjane maskini ametoa zaidi kuliko wengine wote waliotia fedha katika sanduku la hazina.');
INSERT INTO `bible_verses_swahili` VALUES ('1573', '41', '12', '44', 'Maana wote walitoa kutokana na ziada ya mali zao, lakini huyu mama, ingawa ni maskini, ametoa yote aliyokuwa nayo, ametoa kila kitu alichohitaji kwa kuishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1574', '41', '13', '1', 'Yesu alipokuwa anatoka Hekaluni, mmoja wa wanafunzi wake alimwambia, \"Mwalimu, tazama jinsi mawe haya na majengo haya yalivyo ya ajabu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1575', '41', '13', '2', 'Yesu akamwambia, \"Je, unayaona majengo haya makubwa? Hakuna hata jiwe moja litakalosalia juu ya lingine; kila kitu kitabomolewa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1576', '41', '13', '3', 'Yesu alipokuwa ameketi juu ya mlima wa Mizeituni akielekea Hekalu, Petro, Yakobo, Yohane na Andrea wakamwuliza kwa faragha,');
INSERT INTO `bible_verses_swahili` VALUES ('1577', '41', '13', '4', '\"Twambie mambo haya yatatukia lini? Ni ishara gani itakayoonyesha kwamba mambo haya karibu yatimizwe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1578', '41', '13', '5', 'Yesu akaanza kuwaambia, \"Jihadharini msije mkadanganywa na mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('1579', '41', '13', '6', 'Maana wengi watakuja wakilitumia jina langu, wakisema, Mimi ndiye! nao watawapotosha watu wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('1580', '41', '13', '7', 'Mtakaposikia juu ya vita na fununu za vita, msifadhaike. Mambo hayo lazima yatokee, lakini mwisho wenyewe ungali bado.');
INSERT INTO `bible_verses_swahili` VALUES ('1581', '41', '13', '8', 'Taifa moja litapigana na taifa lingine; utawala mmoja utapigana na utawala mwingine; kila mahali kutakuwa na mitetemeko ya ardhi na njaa. Mambo haya ni kama tu maumivu ya kwanza ya kujifungua mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('1582', '41', '13', '9', '\"Lakini ninyi jihadharini. Maana watu watawapelekeni mahakamani, na kuwapigeni katika masunagogi. Mtapelekwa mbele ya watawala na wafalme kwa sababu yangu ili mpate kunishuhudia kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('1583', '41', '13', '10', 'Lakini lazima kwanza Habari Njema ihubiriwe kwa mataifa yote.');
INSERT INTO `bible_verses_swahili` VALUES ('1584', '41', '13', '11', 'Nao watakapowatieni nguvuni na kuwapeleka mahakamani, msiwe na wasiwasi juu ya yale mtakayosema; saa ile itakapofika, semeni chochote mtakachopewa, maana si ninyi mtakaosema, bali Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('1585', '41', '13', '12', 'Ndugu atamsaliti ndugu yake auawe; baba atamsaliti mwanae; watoto watawashambulia wazazi wao na kuwaua.');
INSERT INTO `bible_verses_swahili` VALUES ('1586', '41', '13', '13', 'Watu wote watawachukieni ninyi kwa sababu ya jina langu. Lakini atakayevumilia mpaka mwisho ndiye atakayeokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('1587', '41', '13', '14', '\"Mtakapoona Chukizo Haribifu limesimama mahali ambapo si pake, (msomaji na atambue maana yake!) Hapo watu walioko Yudea wakimbilie milimani.');
INSERT INTO `bible_verses_swahili` VALUES ('1588', '41', '13', '15', 'Mtu aliye juu ya paa la nyumba asishuke kuingia nyumbani mwake kuchukua kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('1589', '41', '13', '16', 'Aliye shambani asirudi nyuma kuchukua vazi lake.');
INSERT INTO `bible_verses_swahili` VALUES ('1590', '41', '13', '17', 'Ole wao waja wazito na wanaonyonyesha siku hizo!');
INSERT INTO `bible_verses_swahili` VALUES ('1591', '41', '13', '18', 'Ombeni ili mambo hayo yasitukie nyakati za baridi.');
INSERT INTO `bible_verses_swahili` VALUES ('1592', '41', '13', '19', 'Maana wakati huo kutakuwa na dhiki ambayo haijatokea tangu Mungu alipoumba ulimwengu mpaka leo, wala haitatokea tena.');
INSERT INTO `bible_verses_swahili` VALUES ('1593', '41', '13', '20', 'Kama Bwana asingepunguza siku hizo, hakuna binadamu ambaye angeokolewa. Lakini kwa ajili ya wateule wake, Bwana amezipunguza siku hizo.');
INSERT INTO `bible_verses_swahili` VALUES ('1594', '41', '13', '21', '\"Basi mtu akiwaambieni, Tazama, Kristo yupo hapa! au Yupo pale! msimsadiki.');
INSERT INTO `bible_verses_swahili` VALUES ('1595', '41', '13', '22', 'Maana watatokea kina Kristo wa uongo na manabii wa uongo, watafanya ishara na maajabu, ili kuwapotosha wateule wa Mungu, kama ikiwezekana.');
INSERT INTO `bible_verses_swahili` VALUES ('1596', '41', '13', '23', 'Lakini ninyi jihadharini. Mimi nimewaambieni mambo yote kabla hayajatokea.');
INSERT INTO `bible_verses_swahili` VALUES ('1597', '41', '13', '24', '\"Basi, siku hizo baada ya dhiki hiyo, jua litatiwa giza na mwezi hautaangaza.');
INSERT INTO `bible_verses_swahili` VALUES ('1598', '41', '13', '25', 'Nyota zitaanguka kutoka angani, na nguvu za mbingu zitatikiswa.');
INSERT INTO `bible_verses_swahili` VALUES ('1599', '41', '13', '26', 'Hapo watamwona Mwana wa Mtu akija katika mawingu kwa nguvu nyingi na utukufu.');
INSERT INTO `bible_verses_swahili` VALUES ('1600', '41', '13', '27', 'Kisha atawatuma malaika wake; atawakusanya wateule wake kutoka pande zote nne za dunia, kutoka mwisho wa dunia mpaka mwisho wa mbingu.');
INSERT INTO `bible_verses_swahili` VALUES ('1601', '41', '13', '28', '\"Kwa mtini jifunzeni mfano huu: Mara tu matawi yake yanapoanza kuwa laini na kuchanua majani, mnajua kwamba wakati wa kiangazi umekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('1602', '41', '13', '29', 'Hali kadhalika nanyi mtakapoona mambo hayo yakitendeka, jueni kwamba Mwana wa Mtu yuko karibu sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1603', '41', '13', '30', 'Nawaambieni kweli, kizazi hiki hakitapita kabla ya mambo hayo yote kutukia.');
INSERT INTO `bible_verses_swahili` VALUES ('1604', '41', '13', '31', 'Mbingu na dunia zitapita, lakini maneno yangu hayatapita kamwe.');
INSERT INTO `bible_verses_swahili` VALUES ('1605', '41', '13', '32', '\"Lakini hakuna mtu ajuaye siku au saa hiyo itakuja lini; wala malaika wa mbinguni, wala Mwana; Baba peke yake ndiye ajuaye.');
INSERT INTO `bible_verses_swahili` VALUES ('1606', '41', '13', '33', 'Muwe waangalifu na kesheni, maana hamjui wakati huo utafika lini.');
INSERT INTO `bible_verses_swahili` VALUES ('1607', '41', '13', '34', 'Itakuwa kama mtu anayeondoka nyumbani kwenda safari akiwaachia watumishi wake madaraka, kila mmoja na kazi yake; akamwambia mlinzi wa mlango awe macho.');
INSERT INTO `bible_verses_swahili` VALUES ('1608', '41', '13', '35', 'Kesheni, basi, kwa maana hamjui mwenye nyumba atarudi lini; huenda ikawa jioni, usiku wa manane, alfajiri au asubuhi.');
INSERT INTO `bible_verses_swahili` VALUES ('1609', '41', '13', '36', 'Kesheni ili akija ghafla asije akawakuta mmelala.');
INSERT INTO `bible_verses_swahili` VALUES ('1610', '41', '13', '37', 'Ninayowaambieni ninyi, nawaambia wote: Kesheni!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1611', '41', '14', '1', 'Ilikuwa siku mbili tu kabla ya sikukuu ya Pasaka na ya Mikate Isiyotiwa Chachu. Makuhani wakuu na walimu wa Sheria walikuwa wakitafuta njia ya kumtia Yesu nguvuni kwa hila wamuue.');
INSERT INTO `bible_verses_swahili` VALUES ('1612', '41', '14', '2', 'Lakini walisema, \"Tusimtie nguvuni wakati wa sikukuu, watu wasije wakafanya ghasia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1613', '41', '14', '3', 'Yesu alikuwa Bethania, nyumbani kwa Simoni, Mkoma. Alipokuwa mezani kula chakula, mama mmoja aliyekuwa na chupa ya alabasta yenye marashi ya nardo safi ya thamani kubwa alikuja, akaivunja hiyo chupa, akammiminia Yesu marashi hayo kichwani.');
INSERT INTO `bible_verses_swahili` VALUES ('1614', '41', '14', '4', 'Baadhi ya watu waliokuwa hapo walikasirika wakajisemea, \"Kwa nini kupoteza ovyo marashi haya?');
INSERT INTO `bible_verses_swahili` VALUES ('1615', '41', '14', '5', 'Yangaliweza kuuzwa kwa fedha kiasi cha denari mia tatu, wakapewa maskini!\" Wakamkemea huyo mama.');
INSERT INTO `bible_verses_swahili` VALUES ('1616', '41', '14', '6', 'Lakini Yesu akawaambia, \"Mwacheni; kwa nini mnamsumbua? Amenitendea jambo jema.');
INSERT INTO `bible_verses_swahili` VALUES ('1617', '41', '14', '7', 'Maskini mnao daima pamoja nanyi; mnaweza kuwasaidia wakati wowote mnaopenda. Lakini mimi sitakuwapo pamoja nanyi daima.');
INSERT INTO `bible_verses_swahili` VALUES ('1618', '41', '14', '8', 'Yeye amefanya alivyoweza; ameupaka mwili wangu marashi kuutayarisha kwa maziko.');
INSERT INTO `bible_verses_swahili` VALUES ('1619', '41', '14', '9', 'Nawaambieni kweli, popote ulimwenguni Habari Njema itakapohubiriwa, kitendo hiki alichofanya kitatajwa kwa ajili ya kumkumbuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1620', '41', '14', '10', 'Kisha Yuda Iskarioti, mmoja wa wale kumi na wawili, alienda kwa makuhani wakuu ili kumsaliti Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1621', '41', '14', '11', 'Makuhani wakuu waliposikia habari hiyo, walifurahi, wakaahidi kumpa fedha. Basi, Yuda akaanza kutafuta nafasi ya kumsaliti Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1622', '41', '14', '12', 'Siku ya kwanza ya sikukuu ya Mikate Isiyotiwa Chachu, wakati ambapo mwana kondoo wa Pasaka huchinjwa, wanafunzi wake walimwuliza, \"Wataka tukuandalie wapi karamu ya Pasaka?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1623', '41', '14', '13', 'Basi Yesu akawatuma wawili wa wanafunzi wake akiwaambia, \"Nendeni mjini, nanyi mtakutana na mtu anayebeba mtungi wa maji. Mfuateni');
INSERT INTO `bible_verses_swahili` VALUES ('1624', '41', '14', '14', 'mpaka katika nyumba atakayoingia, mkamwambie mwenye nyumba, Mwalimu anasema: wapi chumba changu ambamo nitakula Pasaka pamoja na wanafunzi wangu?');
INSERT INTO `bible_verses_swahili` VALUES ('1625', '41', '14', '15', 'Naye atawaonyesha chumba kikubwa ghorofani kilichotayarishwa na kupambwa. Tuandalieni humo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1626', '41', '14', '16', 'Wanafunzi wakaondoka, wakaenda mjini, wakakuta kila kitu sawa kama Yesu alivyokuwa amewaambia. Wakaandaa karamu ya Pasaka.');
INSERT INTO `bible_verses_swahili` VALUES ('1627', '41', '14', '17', 'Ilipokuwa jioni, Yesu alifika pamoja na wanafunzi wake kumi na wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('1628', '41', '14', '18', 'Walipokuwa mezani wakila, Yesu alisema, \"Kweli nawaambieni, mmoja wenu anayekula pamoja nami, atanisaliti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1629', '41', '14', '19', 'Hapo wanafunzi wake wakaanza kuhuzunika, wakamwuliza mmojammoja, \"Je, ni mimi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1630', '41', '14', '20', 'Yesu akawaambia, \"Ni mmoja wenu ninyi kumi na wawili, anayechovya mkate pamoja nami katika bakuli.');
INSERT INTO `bible_verses_swahili` VALUES ('1631', '41', '14', '21', 'Kweli Mwana wa Mtu anakwenda zake kama Maandiko Matakatifu yanavyosema juu yake; lakini, ole wake mtu yule anayemsaliti Mwana wa Mtu! Ingalikuwa afadhali kwa mtu huyo kama hangalizaliwa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1632', '41', '14', '22', 'Walipokuwa wanakula, Yesu alitwaa mkate, akashukuru, akaumega na kuwapa wanafunzi wake akisema, \"Twaeni; huu ni mwili wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1633', '41', '14', '23', 'Kisha akatwaa kikombe, akamshukuru Mungu, akawapa; nao wote wakanywa katika kikombe hicho.');
INSERT INTO `bible_verses_swahili` VALUES ('1634', '41', '14', '24', 'Akawaambia, \"Hii ni damu yangu inayothibitisha agano la Mungu, damu inayomwagwa kwa ajili ya watu wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('1635', '41', '14', '25', 'Kweli nawaambieni, sitakunywa tena divai ya zabibu mpaka siku ile nitakapoinywa upya katika Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1636', '41', '14', '26', 'Kisha wakaimba wimbo, wakaondoka, wakaenda katika mlima wa Mizeituni.');
INSERT INTO `bible_verses_swahili` VALUES ('1637', '41', '14', '27', 'Yesu akawaambia wanafunzi wake, \"Ninyi nyote mtakuwa na mashaka nami; maana Maandiko Matakatifu yasema: Nitampiga mchungaji nao kondoo watatawanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('1638', '41', '14', '28', 'Lakini nikisha fufuka, nitawatangulieni kule Galilaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1639', '41', '14', '29', 'Petro akamwambia \"Hata kama wote watakuwa na mashaka nawe na kukuacha, mimi sitakukana kamwe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1640', '41', '14', '30', 'Yesu akamwambia, \"Kweli nakwambia, usiku huu, kabla jogoo hajawika mara mbili, utanikana mara tatu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1641', '41', '14', '31', 'Lakini Petro akasisitiza, \"Hata kama ni lazima nife pamoja nawe, sitakuacha kamwe.\" Wanafunzi wote pia wakasema vivyo hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('1642', '41', '14', '32', 'Basi, wakafika katika bustani iitwayo Gethsemane. Yesu akawaambia wanafunzi wake, \"Kaeni hapa wakati mimi nasali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1643', '41', '14', '33', 'Kisha akawachukua Petro, Yakobo na Yohane; akaanza kufadhaika sana na kuhangaika.');
INSERT INTO `bible_verses_swahili` VALUES ('1644', '41', '14', '34', 'Akawaambia, \"Nina huzuni kubwa moyoni hata karibu kufa. Kaeni hapa mkeshe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1645', '41', '14', '35', 'Akaenda mbele kidogo, akajitupa chini kifudifudi, akasali kwamba, kama ingewezekana, asiipitie saa hiyo ya mateso.');
INSERT INTO `bible_verses_swahili` VALUES ('1646', '41', '14', '36', 'Akasema, \"Baba yangu, kwako mambo yote yanawezekana. Uniondolee kikombe hiki; lakini isiwe kama nitakavyo mimi, bali utakavyo wewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1647', '41', '14', '37', 'Kisha akarudi kwa wanafunzi wale watatu, akawakuta wamelala. Basi, akamwuliza Petro, \"Simoni, je umelala? Hukuweza kukesha hata saa moja?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1648', '41', '14', '38', 'Kisha akawaambia, \"Kesheni na kusali ili msije mkaingia katika majaribu. Roho i radhi, lakini mwili ni dhaifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1649', '41', '14', '39', 'Akaenda kusali tena akirudia maneno yaleyale.');
INSERT INTO `bible_verses_swahili` VALUES ('1650', '41', '14', '40', 'Kisha akarudi tena, akawakuta wamelala. Macho yao yalikuwa yamebanwa na usingizi. Hawakujua la kumjibu.');
INSERT INTO `bible_verses_swahili` VALUES ('1651', '41', '14', '41', 'Alipowajia mara ya tatu aliwaambia, \"Mnalala bado na kupumzika? Sasa imetosha! Saa imefika! Mwana wa Mtu anakabidhiwa kwa watu waovu.');
INSERT INTO `bible_verses_swahili` VALUES ('1652', '41', '14', '42', 'Amkeni, twendeni zetu. Tazameni, yule atakayenisaliti amekaribia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1653', '41', '14', '43', 'Yesu alipokuwa bado anasema, Yuda, mmoja wa wale kumi na wawili, akafika pamoja na umati wa watu wenye mapanga na marungu. Watu hao walikuwa wametumwa na makuhani wakuu, walimu wa Sheria na wazee.');
INSERT INTO `bible_verses_swahili` VALUES ('1654', '41', '14', '44', 'Msaliti Yuda alikuwa amewapa ishara: \"Yule nitakayembusu ndiye; mkamateni, mkampeleke chini ya ulinzi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1655', '41', '14', '45', 'Yuda alipofika tu, alimwendea Yesu moja kwa moja, akasema, \"Mwalimu!\" Kisha akambusu.');
INSERT INTO `bible_verses_swahili` VALUES ('1656', '41', '14', '46', 'Basi, hao watu wakamkamata Yesu, wakamtia nguvuni.');
INSERT INTO `bible_verses_swahili` VALUES ('1657', '41', '14', '47', 'Mmoja wa wale waliokuwa wamesimama hapo pamoja na Yesu akauchomoa upanga wake, akampiga mtumishi wa Kuhani Mkuu, akamkata sikio.');
INSERT INTO `bible_verses_swahili` VALUES ('1658', '41', '14', '48', 'Yesu akawaambia, \"Je, mmekuja na mapanga na marungu kunikamata kana kwamba mimi ni mnyang\'anyi?');
INSERT INTO `bible_verses_swahili` VALUES ('1659', '41', '14', '49', 'Kila siku nilikuwa pamoja nanyi nikifundisha Hekaluni, wala hamkunikamata. Lakini sasa lazima Maandiko Matakatifu yatimie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1660', '41', '14', '50', 'Hapo wanafunzi wote wakamwacha, wakakimbia.');
INSERT INTO `bible_verses_swahili` VALUES ('1661', '41', '14', '51', 'Kulikuwa na kijana mmoja aliyekuwa anamfuata Yesu akiwa amevaa shuka. Nao wakajaribu kumkamata.');
INSERT INTO `bible_verses_swahili` VALUES ('1662', '41', '14', '52', 'Lakini yeye akaponyoka, akaiachilia ile shuka, akakimbia uchi.');
INSERT INTO `bible_verses_swahili` VALUES ('1663', '41', '14', '53', 'Basi, wakampeleka Yesu kwa Kuhani Mkuu ambapo makuhani wakuu wote, wazee na walimu wa Sheria walikuwa wamekutanika.');
INSERT INTO `bible_verses_swahili` VALUES ('1664', '41', '14', '54', 'Petro alimfuata Yesu kwa mbali, akaingia ndani ya ya wa Kuhani Mkuu, akaketi pamoja na walinzi akiota moto.');
INSERT INTO `bible_verses_swahili` VALUES ('1665', '41', '14', '55', 'Makuhani wakuu na Baraza lote wakatafuta ushahidi wa kumshtaki Yesu wapate kumwua, lakini hawakupata.');
INSERT INTO `bible_verses_swahili` VALUES ('1666', '41', '14', '56', 'Watu wengi walitoa ushahidi wa uongo juu ya Yesu, lakini ushahidi wao haukupatana.');
INSERT INTO `bible_verses_swahili` VALUES ('1667', '41', '14', '57', 'Kisha wengine walisimama, wakatoa ushahidi wa uongo wakisema:');
INSERT INTO `bible_verses_swahili` VALUES ('1668', '41', '14', '58', '\"Tulimsikia mtu huyu akisema, Nitaliharibu Hekalu hili lililojengwa kwa mikono, na kwa siku tatu nitajenga lingine lisilojengwa kwa mikono.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1669', '41', '14', '59', 'Lakini hata hivyo, ushahidi wao haukupatana.');
INSERT INTO `bible_verses_swahili` VALUES ('1670', '41', '14', '60', 'Basi, Kuhani Mkuu akasimama katikati yao, akamwuliza Yesu, \"Je, hujibu neno? Watu hawa wanashuhudia nini dhidi yako?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1671', '41', '14', '61', 'Lakini yeye akakaa kimya; hakusema hata neno moja. Kuhani Mkuu akamwuliza tena, \"Je, wewe ndiwe Kristo, Mwana wa Mungu Mtukufu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1672', '41', '14', '62', 'Yesu akajibu, \"Naam, mimi ndiye. Tena, mtamwona Mwana wa Mtu amekaa upande wa kulia wa Mwenyezi, akija katika mawingu ya mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1673', '41', '14', '63', 'Hapo Kuhani Mkuu akararua joho lake, akasema, \"Tuna haja gani tena ya mashahidi?');
INSERT INTO `bible_verses_swahili` VALUES ('1674', '41', '14', '64', 'Mmesikia kufuru yake! Ninyi mwaonaje?\" Wote wakaamua kwamba anastahili kuuawa.');
INSERT INTO `bible_verses_swahili` VALUES ('1675', '41', '14', '65', 'Basi, baadhi yao wakaanza kumtemea mate, wakamfunika uso, wakampiga na kumwambia, \"Bashiri ni nani aliyekupiga!\" Hata watumishi wakamchukua, wakampiga makofi.');
INSERT INTO `bible_verses_swahili` VALUES ('1676', '41', '14', '66', 'Petro alipokuwa bado chini ukumbini, mmoja wa wajakazi wa kuhani Mkuu alikuja.');
INSERT INTO `bible_verses_swahili` VALUES ('1677', '41', '14', '67', 'Alipomwona Petro akiota moto, alimtazama, akamwambia, \"Hata wewe ulikuwa pamoja na Yesu Mnazareti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1678', '41', '14', '68', 'Lakini Petro akakana, \"Sijui, wala sielewi unayosema!\" Kisha Petro akaondoka, akaenda nje uani. Hapo jogoo akawika.');
INSERT INTO `bible_verses_swahili` VALUES ('1679', '41', '14', '69', 'Yule mjakazi alipomwona tena Petro, akaanza tena kuwaambia watu waliokuwa wamesimama hapo, \"Mtu huyu ni mmoja wao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1680', '41', '14', '70', 'Petro akakana tena. Baadaye kidogo, watu waliokuwa wamesimama hapo wakamwambia Petro, \"Hakika wewe ni mmoja wao, maana wewe ni Mgalilaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1681', '41', '14', '71', 'Lakini Petro akaanza kulaani na kuapa akisema, \"Mimi simjui mtu huyu mnayesema habari zake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1682', '41', '14', '72', 'Hapo jogoo akawika mara ya pili. Basi, Petro akakumbuka jinsi Yesu alivyokuwa amemwambia: \"Kabla jogoo hajawika mara mbili, utanikana mara tatu.\" Petro akabubujika machozi.');
INSERT INTO `bible_verses_swahili` VALUES ('1683', '41', '15', '1', 'Kulipopambazuka, makuhani wakuu walifanya shauri pamoja na wazee, walimu wa Sheria na Baraza lote, wakamfunga Yesu pingu, wakampeleka na kumkabidhi kwa Pilato.');
INSERT INTO `bible_verses_swahili` VALUES ('1684', '41', '15', '2', 'Pilato akamwuliza Yesu, \"Je, wewe ni mfalme wa Wayahudi?\" Yesu akajibu, \"Wewe umesema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1685', '41', '15', '3', 'Makuhani wakuu wakamshtaki Yesu mambo mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('1686', '41', '15', '4', 'Pilato akamwuliza tena Yesu, \"Je, hujibu neno? Tazama wanavyotoa mashtaka mengi juu yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1687', '41', '15', '5', 'Lakini Yesu hakujibu neno, hata pilato akashangaa.');
INSERT INTO `bible_verses_swahili` VALUES ('1688', '41', '15', '6', 'Kila wakati wa sikukuu ya Pasaka, Pilato alikuwa na desturi ya kuwafungulia mfungwa mmoja waliyemtaka.');
INSERT INTO `bible_verses_swahili` VALUES ('1689', '41', '15', '7', 'Basi, kulikuwa na mtu mmoja aitwaye Baraba, ambaye alikuwa amefungwa pamoja na waasi wengine kwa kusababisha uasi na mauaji.');
INSERT INTO `bible_verses_swahili` VALUES ('1690', '41', '15', '8', 'Watu wengi wakamwendea Pilato wakamwomba awafanyie kama kawaida yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1691', '41', '15', '9', 'Pilato akawauliza, \"Je, mwataka niwafungulieni Mfalme wa Wayahudi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1692', '41', '15', '10', 'Alisema hivyo kwa sababu alijua wazi kwamba makuhani wakuu walimkabidhi Yesu kwake kwa sababu ya wivu.');
INSERT INTO `bible_verses_swahili` VALUES ('1693', '41', '15', '11', 'Lakini makuhani wakuu wakawachochea watu wamwombe Pilato awafungulie Baraba.');
INSERT INTO `bible_verses_swahili` VALUES ('1694', '41', '15', '12', 'Pilato akawauliza tena, \"Basi, sasa mwataka nifanye nini na mtu huyu mnayemwita Mfalme wa Wayahudi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1695', '41', '15', '13', 'Watu wote wakapaaza sauti tena: \"Msulubishe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1696', '41', '15', '14', 'Lakini Pilato akawauliza, \"Kwa nini! Amefanya kosa gani?\" Lakini wao wakazidi kupaaza sauti, \"Msulubishe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1697', '41', '15', '15', 'Pilato alitaka kuuridhisha huo umati wa watu; basi, akamwachilia Baraba kutoka gerezani. Akaamuru Yesu apigwe viboko, kisha akamtoa asulubiwe.');
INSERT INTO `bible_verses_swahili` VALUES ('1698', '41', '15', '16', 'Kisha askari walimpeleka Yesu ndani ukumbini, katika ikulu, wakakusanya kikosi kizima cha askari.');
INSERT INTO `bible_verses_swahili` VALUES ('1699', '41', '15', '17', 'Wakamvika vazi la rangi ya zambarau, wakasokota taji ya miiba, wakamwekea kichwani.');
INSERT INTO `bible_verses_swahili` VALUES ('1700', '41', '15', '18', 'Wakaanza kumsalimu, \"Shikamoo Mfalme wa Wayahudi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1701', '41', '15', '19', 'Wakampiga kichwani kwa mwanzi, wakamtemea mate; wakampigia magoti na kumsujudia.');
INSERT INTO `bible_verses_swahili` VALUES ('1702', '41', '15', '20', 'Baada ya kumdhihaki, walimvua lile joho, wakamvika nguo zake, kisha wakampeleka kumsulubisha.');
INSERT INTO `bible_verses_swahili` VALUES ('1703', '41', '15', '21', 'Walipokuwa njiani, walikutana na mtu mmoja aitwaye Simoni, mwenyeji wa Kurene. Yeye alikuwa baba wa Aleksanda na Rufo, na wakati huo alikuwa akitoka shambani. Basi, wakamlazimisha auchukue msalaba wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1704', '41', '15', '22', 'Kisha wakampeleka Yesu mpaka mahali palipoitwa Golgotha, maana yake, \"Mahali pa Fuvu la Kichwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1705', '41', '15', '23', 'Wakampa divai iliyochanganywa na manemane, lakini yeye akaikataa.');
INSERT INTO `bible_verses_swahili` VALUES ('1706', '41', '15', '24', 'Basi, wakamsulubisha, wakagawana mavazi yake kwa kuyapigia kura waamue nani angepata nini.');
INSERT INTO `bible_verses_swahili` VALUES ('1707', '41', '15', '25', 'Ilikuwa saa tatu asubuhi walipomsulubisha.');
INSERT INTO `bible_verses_swahili` VALUES ('1708', '41', '15', '26', 'Na mshtaka wake ulikuwa umeandikwa: \"Mfalme wa Wayahudi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1709', '41', '15', '27', 'Pamoja naye waliwasulubisha wanyang\'anyi wawili, mmoja upande wake wa kulia na mwingine upande wake wa kushoto.');
INSERT INTO `bible_verses_swahili` VALUES ('1710', '41', '15', '28', 'Hapo yakatimia Maandiko Matakatifu yanayosema, \"Aliwekwa kundi moja na waovu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1711', '41', '15', '29', 'Watu waliokuwa wanapita mahali hapo walimtukana, wakitikisa vichwa vyao na kusema, \"Aha! Wewe mwenye kuvunja Hekalu na kulijenga kwa siku tatu!');
INSERT INTO `bible_verses_swahili` VALUES ('1712', '41', '15', '30', 'Sasa, shuka msalabani ujiokoe mwenyewe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1713', '41', '15', '31', 'Nao makuhani wakuu pamoja na walimu wa Sheria walimdhihaki wakisema, \"Aliwaokoa wengine, lakini kujiokoa mwenyewe hawezi!');
INSERT INTO `bible_verses_swahili` VALUES ('1714', '41', '15', '32', 'Eti yeye ni Kristo, Mfalme wa Israeli! Basi, na ashuke msalabani ili tuone na kuamini.\" Hata watu wale waliosulubiwa pamoja naye walimtukana.');
INSERT INTO `bible_verses_swahili` VALUES ('1715', '41', '15', '33', 'Tangu saa sita mchana mpaka saa tisa kulikuwa giza nchini kote.');
INSERT INTO `bible_verses_swahili` VALUES ('1716', '41', '15', '34', 'Saa tisa alasiri Yesu akalia kwa sauti kubwa, \"Eloi, Eloi, lema sabakthani?\" Maana yake, \"Mungu wangu, Mungu wangu, mbona umeniacha?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1717', '41', '15', '35', 'Baadhi ya watu waliosimama pale waliposikia hivyo, walisema, \"Sikiliza! Anamwita Eliya!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1718', '41', '15', '36', 'Mtu mmoja akakimbia, akachovya sifongo katika siki, akaiweka juu ya mwanzi, akampa anywe akisema, \"Hebu tuone kama Eliya atakuja kumteremsha msalabani!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1719', '41', '15', '37', 'Yesu akapaaza sauti kubwa, akakata roho.');
INSERT INTO `bible_verses_swahili` VALUES ('1720', '41', '15', '38', 'Basi, pazia la Hekalu likapasuka vipande viwili toka juu mpaka chini.');
INSERT INTO `bible_verses_swahili` VALUES ('1721', '41', '15', '39', 'Jemadari mmoja aliyekuwa amesimama mbele yake aliona jinsi Yesu alivyolia kwa sauti na kukata roho, akasema, \"Kweli mtu huyu alikuwa Mwana wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1722', '41', '15', '40', 'Walikuwako pia wanawake waliotazama kwa mbali, miongoni mwao akiwa Maria toka mji wa Magdala, Salome, na Maria mama wa kina Yakobo mdogo na Yose.');
INSERT INTO `bible_verses_swahili` VALUES ('1723', '41', '15', '41', 'Hawa walimfuata Yesu alipokuwa Galilaya na kumtumikia. Kulikuwa na wanawake wengine wengi waliokuja Yerusalemu pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1724', '41', '15', '42', 'Wakati wa jioni ulikuwa umekwisha fika. Hiyo ilikuwa siku ya Maandalio, yaani siku inayotangulia Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('1725', '41', '15', '43', 'Hapo akaja Yosefu mwenyeji wa Armathaya, mjumbe wa Baraza Kuu, aliyeheshimika sana. Yeye pia alikuwa anatazamia kuja kwa Ufalme wa Mungu. Basi, alimwendea Pilato bila uoga, akaomba apewe mwili wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1726', '41', '15', '44', 'Pilato alishangaa kusikia kwamba Yesu alikuwa amekwisha kufa. Basi, akamwita jemadari, akamwuliza kama Yesu alikuwa amekufa kitambo.');
INSERT INTO `bible_verses_swahili` VALUES ('1727', '41', '15', '45', 'Pilato alipoarifiwa na huyo jemadari kwamba Yesu alikuwa amekwisha kufa, akamruhusu Yosefu auchukue mwili wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1728', '41', '15', '46', 'Hapo Yosefu akanunua sanda ya kitani, akauteremsha chini huo mwili, akauzungushia sanda. Akauweka katika kaburi lililokuwa limechongwa mwambani, kisha akavingirisha jiwe kubwa mbele ya mlango.');
INSERT INTO `bible_verses_swahili` VALUES ('1729', '41', '15', '47', 'Nao Maria Magdalene na Maria mama yake Yose walipaona hapo alipolazwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1730', '41', '16', '1', 'Baada ya siku ya Sabato, Maria Magdalene, Salome na Maria mama yake Yakobo walinunua manukato ili wakaupake mwili wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1731', '41', '16', '2', 'Basi, alfajiri na mapema siku ya Jumapili, jua lilipoanza kuchomoza, walienda kaburini.');
INSERT INTO `bible_verses_swahili` VALUES ('1732', '41', '16', '3', 'Nao wakawa wanaambiana, \"Nani atakayetuondolea lile jiwe mlangoni mwa kaburi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1733', '41', '16', '4', 'Lakini walipotazama, waliona jiwe limekwisha ondolewa. (Nalo lilikuwa kubwa mno.)');
INSERT INTO `bible_verses_swahili` VALUES ('1734', '41', '16', '5', 'Walipoingia kaburini, walimwona kijana mmoja aliyevaa vazi jeupe, ameketi upande wa kulia; wakashangaa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1735', '41', '16', '6', 'Lakini huyo kijana akawaambia, \"Msishangae. Mnamtafuta Yesu wa Nazareti aliyesulubiwa. Amefufuka, hayumo hapa. Tazameni mahali walipokuwa wamemlaza.');
INSERT INTO `bible_verses_swahili` VALUES ('1736', '41', '16', '7', 'Nendeni mkawaambie wanafunzi wake pamoja na Petro ya kwamba anawatangulieni kule Galilaya. Huko mtamwona kama alivyowaambieni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1737', '41', '16', '8', 'Basi, wakatoka pale kaburini mbio, maana walitetemeka kwa hofu na kushangaa. Hawakumwambia mtu yeyote kitu, kwa sababu waliogopa mno.');
INSERT INTO `bible_verses_swahili` VALUES ('1738', '41', '16', '9', 'Yesu alipofufuka mapema Jumapili, alijionyesha kwanza kwa Maria Magdalene, ambaye Yesu alikuwa amemtoa pepo saba.');
INSERT INTO `bible_verses_swahili` VALUES ('1739', '41', '16', '10', 'Maria Magdalene akaenda, akawajulisha wale waliokuwa pamoja na Yesu, na wakati huo walikuwa wanaomboleza na kulia.');
INSERT INTO `bible_verses_swahili` VALUES ('1740', '41', '16', '11', 'Lakini waliposikia ya kwamba Yesu yu hai na kwamba Maria Magdalene amemwona, hawakuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('1741', '41', '16', '12', 'Baadaye Yesu aliwatokea wanafunzi wawili akiwa na sura nyingine. Wanafunzi hao walikuwa wanakwenda shambani.');
INSERT INTO `bible_verses_swahili` VALUES ('1742', '41', '16', '13', 'Nao pia wakaenda wakawaambia wenzao. Hata hivyo hawakuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('1743', '41', '16', '14', 'Mwishowe, Yesu aliwatokea wanafunzi kumi na mmoja walipokuwa pamoja mezani. Akawakemea sana kwa sababu ya kutoamini kwao na ukaidi wao, maana hawakuwaamini wale waliokuwa wamemwona baada ya kufufuka.');
INSERT INTO `bible_verses_swahili` VALUES ('1744', '41', '16', '15', 'Basi, akawaambia, \"Nendeni ulimwenguni kote mkahubiri Habari Njema kwa kila mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('1745', '41', '16', '16', 'Anayeamini na kubatizwa ataokolewa; asiyeamini atahukumiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1746', '41', '16', '17', 'Na ishara hizi zitaandamana na wale wanaoamini: kwa jina langu watatoa pepo na watasema kwa lugha mpya.');
INSERT INTO `bible_verses_swahili` VALUES ('1747', '41', '16', '18', 'Wakishika nyoka au wakinywa kitu chochote chenye sumu, hakitawadhuru. Watawawekea wagonjwa mikono, nao watapona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1748', '41', '16', '19', 'Basi, Bwana Yesu alipokwisha sema nao, akachukuliwa mbinguni, akaketi upande wa kulia wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1749', '41', '16', '20', 'Wanafunzi wakaenda wakihubiri kila mahali. Bwana akafanya kazi pamoja nao na kuimarisha ujumbe huo kwa ishara zilizoandamana nao.');
INSERT INTO `bible_verses_swahili` VALUES ('1750', '42', '1', '1', 'Mheshimiwa Theofilo: Watu wengi wamejitahidi kuandika juu ya mambo yale yaliyotendeka kati yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('1751', '42', '1', '2', 'Waliandika kama tulivyoelezwa na wale walioyaona kwa macho yao tangu mwanzo, na waliotangaza ujumbe huo.');
INSERT INTO `bible_verses_swahili` VALUES ('1752', '42', '1', '3', 'Inafaa nami pia, Mheshimiwa, baada ya kuchunguza kwa makini mambo yote tangu mwanzo, nikuandikie kwa mpango,');
INSERT INTO `bible_verses_swahili` VALUES ('1753', '42', '1', '4', 'ili nawe uweze kujionea mwenyewe ukweli wa mambo yale uliyofundishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1754', '42', '1', '5', 'Wakati Herode alipokuwa mfalme wa Yudea, kulikuwa na kuhani mmoja jina lake Zakaria, wa kikundi cha Abia. Mke wake alikuwa anaitwa Elisabeti, naye alikuwa wa ukoo wa kuhani Aroni.');
INSERT INTO `bible_verses_swahili` VALUES ('1755', '42', '1', '6', 'Wote wawili walikuwa wanyofu mbele ya Mungu, wakiishi kwa kufuata amri na maagizo yote ya Bwana bila lawama.');
INSERT INTO `bible_verses_swahili` VALUES ('1756', '42', '1', '7', 'Lakini hawakuwa wamejaliwa watoto kwa vile Elisabeti alikuwa tasa, nao wote wawili walikuwa wazee sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1757', '42', '1', '8', 'Siku moja, ilipokuwa zamu yake ya kutoa huduma ya ukuhani mbele ya Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('1758', '42', '1', '9', 'Zakariya alichaguliwa kwa kura, kama ilivyokuwa desturi, kuingia hekaluni ili afukize ubani.');
INSERT INTO `bible_verses_swahili` VALUES ('1759', '42', '1', '10', 'Watu, umati mkubwa, walikuwa wamekusanyika nje wanasali wakati huo wa kufukiza ubani.');
INSERT INTO `bible_verses_swahili` VALUES ('1760', '42', '1', '11', 'Malaika wa Bwana akamtokea humo ndani, akasimama upande wa kulia wa madhabahu ya kufukizia ubani.');
INSERT INTO `bible_verses_swahili` VALUES ('1761', '42', '1', '12', 'Zakariya alipomwona alifadhaika, hofu ikamwingia.');
INSERT INTO `bible_verses_swahili` VALUES ('1762', '42', '1', '13', 'Lakini malaika akamwambia, \"Zakariya, usiogope, kwa maana sala yako imesikilizwa, na Elisabeti mkeo atakuzalia mtoto wa kiume, nawe utampa jina Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('1763', '42', '1', '14', 'Utakuwa na furaha kubwa na watu wengi watashangilia kwa sababu ya kuzaliwa kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('1764', '42', '1', '15', 'Atakuwa mkuu mbele ya Bwana. Hatakunywa divai wala kileo, atajazwa Roho Mtakatifu tangu tumboni mwa mama yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1765', '42', '1', '16', 'Atawaelekeza wengi wa watu wa Israeli kwa Bwana Mungu wao.');
INSERT INTO `bible_verses_swahili` VALUES ('1766', '42', '1', '17', 'Atamtangulia Bwana akiongozwa na nguvu na roho kama Eliya. Atawapatanisha kina baba na watoto wao; atawafanya wasiotii wawe na fikira za uadilifu, na hivyo amtayarishie Bwana watu wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1767', '42', '1', '18', 'Zakariya akamwambia huyo malaika, \"Ni kitu gani kitakachonihakikishia jambo hilo? Mimi ni mzee, hali kadhalika na mke wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1768', '42', '1', '19', 'Malaika akamjibu, \"Mimi ni Gabrieli, nisimamaye mbele ya Mungu, na nimetumwa niseme nawe, nikuletee hii habari njema.');
INSERT INTO `bible_verses_swahili` VALUES ('1769', '42', '1', '20', 'Sikiliza, utakuwa bubu kwa sababu huyasadiki haya maneno yatakayotimia kwa wakati wake. Hutaweza kusema mpaka hayo niliyokuambia yatakapotimia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1770', '42', '1', '21', 'Wakati huo, wale watu walikuwa wanamngoja Zakariya huku wakishangaa juu ya kukawia kwake Hekaluni.');
INSERT INTO `bible_verses_swahili` VALUES ('1771', '42', '1', '22', 'Alipotoka nje, hakuweza kusema nao. Ikawa dhahiri kwao kwamba alikuwa ameona maono Hekaluni. Lakini akawa anawapa ishara kwa mikono, akabaki bubu.');
INSERT INTO `bible_verses_swahili` VALUES ('1772', '42', '1', '23', 'Zamu yake ya kuhudumu ilipokwisha, alirudi nyumbani.');
INSERT INTO `bible_verses_swahili` VALUES ('1773', '42', '1', '24', 'Baadaye Elisabeti mkewe akapata mimba. Akajificha nyumbani kwa muda wa miezi mitano, akisema:');
INSERT INTO `bible_verses_swahili` VALUES ('1774', '42', '1', '25', '\"Hivi ndivyo alivyonitendea Bwana; ameniangalia na kuniondolea aibu niliyokuwa nayo mbele ya watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1775', '42', '1', '26', 'Mnamo mwezi wa sita, malaika Gabrieli alitumwa na Mungu aende kwenye mji uitwao Nazareti huko Galilaya,');
INSERT INTO `bible_verses_swahili` VALUES ('1776', '42', '1', '27', 'kwa msichana mmoja aitwaye Maria, mchumba wa mtu mmoja jina lake Yosefu, wa ukoo wa Daudi.');
INSERT INTO `bible_verses_swahili` VALUES ('1777', '42', '1', '28', 'Malaika akamwendea, akamwambia, \"Salamu Maria! Umejaliwa neema nyingi! Bwana yu pamoja nawe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1778', '42', '1', '29', 'Maria aliposikia maneno hayo alifadhaika sana, akawaza: maneno haya yanamaanisha nini?');
INSERT INTO `bible_verses_swahili` VALUES ('1779', '42', '1', '30', 'Malaika akamwambia, \"Usiogope Maria, kwa maana Mungu amekujalia neema.');
INSERT INTO `bible_verses_swahili` VALUES ('1780', '42', '1', '31', 'Utachukua mimba, utamzaa mtoto wa kiume na utampa jina Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1781', '42', '1', '32', 'Yeye atakuwa mkuu na ataitwa Mwana wa Mungu Mkuu. Bwana Mungu atampa kiti cha mfalme Daudi, babu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1782', '42', '1', '33', 'Kwa hivyo atautawala ukoo wa Yakobo milele, na ufalme wake hautakuwa na mwisho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1783', '42', '1', '34', 'Maria akamjibu, \"Yatawezekanaje hayo, hali mimi ni bikira?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1784', '42', '1', '35', 'Malaika akamjibu, \"Roho Mtakatifu atakushukia, na uwezo wake Mungu Mkuu utakujia kama kivuli; kwa sababu hiyo, mtoto atakayezaliwa ataitwa Mtakatifu, Mwana wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1785', '42', '1', '36', 'Ujue pia kwamba hata Elisabeti, jamaa yako, naye amepata mimba ingawa ni mzee, na sasa ni mwezi wa sita kwake yeye ambaye watu walimfahamu kuwa tasa.');
INSERT INTO `bible_verses_swahili` VALUES ('1786', '42', '1', '37', 'Kwa maana hakuna jambo lisilowezekana kwa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1787', '42', '1', '38', 'Maria akasema, \"Mimi ni mtumishi wa Bwana, nitendewe kama ulivyosema.\" Kisha yule malaika akaenda zake.');
INSERT INTO `bible_verses_swahili` VALUES ('1788', '42', '1', '39', 'Siku kadhaa baadaye, Maria alifunga safari akaenda kwa haraka hadi mji mmoja ulioko katika milima ya Yuda.');
INSERT INTO `bible_verses_swahili` VALUES ('1789', '42', '1', '40', 'Huko, aliingia katika nyumba ya Zakariya, akamsalimu Elisabeti.');
INSERT INTO `bible_verses_swahili` VALUES ('1790', '42', '1', '41', 'Mara tu Elisabeti aliposikia sauti ya Maria, mtoto mchanga tumboni mwake Elisabeti akaruka. Naye Elisabeti akajazwa Roho Mtakatifiu,');
INSERT INTO `bible_verses_swahili` VALUES ('1791', '42', '1', '42', 'akasema kwa sauti kubwa, \"Umebarikiwa kuliko wanawake wote, naye utakayemzaa amebarikiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1792', '42', '1', '43', 'Mimi ni nani hata mama wa Bwana wangu afike kwangu?');
INSERT INTO `bible_verses_swahili` VALUES ('1793', '42', '1', '44', 'Nakwambia, mara tu niliposikia sauti yako, mtoto mchanga tumboni mwangu aliruka kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('1794', '42', '1', '45', 'Heri yako wewe uliyesadiki kwamba yatatimia yale Bwana aliyokwambia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1795', '42', '1', '46', 'Naye Maria akasema,');
INSERT INTO `bible_verses_swahili` VALUES ('1796', '42', '1', '47', '\"Moyo wangu wamtukuza Bwana, roho yangu inafurahi kwa sababu ya Mungu Mwokozi wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('1797', '42', '1', '48', 'Kwa kuwa amemwangalia kwa huruma mtumishi wake mnyenyekevu. Hivyo tangu sasa watu wote wataniita mwenye heri.');
INSERT INTO `bible_verses_swahili` VALUES ('1798', '42', '1', '49', 'Kwa kuwa Mwenyezi Mungu amenitendea makuu, jina lake ni takatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('1799', '42', '1', '50', 'Huruma yake kwa watu wanaomcha hudumu kizazi hata kizazi.');
INSERT INTO `bible_verses_swahili` VALUES ('1800', '42', '1', '51', 'Amefanya mambo makuu kwa mkono wake: amewatawanya wenye kiburi katika mawazo ya mioyo yao;');
INSERT INTO `bible_verses_swahili` VALUES ('1801', '42', '1', '52', 'amewashusha wenye nguvu kutoka vitu vyao vya enzi, akawakweza wanyenyekevu.');
INSERT INTO `bible_verses_swahili` VALUES ('1802', '42', '1', '53', 'Wenye njaa amewashibisha mema, matajiri amewaacha waende mikono mitupu.');
INSERT INTO `bible_verses_swahili` VALUES ('1803', '42', '1', '54', 'Amemsaidia Israeli mtumishi wake, akikumbuka huruma yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1804', '42', '1', '55', 'Kama alivyowaahidia wazee wetu Abrahamu na wazawa wake hata milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1805', '42', '1', '56', 'Maria alikaa na Elisabeti kwa muda upatao miezi mitatu, halafu akarudi nyumbani kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('1806', '42', '1', '57', 'Wakati wa kujifungua kwake Elisabeti ulifika, akajifungua mtoto wa kiume.');
INSERT INTO `bible_verses_swahili` VALUES ('1807', '42', '1', '58', 'Jirani na watu wa jamaa yake walipopata habari kwamba Bwana amemwonea huruma kubwa, walifurahi pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1808', '42', '1', '59', 'Halafu siku ya nane walifika kumtahiri mtoto, wakataka kumpa jina la baba yake, Zakariya.');
INSERT INTO `bible_verses_swahili` VALUES ('1809', '42', '1', '60', 'Lakini mama yake akasema, \"La, sivyo, bali ataitwa Yohane.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1810', '42', '1', '61', 'Wakamwambia, \"Mbona hakuna yeyote katika ukoo wake mwenye jina hilo?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1811', '42', '1', '62', 'Basi, wakamwashiria baba yake wapate kujua alitaka mtoto wake apewe jina gani.');
INSERT INTO `bible_verses_swahili` VALUES ('1812', '42', '1', '63', 'Naye akaomba kibao cha kuandikia, akaandika hivi: \"Yohane ndilo jina lake.\" Wote wakastaajabu.');
INSERT INTO `bible_verses_swahili` VALUES ('1813', '42', '1', '64', 'Papo hapo midomo na ulimi wake Zakariya vikafunguliwa, akawa anaongea akimsifu Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1814', '42', '1', '65', 'Hofu ikawaingia jirani wote, na habari hizo zikaenea kila mahali katika milima ya Yudea.');
INSERT INTO `bible_verses_swahili` VALUES ('1815', '42', '1', '66', 'Wote waliosikia mambo hayo waliyatafakari mioyoni mwao wakisema: \"Mtoto huyu atakuwa mtu wa namna gani?\" Maana, hakika nguvu ya Bwana ilikuwa pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1816', '42', '1', '67', 'Zakariya, baba yake mtoto, akajazwa Roho Mtakatifu, akatamka ujumbe wa Mungu:');
INSERT INTO `bible_verses_swahili` VALUES ('1817', '42', '1', '68', '\"Asifiwe Bwana Mungu wa Israeli, kwani amekuja kuwasaidia na kuwakomboa watu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1818', '42', '1', '69', 'Ametupatia Mwokozi shujaa, mzawa wa Daudi mtumishi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1819', '42', '1', '70', 'Aliahidi hapo kale kwa njia ya manabii wake watakatifu,');
INSERT INTO `bible_verses_swahili` VALUES ('1820', '42', '1', '71', 'kwamba atatuokoa mikononi mwa adui zetu na kutoka mikononi mwa wote wanaotuchukia.');
INSERT INTO `bible_verses_swahili` VALUES ('1821', '42', '1', '72', 'Alisema atawahurumia wazee wetu, na kukumbuka agano lake takatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('1822', '42', '1', '73', 'Kiapo alichomwapia Abrahamu baba yetu, ni kwamba atatujalia sisi');
INSERT INTO `bible_verses_swahili` VALUES ('1823', '42', '1', '74', 'tukombolewe kutoka adui zetu, tupate kumtumikia bila hofu,');
INSERT INTO `bible_verses_swahili` VALUES ('1824', '42', '1', '75', 'kwa unyofu na uadilifu mbele yake, siku zote za maisha yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('1825', '42', '1', '76', 'Nawe mwanangu, utaitwa, nabii wa Mungu Mkuu, utamtangulia Bwana kumtayarishia njia yake;');
INSERT INTO `bible_verses_swahili` VALUES ('1826', '42', '1', '77', 'kuwatangazia watu kwamba wataokolewa kwa kuondolewa dhambi zao.');
INSERT INTO `bible_verses_swahili` VALUES ('1827', '42', '1', '78', 'Mungu wetu ni mpole na mwenye huruma. Atasababisha pambazuko angavu la ukombozi litujie kutoka juu,');
INSERT INTO `bible_verses_swahili` VALUES ('1828', '42', '1', '79', 'na kuwaangazia wote wanaokaa katika giza kuu la kifo, aongoze hatua zetu katika njia ya amani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1829', '42', '1', '80', 'Mtoto akakua, akapata nguvu rohoni. Alikaa jangwani mpaka alipojionyesha rasmi kwa watu wa Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('1830', '42', '2', '1', 'Siku zile, tangazo rasmi lilitolewa na Kaisari Augusto kuwataka watu wote chini ya utawala wake wajiandikishe.');
INSERT INTO `bible_verses_swahili` VALUES ('1831', '42', '2', '2', 'Kuandikishwa huku kulikuwa mara ya kwanza, wakati Kirenio alipokuwa mkuu wa mkoa wa Siria.');
INSERT INTO `bible_verses_swahili` VALUES ('1832', '42', '2', '3', 'Basi, wote waliohusika walikwenda kujiandikisha, kila mtu katika mji wake.');
INSERT INTO `bible_verses_swahili` VALUES ('1833', '42', '2', '4', 'Yosefu pia alifanya safari kutoka mjini Nazareti mkoani Galilaya. Kwa kuwa alikuwa wa jamaa na ukoo wa Daudi alikwenda mjini Bethlehemu mkoani Yuda alikozaliwa Mfalme Daudi.');
INSERT INTO `bible_verses_swahili` VALUES ('1834', '42', '2', '5', 'Alikwenda kujiandikisha pamoja na mchumba wake Maria ambaye alikuwa mja mzito.');
INSERT INTO `bible_verses_swahili` VALUES ('1835', '42', '2', '6', 'Walipokuwa huko, siku yake ya kujifungua ikawadia,');
INSERT INTO `bible_verses_swahili` VALUES ('1836', '42', '2', '7', 'akajifungua mtoto wake wa kwanza wa kiume, akamvika nguo za kitoto, akamlaza horini kwa sababu hawakupata nafasi katika nyumba ya wageni.');
INSERT INTO `bible_verses_swahili` VALUES ('1837', '42', '2', '8', 'Katika sehemu hizo, walikuwako wachungaji wakikesha usiku mbugani kulinda mifugo yao.');
INSERT INTO `bible_verses_swahili` VALUES ('1838', '42', '2', '9', 'Malaika wa Bwana akawatokea ghafla, na utukufu wa Bwana ukawaangazia pande zote. Wakaogopa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1839', '42', '2', '10', 'Malaika akawaambia, \"Msiogope! Nimewaleteeni habari njema ya furaha kuu kwa watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('1840', '42', '2', '11', 'Kwa maana, leo hii katika mji wa Daudi, amezaliwa Mwokozi kwa ajili yenu, ndiye Kristo Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('1841', '42', '2', '12', 'Na hiki kitakuwa kitambulisho kwenu: mtamkuta mtoto mchanga amevikwa nguo za kitoto, amelazwa horini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1842', '42', '2', '13', 'Mara kundi kubwa la jeshi la mbinguni likajiunga na huyo malaika, wakamsifu Mungu wakisema:');
INSERT INTO `bible_verses_swahili` VALUES ('1843', '42', '2', '14', '\"Utukufu kwa Mungu juu mbinguni, na amani duniani kwa watu aliopendezwa nao!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1844', '42', '2', '15', 'Baada ya hao malaika kuondoka na kurudi mbinguni, wachungaji wakaambiana: \"Twendeni moja kwa moja mpaka Bethlehemu tukalione tukio hili Bwana alilotujulisha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1845', '42', '2', '16', 'Basi, wakaenda mbio, wakamkuta Maria na Yosefu na yule mtoto mchanga amelazwa horini.');
INSERT INTO `bible_verses_swahili` VALUES ('1846', '42', '2', '17', 'Hao wachungaji walipomwona mtoto huyo wakawajulisha wote habari waliyokuwa wamesikia juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1847', '42', '2', '18', 'Wote waliosikia hayo walishangaa juu ya habari walizoambiwa na wachungaji.');
INSERT INTO `bible_verses_swahili` VALUES ('1848', '42', '2', '19', 'Lakini Maria aliyaweka na kuyatafakari mambo hayo yote moyoni mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('1849', '42', '2', '20', 'Wale wachungaji walirudi makwao huku wakimtukuza na kumsifu Mungu kwa yote waliyokuwa wamesikia na kuona; yote yalikuwa kama walivyokuwa wameambiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1850', '42', '2', '21', 'Siku nane baadaye, wakati wa kumtahiri mtoto ulipofika, walimpa jina Yesu, jina ambalo alikuwa amepewa na malaika kabla hajachukuliwa mimba.');
INSERT INTO `bible_verses_swahili` VALUES ('1851', '42', '2', '22', 'Siku zilipotimia za Yosefu na Maria kutakaswa kama walivyotakiwa na Sheria ya Mose, wazazi hao walimchukua mtoto, wakaenda naye Yerusalemu ili wamweke mbele ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('1852', '42', '2', '23', 'Katika Sheria ya Bwana imeandikwa: \"Kila mzaliwa wa kwanza wa kiume atawekwa wakfu kwa Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1853', '42', '2', '24', 'Pia walikwenda ili watoe sadaka: hua wawili au makinda wawili ya njiwa, kama ilivyotakiwa katika Sheria ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('1854', '42', '2', '25', 'Wakati huo huko Yerusalemu kulikuwa na mtu mmoja, mwema na mcha Mungu, jina lake Simeoni. Yeye alikuwa akitazamia kwa hamu ukombozi wa Israeli. Roho Mtakatifu alikuwa pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1855', '42', '2', '26', 'Roho Mtakatifu alikuwa amemhakikishia kwamba hatakufa kabla ya kumwona Masiha wa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('1856', '42', '2', '27', 'Basi, akiongozwa na Roho Mtakatifu, Simeoni aliingia Hekaluni; na wazazi wa Yesu walipomleta Hekaluni mtoto wao ili wamfanyie kama ilivyotakiwa na Sheria,');
INSERT INTO `bible_verses_swahili` VALUES ('1857', '42', '2', '28', 'Simeoni alimpokea mtoto Yesu mikononi mwake huku akimtukuza Mungu na kusema:');
INSERT INTO `bible_verses_swahili` VALUES ('1858', '42', '2', '29', '\"Sasa Bwana, umetimiza ahadi yako, waweza kumruhusu mtumishi wako aende kwa amani.');
INSERT INTO `bible_verses_swahili` VALUES ('1859', '42', '2', '30', 'Maana kwa macho yangu nimeuona wokovu utokao kwako,');
INSERT INTO `bible_verses_swahili` VALUES ('1860', '42', '2', '31', 'ambao umeutayarisha mbele ya watu wote:');
INSERT INTO `bible_verses_swahili` VALUES ('1861', '42', '2', '32', 'Mwanga utakaowaangazia watu wa mataifa, na utukufu kwa watu wako Israeli.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1862', '42', '2', '33', 'Baba na mama yake Yesu walikuwa wakistaajabia maneno aliyosema Simeoni juu ya mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('1863', '42', '2', '34', 'Simeoni akawabariki, akamwambia Maria mama yake, \"Mtoto huyu atakuwa sababu ya kupotea na kuokoka kwa watu wengi katika Israeli. Naye atakuwa ishara itakayopingwa na watu;');
INSERT INTO `bible_verses_swahili` VALUES ('1864', '42', '2', '35', 'na hivyo mawazo ya watu wengi yataonekana wazi. Nawe mwenyewe, uchungu ulio kama upanga mkali utauchoma moyo wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1865', '42', '2', '36', 'Palikuwa na nabii mmoja mwanamke, mzee sana, jina lake Ana, binti Fanueli, wa kabila la Asheri. Alikuwa ameishi na mumewe kwa miaka saba tangu alipoolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('1866', '42', '2', '37', 'Halafu alibaki mjane hadi wakati huo akiwa mzee wa miaka themanini na minne. Wakati huo wote alikaa Hekaluni akifunga na kusali usiku na mchana.');
INSERT INTO `bible_verses_swahili` VALUES ('1867', '42', '2', '38', 'Saa hiyohiyo alijitokeza mbele, akamshukuru Mungu, na akaeleza habari za huyo mtoto kwa watu wote waliokuwa wanatazamia ukombozi wa Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('1868', '42', '2', '39', 'Hao wazazi walipokwisha fanya yote yaliyoamriwa na Sheria ya Bwana, walirudi makwao Nazareti, mkoani Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('1869', '42', '2', '40', 'Mtoto akakua, akazidi kupata nguvu, akajaa hekima, na neema ya Mungu ilikuwa pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('1870', '42', '2', '41', 'Wazazi wa Yesu walikuwa na desturi ya kwenda Yerusalemu kila mwaka wakati wa sikukuu ya Pasaka.');
INSERT INTO `bible_verses_swahili` VALUES ('1871', '42', '2', '42', 'Mtoto alipokuwa na umri wa miaka kumi na miwili, wote walikwenda kwenye sikukuu hiyo kama ilivyokuwa desturi.');
INSERT INTO `bible_verses_swahili` VALUES ('1872', '42', '2', '43', 'Baada ya sikukuu, walianza safari ya kurudi makwao, lakini Yesu alibaki Yerusalemu bila wazazi wake kuwa na habari.');
INSERT INTO `bible_verses_swahili` VALUES ('1873', '42', '2', '44', 'Walidhani alikuwa pamoja na kundi la wasafiri, wakaenda mwendo wa kutwa, halafu wakaanza kumtafuta miongoni mwa jamaa na marafiki.');
INSERT INTO `bible_verses_swahili` VALUES ('1874', '42', '2', '45', 'Kwa kuwa hawakumwona, walirudi Yerusalemu wakimtafuta.');
INSERT INTO `bible_verses_swahili` VALUES ('1875', '42', '2', '46', 'Siku ya tatu walimkuta Hekaluni kati ya walimu, akiwasikiliza na kuwauliza maswali.');
INSERT INTO `bible_verses_swahili` VALUES ('1876', '42', '2', '47', 'Wote waliosikia maneno yake walistaajabia akili yake na majibu yake ya hekima.');
INSERT INTO `bible_verses_swahili` VALUES ('1877', '42', '2', '48', 'Wazazi wake walipomwona walishangaa. Maria, mama yake, akamwuliza, \"Mwanangu, kwa nini umetutenda hivyo? Baba yako na mimi tumekuwa tukikutafuta kwa huzuni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1878', '42', '2', '49', 'Yeye akawajibu, \"Kwa nini mlinitafuta? Hamkujua kwamba inanipasa kuwa katika nyumba ya Baba yangu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1879', '42', '2', '50', 'Lakini wazazi wake hawakuelewa maana ya maneno aliyowaambia.');
INSERT INTO `bible_verses_swahili` VALUES ('1880', '42', '2', '51', 'Basi, akarudi pamoja nao hadi Nazareti, akawa anawatii. Mama yake akaweka mambo hayo yote moyoni mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('1881', '42', '2', '52', 'Naye Yesu akaendelea kukua katika hekima na kimo; akazidi kupendwa na Mungu na watu.');
INSERT INTO `bible_verses_swahili` VALUES ('1882', '42', '3', '1', 'Mwaka wa kumi na tano wa utawala wa Kaisari Tiberio, Pontio Pilato alikuwa anatawala mkoa wa Yudea. Herode alikuwa mkuu wa mkoa wa Galilaya, na Filipo, ndugu yake, alikuwa mkuu wa mikoa ya Iturea na Trakoniti. Lusania alikuwa mkuu wa mkoa wa Abilene,');
INSERT INTO `bible_verses_swahili` VALUES ('1883', '42', '3', '2', 'na Anasi na Kayafa walikuwa makuhani wakuu mjini Yerusalem. Wakati huo ndipo neno la Mungu lilipomjia Yohane, mwana wa Zakariya, kule jangwani.');
INSERT INTO `bible_verses_swahili` VALUES ('1884', '42', '3', '3', 'Basi, Yohane akaenda katika sehemu zote zilizopakana na mto Yordani, akihubiri watu watubu na kubatizwa ili Mungu awaondolee dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('1885', '42', '3', '4', 'Ndivyo ilivyoandikwa katika kitabu cha nabii Isaya: \"Sauti ya mtu imesikika jangwani: Mtayarishieni Bwana njia yake; nyosheni mapito yake.');
INSERT INTO `bible_verses_swahili` VALUES ('1886', '42', '3', '5', 'Kila bonde litafukiwa, kila mlima na kilima vitasawazishwa; palipopindika patanyooshwa, njia mbaya zitatengenezwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1887', '42', '3', '6', 'Na, watu wote watauona wokovu utokao kwa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1888', '42', '3', '7', 'Basi, Yohane akawa anawaambia watu wengi waliofika ili awabatize: \"Enyi kizazi cha nyoka! Ni nani aliyewadokezea kwamba mngeweza kuiepuka ghadhabu inayokuja?');
INSERT INTO `bible_verses_swahili` VALUES ('1889', '42', '3', '8', 'Basi, onyesheni kwa matendo kwamba mmetubu. Msianze sasa kusema: Sisi ni watoto wa Abrahamu. Nawaambieni hakika, Mungu anaweza kuyageuza mawe haya yawe watoto wa Abrahamu!');
INSERT INTO `bible_verses_swahili` VALUES ('1890', '42', '3', '9', 'Lakini, sasa hivi shoka limewekwa tayari kukata mizizi ya miti. Kila mti usiozaa matunda mazuri utakatwa na kutupwa motoni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1891', '42', '3', '10', 'Umati wa watu ukamwuliza, \"Tufanye nini basi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1892', '42', '3', '11', 'Akawajibu, \"Aliye na nguo mbili amgawie yule asiye na nguo; aliye na chakula afanye vivyo hivyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1893', '42', '3', '12', 'Nao watoza ushuru wakaja pia ili wabatizwe, wakamwuliza, \"Mwalimu, tufanye nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1894', '42', '3', '13', 'Naye akawaambia, \"Msitoze ushuru zaidi ya kima kilichowekwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1895', '42', '3', '14', 'Nao askari wakamwuliza, \"Na sisi tufanye nini?\" Naye akawajibu, \"Msichukue vitu vya mtu yeyote kwa nguvu wala kumshtaki yeyote kwa uongo. Toshekeni na mishahara yenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1896', '42', '3', '15', 'Wote walikuwa wanatazamia kitu fulani; basi, wakaanza kujiuliza mioyoni mwao kuhusu Yohane: kuwa labda yeye ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('1897', '42', '3', '16', 'Hapo Yohane akawaambia wote, \"Mimi ninawabatiza kwa maji, lakini anakuja mwenye uwezo zaidi kuliko mimi ambaye sistahili hata kumfungulia kamba za viatu vyake. Yeye atawabatizeni kwa Roho Mtakatifu na kwa moto.');
INSERT INTO `bible_verses_swahili` VALUES ('1898', '42', '3', '17', 'Yeye ni kama mtu anayeshika mikononi mwake chombo cha kupuria nafaka, aipure nafaka yake, akusanye ngano ghalani mwake, na makapi ayachome kwa moto usiozimika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1899', '42', '3', '18', 'Hivyo, pamoja na mawaidha mengine mengi, Yohane aliwahimiza watu akiwahubiria Habari Njema.');
INSERT INTO `bible_verses_swahili` VALUES ('1900', '42', '3', '19', 'Lakini Yohane alimgombeza Herode, mkuu wa mkoa, kwa sababu alikuwa amemchukua Herodia, mke wa ndugu yake, na kumfanya mke wake; na pia kwa ajili ya mabaya yote aliyokuwa amefanya.');
INSERT INTO `bible_verses_swahili` VALUES ('1901', '42', '3', '20', 'Kisha Herode akazidisha ubaya wake kwa kumtia Yohane gerezani.');
INSERT INTO `bible_verses_swahili` VALUES ('1902', '42', '3', '21', 'Watu wote walipokuwa wamekwisha batizwa, Yesu naye alibatizwa. Na alipokuwa akisali, mbingu zilifunguka,');
INSERT INTO `bible_verses_swahili` VALUES ('1903', '42', '3', '22', 'na Roho Mtakatifu akamshukia akiwa na umbo kama la njiwa. Sauti ikasikika kutoka mbinguni: \"Wewe ndiwe Mwanangu mpendwa, nimependezwa nawe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1904', '42', '3', '23', 'Yesu alipoanza kazi yake hadharani, alikuwa na umri upatao miaka thelathini, na watu walidhani yeye ni mwana wa Yosefu, mwana wa Heli.');
INSERT INTO `bible_verses_swahili` VALUES ('1905', '42', '3', '24', 'Heli alikuwa mwana wa Mathati, mwana wa Lawi, mwana wa Melki, mwana wa Yanai, mwana wa Yosefu,');
INSERT INTO `bible_verses_swahili` VALUES ('1906', '42', '3', '25', 'mwana wa Matathia, mwana wa Amosi, mwana wa Nahumu, mwana wa Hesli, mwana wa Nagai,');
INSERT INTO `bible_verses_swahili` VALUES ('1907', '42', '3', '26', 'mwana wa Maathi, mwana wa Matathia, mwana wa Shemeni, mwana wa Yoseki, mwana wa Yuda,');
INSERT INTO `bible_verses_swahili` VALUES ('1908', '42', '3', '27', 'mwana wa Yohanani, mwana wa Resa, mwana wa Zerubabeli, mwana wa Shealtieli, mwana wa Neri,');
INSERT INTO `bible_verses_swahili` VALUES ('1909', '42', '3', '28', 'mwana wa Melki, mwana wa Adi, mwana wa Kosamu, mwana wa Elmadamu, mwana wa Eri,');
INSERT INTO `bible_verses_swahili` VALUES ('1910', '42', '3', '29', 'mwana wa Yoshua, mwana wa Eliezeri, mwana wa Yorimu, mwana wa Mathati, mwana wa Lawi,');
INSERT INTO `bible_verses_swahili` VALUES ('1911', '42', '3', '30', 'mwana wa Simeoni, mwana wa Yuda, mwana wa Yosefu, mwana wa Yonamu, mwana wa Eliakimu,');
INSERT INTO `bible_verses_swahili` VALUES ('1912', '42', '3', '31', 'mwana wa Melea, mwana wa Mena, mwana wa Matatha, mwana wa Nathani, mwana wa Daudi,');
INSERT INTO `bible_verses_swahili` VALUES ('1913', '42', '3', '32', 'mwana wa Yese, mwana wa Obedi, mwana wa Boazi, mwana wa Salmoni, mwana wa Nashoni,');
INSERT INTO `bible_verses_swahili` VALUES ('1914', '42', '3', '33', 'mwana wa Aminadabu, mwana wa Admini, mwana wa Arni, mwana wa Hesroni, mwana wa Feresi, mwana wa Yuda,');
INSERT INTO `bible_verses_swahili` VALUES ('1915', '42', '3', '34', 'mwana wa Yakobo, mwana wa Isaka, mwana wa Abrahamu, mwana wa Tera, mwana wa Nahori,');
INSERT INTO `bible_verses_swahili` VALUES ('1916', '42', '3', '35', 'mwana wa Serugi, mwana wa Reu, mwana wa Pelegi, mwana wa Eberi, mwana wa Sala,');
INSERT INTO `bible_verses_swahili` VALUES ('1917', '42', '3', '36', 'mwana wa Kainani, mwana wa Arfaksadi, mwana wa Shemu, mwana wa Noa, mwana wa Lameki,');
INSERT INTO `bible_verses_swahili` VALUES ('1918', '42', '3', '37', 'mwana wa Mathusala, mwana wa Henoki, mwana wa Yaredi, mwana wa Mahalaleli, mwana wa Kenani,');
INSERT INTO `bible_verses_swahili` VALUES ('1919', '42', '3', '38', 'mwana wa Enosi, mwana wa Sethi, mwana wa Adamu, aliyekuwa wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1920', '42', '4', '1', 'Yesu alitoka katika mto Yordani akiwa amejaa Roho Mtakatifu, akaongozwa na Roho mpaka jangwani.');
INSERT INTO `bible_verses_swahili` VALUES ('1921', '42', '4', '2', 'Huko alijaribiwa na Ibilisi kwa muda wa siku arubaini. Wakati huo wote hakula chochote, na baada ya siku hizo akasikia njaa.');
INSERT INTO `bible_verses_swahili` VALUES ('1922', '42', '4', '3', 'Ndipo Ibilisi akamwambia, \"Kama wewe ni Mwana wa Mungu, amuru jiwe hili liwe mkate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1923', '42', '4', '4', 'Yesu akamjibu, \"Imeandikwa: Mtu haishi kwa mkate tu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1924', '42', '4', '5', 'Kisha Ibilisi akamchukua hadi mahali pa juu, akamwonyesha kwa mara moja falme zote za ulimwengu. Huyo Shetani akamwambia,');
INSERT INTO `bible_verses_swahili` VALUES ('1925', '42', '4', '6', '\"Nitakupa uwezo juu ya falme zote hizi na fahari zake, kwa maana nimepewa hivi vyote; nikitaka kumpa mtu ninaweza.');
INSERT INTO `bible_verses_swahili` VALUES ('1926', '42', '4', '7', 'Hivi vyote vitakuwa mali yako wewe, kama ukiniabudu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1927', '42', '4', '8', 'Yesu akamjibu, \"Imeandikwa: Utamwabudu Bwana Mungu wako, na utamtumikia yeye peke yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1928', '42', '4', '9', 'Ibilisi akamchukua mpaka Yerusalemu, kwenye mnara wa Hekalu, akamwambia, \"Kama wewe ni Mwana wa Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('1929', '42', '4', '10', 'kwa maana imeandikwa: Atawaamuru malaika wake wakulinde,');
INSERT INTO `bible_verses_swahili` VALUES ('1930', '42', '4', '11', 'na tena, Watakuchukua mikononi mwao usije ukajikwaa mguu wako kwenye jiwe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1931', '42', '4', '12', 'Lakini Yesu akamjibu, \"Imeandikwa: Usimjaribu Bwana Mungu wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1932', '42', '4', '13', 'Ibilisi alipokwishamjaribu kwa kila njia, akamwacha kwa muda.');
INSERT INTO `bible_verses_swahili` VALUES ('1933', '42', '4', '14', 'Yesu alirudi Galilaya akiwa amejaa nguvu za Roho Mtakatifu, na habari zake zikaenea katika sehemu zote za jirani.');
INSERT INTO `bible_verses_swahili` VALUES ('1934', '42', '4', '15', 'Naye akawa anawafundisha watu katika masunagogi yao, akasifiwa na wote.');
INSERT INTO `bible_verses_swahili` VALUES ('1935', '42', '4', '16', 'Basi, Yesu alikwenda Nazareti, mahali alipolelewa, na siku ya Sabato, aliingia katika sunagogi, kama ilivyokuwa desturi yake. Akasimama ili asome Maandiko Matakatifu kwa sauti.');
INSERT INTO `bible_verses_swahili` VALUES ('1936', '42', '4', '17', 'Akapokea kitabu cha nabii Isaya, akakifungua na akakuta mahali palipoandikwa:');
INSERT INTO `bible_verses_swahili` VALUES ('1937', '42', '4', '18', '\"Roho wa Bwana yu juu yangu, kwani amenipaka mafuta niwahubirie maskini Habari Njema. Amenituma niwatangazie mateka watapata uhuru, vipofu watapata kuona tena; amenituma niwakomboe wanaoonewa,');
INSERT INTO `bible_verses_swahili` VALUES ('1938', '42', '4', '19', 'na kutangaza mwaka wa neema ya Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1939', '42', '4', '20', 'Baada ya kusoma, akafunga kile kitabu, akampa mtumishi, kisha akaketi; watu wote wakamkodolea macho.');
INSERT INTO `bible_verses_swahili` VALUES ('1940', '42', '4', '21', 'Naye akaanza kuwaambia, \"Andiko hili mlilosikia likisomwa, limetimia leo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1941', '42', '4', '22', 'Wote wakavutiwa sana naye, wakastaajabia maneno mazuri aliyosema. Wakanena, \"Je, huyu si mwana wa Yosefu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1942', '42', '4', '23', 'Naye akawaambia, \"Bila shaka mtaniambia msemo huu: Mganga jiponye mwenyewe, na pia mtasema: Yote tuliyosikia umeyafanya kule Kafarnaumu, yafanye hapa pia katika kijiji chako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1943', '42', '4', '24', 'Akaendelea kusema, \"Hakika nawaambieni, nabii hatambuliwi katika kijiji chake.');
INSERT INTO `bible_verses_swahili` VALUES ('1944', '42', '4', '25', 'Lakini, sikilizeni! Kweli kulikuwa na wajane wengi katika nchi ya Israeli nyakati za Eliya. Wakati huo mvua iliacha kunyesha kwa muda wa miaka mitatu na nusu; kukawa na njaa kubwa katika nchi yote.');
INSERT INTO `bible_verses_swahili` VALUES ('1945', '42', '4', '26', 'Hata hivyo, Eliya hakutumwa kwa mjane yeyote ila kwa mwanamke mjane wa Sarepta, Sidoni.');
INSERT INTO `bible_verses_swahili` VALUES ('1946', '42', '4', '27', 'Tena, katika nchi ya Israeli nyakati za Elisha kulikuwa na wenye ukoma wengi. Hata hivyo, hakuna yeyote aliyetakaswa ila tu Naamani, mwenyeji wa Siria.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1947', '42', '4', '28', 'Wote waliokuwa katika lile sunagogi waliposikia hayo walikasirika sana.');
INSERT INTO `bible_verses_swahili` VALUES ('1948', '42', '4', '29', 'Wakasimama, wakamtoa nje ya mji wao uliokuwa umejengwa juu ya kilima, wakampeleka mpaka kwenye ukingo wa kilima hicho ili wamtupe chini.');
INSERT INTO `bible_verses_swahili` VALUES ('1949', '42', '4', '30', 'Lakini Yesu akapita katikati yao, akaenda zake.');
INSERT INTO `bible_verses_swahili` VALUES ('1950', '42', '4', '31', 'Kisha Yesu akashuka mpaka Kafarnaumu katika mkoa wa Galilaya, akawa anawafundisha watu siku ya Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('1951', '42', '4', '32', 'Wakastaajabia uwezo aliokuwa nao katika kufundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('1952', '42', '4', '33', 'Na katika lile sunagogi kulikuwa na mtu aliyekuwa amepagawa na roho ya pepo mchafu; akapiga ukelele wa kuziba masikio:');
INSERT INTO `bible_verses_swahili` VALUES ('1953', '42', '4', '34', '\"We! Yesu wa Nazareti! Kwa nini unatuingilia? Je, umekuja kutuangamiza? Ninakufahamu wewe ni nani. Wewe ni mjumbe Mtakatifu wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1954', '42', '4', '35', 'Lakini Yesu akamkemea huyo pepo akisema: \"Nyamaza! Mtoke mtu huyu!\" Basi, huyo pepo baada ya kumwangusha yule mtu chini, akamtoka bila kumdhuru hata kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('1955', '42', '4', '36', 'Watu wote wakashangaa, wakawa wanaambiana, \"Hili ni jambo la ajabu, maana kwa uwezo na nguvu anawaamuru pepo wachafu watoke, nao wanatoka!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1956', '42', '4', '37', 'Habari zake zikaenea mahali pote katika mkoa ule.');
INSERT INTO `bible_verses_swahili` VALUES ('1957', '42', '4', '38', 'Yesu alitoka katika lile sunagogi, akaenda nyumbani kwa Simoni. Mama mmoja, mkwewe Simoni, alikuwa na homa kali; wakamwomba amponye.');
INSERT INTO `bible_verses_swahili` VALUES ('1958', '42', '4', '39', 'Yesu akaenda akasimama karibu naye, akaikemea ile homa, nayo ikamwacha. Mara yule mama akainuka, akawatumikia.');
INSERT INTO `bible_verses_swahili` VALUES ('1959', '42', '4', '40', 'Jua lilipokuwa linatua, wote waliokuwa na wagonjwa wao mbalimbali waliwaleta kwake; naye akaweka mikono yake juu ya kila mmoja wao, akawaponya wote.');
INSERT INTO `bible_verses_swahili` VALUES ('1960', '42', '4', '41', 'Pepo waliwatoka watu wengi, wakapiga kelele wakisema: \"Wewe u Mwana wa Mungu!\" Lakini Yesu akawakemea, wala hakuwaruhusu kusema, maana walimfahamu kwamba yeye ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('1961', '42', '4', '42', 'Kesho yake asubuhi Yesu aliondoka akaenda mahali pa faragha. Watu wakawa wanamtafuta, na walipofika mahali alipokuwa, wakajaribu kumzuia ili asiondoke kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('1962', '42', '4', '43', 'Lakini yeye akawaambia, \"Ninapaswa kuhubiri Habari Njema za Ufalme wa Mungu katika miji mingine pia, maana nilitumwa kwa ajili hiyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1963', '42', '4', '44', 'Akawa anahubiri katika masunagogi ya Yudea.');
INSERT INTO `bible_verses_swahili` VALUES ('1964', '42', '5', '1', 'Siku moja Yesu alikuwa amesimama kando ya ziwa Genesareti, na watu wengi walikuwa wamemzunguka wakisongana wanalisikiliza neno la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1965', '42', '5', '2', 'Akaona mashua mbili ukingoni mwa ziwa; wavuvi wenyewe walikuwa wametoka, wanaosha nyavu zao.');
INSERT INTO `bible_verses_swahili` VALUES ('1966', '42', '5', '3', 'Baada ya Yesu kuingia katika mashua moja, iliyokuwa ya Simoni, alimtaka Simoni aisogeze majini, mbali kidogo na ukingo wa ziwa. Akaketi, akafundisha umati wa watu akiwa ndani ya mashua.');
INSERT INTO `bible_verses_swahili` VALUES ('1967', '42', '5', '4', 'Alipomaliza kufundisha, akamwambia Simoni, \"Peleka mashua mpaka kilindini, mkatupe nyavu zenu mpate kuvua samaki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1968', '42', '5', '5', 'Simoni akamjibu, \"Bwana, tumejitahidi kuvua samaki usiku kucha bila kupata kitu, lakini kwa kuwa umesema, nitatupa nyavu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1969', '42', '5', '6', 'Baada ya kufanya hivyo, wakavua samaki wengi, hata nyavu zao zikaanza kukatika.');
INSERT INTO `bible_verses_swahili` VALUES ('1970', '42', '5', '7', 'Wakawaita wenzao waliokuwa katika mashua nyingine waje kuwasaidia. Wakaja, wakazijaza mashua zote mbili samaki, hata karibu zingezama.');
INSERT INTO `bible_verses_swahili` VALUES ('1971', '42', '5', '8', 'Simoni Petro alipoona hayo, akapiga magoti mbele ya Yesu akisema, \"Ondoka mbele yangu, ee Bwana, kwa kuwa mimi ni mwenye dhambi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1972', '42', '5', '9', 'Simoni pamoja na wenzake wote walishangaa kwa kupata samaki wengi vile.');
INSERT INTO `bible_verses_swahili` VALUES ('1973', '42', '5', '10', 'Hali kadhalika Yakobo na Yohane, wana wa Zebedayo, waliokuwa wavuvi wenzake Simoni. Yesu akamwambia Simoni, \"Usiogope; tangu sasa utakuwa ukivua watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1974', '42', '5', '11', 'Basi, baada ya kuzileta zile mashua ukingoni mwa ziwa, wakaacha yote, wakamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('1975', '42', '5', '12', 'Ikawa, Yesu alipokuwa katika mmojawapo wa miji ya huko, mtu mmoja mwenye ukoma mwili mzima akamwona. Basi, mtu huyo akaanguka kifudifudi akamwomba Yesu: \"Mheshimiwa, ukitaka, waweza kunitakasa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1976', '42', '5', '13', 'Yesu akaunyosha mkono wake, akamgusa na kusema, \"Nataka, takasika!\" Mara ule ukoma ukamwacha.');
INSERT INTO `bible_verses_swahili` VALUES ('1977', '42', '5', '14', 'Yesu akamwamuru: \"Usimwambie mtu yeyote; bali nenda ukajionyeshe kwa kuhani, ukatoe sadaka kwa ajili ya kutakasika kwako kama inavyotakiwa na Sheria ya Mose, iwe uthibitisho kwao kwamba umepona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1978', '42', '5', '15', 'Lakini habari za Yesu zilizidi kuenea kila mahali. Watu makundi mengi wakakusanyika ili kumsikiliza na kuponywa magonjwa yao.');
INSERT INTO `bible_verses_swahili` VALUES ('1979', '42', '5', '16', 'Lakini yeye alikwenda zake mahali pasipo na watu, akawa anasali huko.');
INSERT INTO `bible_verses_swahili` VALUES ('1980', '42', '5', '17', 'Siku moja Yesu alikuwa akifundisha. Mafarisayo na walimu wa Sheria kutoka katika kila kijiji cha Galilaya, Yudea na Yerusalemu, walikuwa wameketi hapo. Nguvu ya Bwana ilikuwa pamoja naye kwa ajili ya kuponyea wagonjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1981', '42', '5', '18', 'Mara watu wakaja wamemchukua mtu mmoja aliyepooza maungo, amelala kitandani; wakajaribu kumwingiza ndani wamweke mbele ya Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1982', '42', '5', '19', 'Lakini kwa sababu ya wingi wa watu, hawakuweza kuingia ndani. Basi, wakapanda juu ya dari, wakaondoa vigae, wakamshusha huyo aliyepooza pamoja na kitanda chake, wakamweka mbele ya Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('1983', '42', '5', '20', 'Yesu alipoona jinsi walivyokuwa na imani kubwa, akamwambia huyo mtu, \"Rafiki, umesamehewa dhambi zako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1984', '42', '5', '21', 'Walimu wa Sheria na Mafarisayo wakaanza kujiuliza: \"Nani huyu anayemkufuru Mungu kwa maneno yake? Hakuna mtu awezaye kusamehe dhambi ila Mungu peke yake!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1985', '42', '5', '22', 'Yesu alitambua mawazo yao, akawauliza, \"Mnawaza nini mioyoni mwenu?');
INSERT INTO `bible_verses_swahili` VALUES ('1986', '42', '5', '23', 'Ni lipi lililo rahisi zaidi: kusema, Umesamehewa dhambi, au kusema, Simama utembee?');
INSERT INTO `bible_verses_swahili` VALUES ('1987', '42', '5', '24', 'Basi, nataka mjue kwamba Mwana wa Mtu anao uwezo wa kusamehe dhambi duniani.\" Hapo akamwambia huyo mtu aliyepooza, \"Simama, chukua kitanda chako uende zako nyumbani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1988', '42', '5', '25', 'Mara, huyo mtu aliyepooza akasimama mbele yao wote, akachukua kitanda chake akaenda zake nyumbani huku akimtukuza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('1989', '42', '5', '26', 'Wote wakashangaa na kushikwa na hofu; wakamtukuza Mungu wakisema: \"Tumeona maajabu leo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1990', '42', '5', '27', 'Baada ya hayo, Yesu akatoka nje, akamwona mtoza ushuru mmoja aitwaye Lawi, ameketi ofisini. Yesu akamwambia, \"Nifuate!\"');
INSERT INTO `bible_verses_swahili` VALUES ('1991', '42', '5', '28', 'Lawi akaacha yote, akamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('1992', '42', '5', '29', 'Kisha Lawi akamwandalia Yesu karamu kubwa nyumbani mwake; na kundi kubwa la watoza ushuru na watu wengine walikuwa wameketi pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('1993', '42', '5', '30', 'Mafarisayo na walimu wa Sheria wakawanung\'unikia wafuasi wake wakisema: \"Mbona mnakula na kunywa pamoja na watoza ushuru na wenye dhambi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('1994', '42', '5', '31', 'Yesu akawajibu, \"Wenye afya hawahitaji daktari, lakini wanaomhitaji ni wale walio wagonjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('1995', '42', '5', '32', 'Sikuja kuwaita watu wema, bali wenye dhambi, ili wapate kutubu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1996', '42', '5', '33', 'Watu wengine wakamwambia Yesu, \"Wafuasi wa Yohane mbatizaji hufunga mara nyingi na kusali; hata wafuasi wa Mafarisayo hufanya vivyo hivyo. Lakini wafuasi wako hula na kunywa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1997', '42', '5', '34', 'Yesu akawajibu, \"Je, mnaweza kuwataka wale walioalikwa arusini wafunge hali bwana arusi yuko pamoja nao?');
INSERT INTO `bible_verses_swahili` VALUES ('1998', '42', '5', '35', 'Lakini wakati utafika ambapo bwana arusi ataondolewa kati yao, na wakati huo ndipo watakapofunga.\"');
INSERT INTO `bible_verses_swahili` VALUES ('1999', '42', '5', '36', 'Yesu akawaambia mfano huu: \"Hakuna mtu akataye kiraka cha nguo mpya na kukitia katika vazi kuukuu; kama akifanya hivyo, atakuwa amelikata hilo vazi jipya, na hicho kiraka hakitachukuana na hilo vazi kuukuu.');
INSERT INTO `bible_verses_swahili` VALUES ('2000', '42', '5', '37', 'Wala hakuna mtu atiaye divai mpya katika viriba vikuukuu; kwani hiyo divai mpya itavipasua hivyo viriba, divai itamwagika, na viriba vitaharibika.');
INSERT INTO `bible_verses_swahili` VALUES ('2001', '42', '5', '38', 'Divai mpya hutiwa katika viriba vipya!');
INSERT INTO `bible_verses_swahili` VALUES ('2002', '42', '5', '39', 'Wala hakuna mtu ambaye hutamani kunywa divai mpya baada ya kunywa ya zamani, kwani husema: Ile ya zamani ni nzuri zaidi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2003', '42', '6', '1', 'Siku moja ya Sabato, Yesu alikuwa anapita katika mashamba ya ngano, na wanafunzi wake wakaanza kukwanyua masuke ya ngano, wakaondoa punje zake kwa mikono, wakala.');
INSERT INTO `bible_verses_swahili` VALUES ('2004', '42', '6', '2', 'Baadhi ya Mafarisayo wakawauliza, \"Mbona mnafanya jambo ambalo si halali siku ya Sabato?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2005', '42', '6', '3', 'Yesu akawajibu, \"Je, hamjasoma jinsi alivyofanya Daudi pamoja na wenzake wakati walipokuwa na njaa?');
INSERT INTO `bible_verses_swahili` VALUES ('2006', '42', '6', '4', 'Yeye aliingia ndani ya nyumba ya Mungu, akachukua ile mikate iliyowekwa mbele ya Mungu, akala na kuwapa wenzake. Kisheria, ni makuhani tu peke yao ndio walioruhusiwa kula mikate hiyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2007', '42', '6', '5', 'Hivyo akawaambia, \"Mwana wa Mtu ni Bwana wa Sabato.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2008', '42', '6', '6', 'Siku nyingine ya Sabato, Yesu aliingia katika sunagogi, akafundisha. Mle ndani mlikuwa na mtu ambaye mkono wake wa kuume ulikuwa umepooza.');
INSERT INTO `bible_verses_swahili` VALUES ('2009', '42', '6', '7', 'Walimu wa Sheria na Mafarisayo walitaka kupata kisingizio cha kumshtaki Yesu na hivyo wakawa wanangojea waone kama angemponya mtu siku ya Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('2010', '42', '6', '8', 'Lakini Yesu alijua mawazo yao, akamwambia yule mwenye mkono uliopooza, \"Inuka, simama katikati.\" Yule mtu akaenda akasimama katikati.');
INSERT INTO `bible_verses_swahili` VALUES ('2011', '42', '6', '9', 'Kisha Yesu akawaambia, \"Nawaulizeni, je, ni halali siku ya Sabato kutenda jambo jema au kutenda jambo baya; kuokoa maisha au kuyaangamiza?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2012', '42', '6', '10', 'Baada ya kuwatazama wote waliokuwa pale, akamwambia yule mtu, \"Nyosha mkono wako.\" Naye akafanya hivyo, na mkono wake ukawa mzima tena.');
INSERT INTO `bible_verses_swahili` VALUES ('2013', '42', '6', '11', 'Lakini wao wakakasirika sana, wakajadiliana jinsi ya kumtendea Yesu maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('2014', '42', '6', '12', 'Siku moja Yesu alikwenda mlimani kusali, akakesha huko usiku kucha akimwomba Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2015', '42', '6', '13', 'Kesho yake aliwaita wanafunzi wake, na miongoni mwao akachagua kumi na wawili ambao aliwaita mitume:');
INSERT INTO `bible_verses_swahili` VALUES ('2016', '42', '6', '14', 'Simoni (ambaye Yesu alimpa jina Petro) na Andrea ndugu yake, Yakobo na Yohane, Filipo na Bartholomayo,');
INSERT INTO `bible_verses_swahili` VALUES ('2017', '42', '6', '15', 'Mathayo na Thoma, Yakobo wa Alfayo na Simoni (aliyeitwa Zelote),');
INSERT INTO `bible_verses_swahili` VALUES ('2018', '42', '6', '16', 'Yuda wa Yakobo na Yuda Iskarioti ambaye baadaye alikuwa msaliti.');
INSERT INTO `bible_verses_swahili` VALUES ('2019', '42', '6', '17', 'Baada ya kushuka mlimani pamoja na mitume, Yesu alisimama mahali palipokuwa tambarare. Hapo palikuwa na kundi kubwa la wanafunzi wake na umati wa watu waliotoka pande zote za Yudea na Yerusalemu na pwani ya Tiro na Sidoni. Wote walifika kumsikiliza Yesu na kuponywa magonjwa yao.');
INSERT INTO `bible_verses_swahili` VALUES ('2020', '42', '6', '18', 'Aliwaponya pia wote waliokuwa wanasumbuliwa na pepo wachafu.');
INSERT INTO `bible_verses_swahili` VALUES ('2021', '42', '6', '19', 'Watu wote walitaka kumgusa, kwa maana nguvu ilikuwa inatoka ndani yake na kuwaponya wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2022', '42', '6', '20', 'Yesu akawageukia wanafunzi wake, akasema: \"Heri ninyi mlio maskini, maana Ufalme wa Mungu ni wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2023', '42', '6', '21', 'Heri ninyi mnaosikia njaa sasa, maana baadaye mtashiba. Heri ninyi mnaolia sasa, maana baadaye mtacheka kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('2024', '42', '6', '22', '\"Heri yenu ninyi iwapo watu watawachukia, watawatenga, watawatukana na kuwaharibieni jina kwa ajili ya Mwana wa Mtu!');
INSERT INTO `bible_verses_swahili` VALUES ('2025', '42', '6', '23', 'Wakati hayo yatakapotokea, furahini na kucheza, maana hakika tuzo lenu ni kubwa mbinguni. Kwa maana wazee wao waliwatendea manabii vivyo hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2026', '42', '6', '24', 'Lakini ole wenu ninyi mlio matajiri, maana mmekwisha pata faraja yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2027', '42', '6', '25', 'Ole wenu ninyi mnaoshiba sasa, maana baadaye mtasikia njaa. Ole wenu ninyi mnaocheka kwa furaha sasa, maana baadaye mtaomboleza na kulia.');
INSERT INTO `bible_verses_swahili` VALUES ('2028', '42', '6', '26', 'Ole wenu ninyi iwapo watu wote wanawasifu, maana wazee wao waliwafanyia manabii wa uongo vivyo hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2029', '42', '6', '27', '\"Lakini nawaambieni ninyi mnaonisikiliza: wapendeni adui zenu, watendeeni mema wale wanaowachukieni.');
INSERT INTO `bible_verses_swahili` VALUES ('2030', '42', '6', '28', 'Watakieni baraka wale wanaowalaani, na waombeeni wale wanaowatendea vibaya.');
INSERT INTO `bible_verses_swahili` VALUES ('2031', '42', '6', '29', 'Mtu akikupiga shavu moja mgeuzie na la pili. Mtu akikunyang\'anya koti lako mwachie pia shati lako.');
INSERT INTO `bible_verses_swahili` VALUES ('2032', '42', '6', '30', 'Yeyote anayekuomba mpe, na mtu akikunyang\'anya mali yako usimtake akurudishie.');
INSERT INTO `bible_verses_swahili` VALUES ('2033', '42', '6', '31', 'Watendeeni wengine kama mnavyotaka wawatendee ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('2034', '42', '6', '32', '\"Na ikiwa mnawapenda tu wale wanaowapenda ninyi, je, mtapata tuzo gani? Hakuna! Kwa maana hata wenye dhambi huwapenda wale wanaowapenda wao.');
INSERT INTO `bible_verses_swahili` VALUES ('2035', '42', '6', '33', 'Tena, kama mkiwatendea mema wale tu wanaowatendeeni mema, mtapata tuzo gani? Hata wenye dhambi hufanya vivyo hivyo!');
INSERT INTO `bible_verses_swahili` VALUES ('2036', '42', '6', '34', 'Na kama mnawakopesha wale tu mnaotumaini watawalipeni, je, mtapata tuzo gani? Hata wenye dhambi huwakopesha wenye dhambi wenzao ili warudishiwe kima kilekile!');
INSERT INTO `bible_verses_swahili` VALUES ('2037', '42', '6', '35', 'Ila nyinyi wapendeni adui zenu, na kuwatendea mema; kopesheni bila kutazamia malipo, na tuzo lenu litakuwa kubwa, nanyi mtakuwa watoto wa Mungu aliye juu. Kwa maana yeye ni mwema kwa wale wasio na shukrani na walio wabaya.');
INSERT INTO `bible_verses_swahili` VALUES ('2038', '42', '6', '36', 'Muwe na huruma kama Baba yenu alivyo na huruma.');
INSERT INTO `bible_verses_swahili` VALUES ('2039', '42', '6', '37', '\"Msiwahukumu wengine, nanyi hamtahukumiwa; msiwalaumu wengine, nanyi hamtalaumiwa; wasameheni wengine, nanyi mtasamehewa.');
INSERT INTO `bible_verses_swahili` VALUES ('2040', '42', '6', '38', 'Wapeni wengine wanavyohitaji, nanyi mtapewa. Naam, mtapokea mikononi mwenu kipimo kilichojaa, kikashindiliwa na kusukwasukwa hata kumwagika. Kwa maana kipimo kilekile mnachotumia kwa wengine ndicho ambacho Mungu atatumia kwenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2041', '42', '6', '39', 'Akawaambia mfano huu: \"Je, kipofu anaweza kumwongoza kipofu mwenzake? La! Wote wataanguka shimoni.');
INSERT INTO `bible_verses_swahili` VALUES ('2042', '42', '6', '40', 'Mwanafunzi hamshindi mwalimu wake, lakini kila mwanafunzi akisha hitimu huwa kama mwalimu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('2043', '42', '6', '41', 'Unawezaje kukiona kibanzi kilicho katika jicho la mwenzio, usione boriti iliyo katika jicho lako mwenyewe?');
INSERT INTO `bible_verses_swahili` VALUES ('2044', '42', '6', '42', 'Au, unawezaje kumwambia mwenzako, Ndugu, ngoja nikuondoe kibanzi katika jicho lako, na huku huioni boriti iliyoko katika jicho lako mwenyewe? Mnafiki wewe! Toa kwanza boriti iliyoko jichoni mwako, na hivyo utaona sawasawa kiasi cha kuweza kuondoa kibanzi kilicho katika jicho la ndugu yako.');
INSERT INTO `bible_verses_swahili` VALUES ('2045', '42', '6', '43', '\"Mti mwema hauzai matunda mabaya, wala mti mbaya hauzai matunda mazuri.');
INSERT INTO `bible_verses_swahili` VALUES ('2046', '42', '6', '44', 'Watu huutambua mti kutokana na matunda yake. Ni wazi kwamba watu hawachumi tini katika michongoma, wala hawachumi zabibu katika mbigili.');
INSERT INTO `bible_verses_swahili` VALUES ('2047', '42', '6', '45', 'Mtu mwema hutoa yaliyo mema kutoka katika hazina bora iliyo moyoni mwake; na mtu mbaya hutoa yaliyo mabaya katika hazina mbaya iliyo moyoni mwake, kwa maana mtu huongea kutokana na yale yaliyojaa moyoni mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('2048', '42', '6', '46', '\"Mbona mwaniita Bwana, Bwana, na huku hamtimizi yale ninayosema?');
INSERT INTO `bible_verses_swahili` VALUES ('2049', '42', '6', '47', 'Nitawapeni mfano unaofaa kuonyesha alivyo yeyote yule anayekuja kwangu, akasikia maneno yangu na kuyatimiza:');
INSERT INTO `bible_verses_swahili` VALUES ('2050', '42', '6', '48', 'Huyo anafanana na mtu ajengaye nyumba, ambaye amechimba chini na kuweka msingi wake juu ya mwamba; kukatokea mafuriko ya mto, mkondo wa maji ukaipiga nyumba ile, lakini haukuweza kuitikisa, kwa sababu ilikuwa imejengwa imara.');
INSERT INTO `bible_verses_swahili` VALUES ('2051', '42', '6', '49', 'Lakini yeyote anayesikia maneno yangu lakini asifanye chochote, huyo anafanana na mtu aliyejenga nyumba juu ya udongo, bila msingi. Mafuriko ya mto yakatokea, mkondo wa maji ukaipiga nyumba ile, ikaanguka na kuharibika kabisa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2052', '42', '7', '1', 'Baada ya kusema yale aliyotaka watu wasikie, Yesu alikwenda Kafarnaumu.');
INSERT INTO `bible_verses_swahili` VALUES ('2053', '42', '7', '2', 'Huko kulikuwa na jemadari mmoja Mroma ambaye alikuwa na mtumishi wake aliyempenda sana. Huyu mtumishi alikuwa mgonjwa karibu kufa.');
INSERT INTO `bible_verses_swahili` VALUES ('2054', '42', '7', '3', 'Yule jemadari aliposikia habari za Yesu, aliwatuma wazee fulani Wayahudi waende kumwomba aje amponye mtumishi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('2055', '42', '7', '4', 'Walipofika kwa Yesu, walimsihi sana, wakasema: \"Huyu anastahili afanyiwe jambo hilo,');
INSERT INTO `bible_verses_swahili` VALUES ('2056', '42', '7', '5', 'maana analipenda taifa letu, na ndiye aliyetujengea lile sunagogi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2057', '42', '7', '6', 'Basi, Yesu akaenda pamoja nao. Alipokuwa karibu kufika nyumbani kwa yule jemadari Mroma, yule jemadari aliwatuma marafiki zake wamwambie Yesu: \"Bwana, usijisumbue zaidi, maana mimi sistahili uingie nyumbani mwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2058', '42', '7', '7', 'Ndio maana sikujiona nastahili hata kuja kwako; amuru tu, na mtumishi wangu atapona.');
INSERT INTO `bible_verses_swahili` VALUES ('2059', '42', '7', '8', 'Mimi pia ni mtu niliye chini ya mamlaka, na ninao askari chini yangu. Namwambia mmoja, Nenda!, naye huenda; namwambia mwingine, Njoo! naye huja; na nikimwambia mtumishi wangu, Fanya hiki!, hufanya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2060', '42', '7', '9', 'Yesu aliposikia hayo, alishangaa; halafu akauelekea ule umati wa watu uliokuwa unamfuata, akasema, \"Sijaona imani kubwa namna hii hata katika Israeli.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2061', '42', '7', '10', 'Wale watu walipowasili nyumbani walimkuta yule mtumishi hajambo kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('2062', '42', '7', '11', 'Baadaye kidogo Yesu alikwenda katika mji mmoja uitwao Naini, na wafuasi wake pamoja na kundi kubwa la watu waliandamana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('2063', '42', '7', '12', 'Basi, alipokuwa anakaribia lango la mji, walitokea watu wamebeba maiti ya kijana mmoja, mtoto wa pekee wa mama mjane. Watu wengi wa mji ule walikuwa pamoja na huyo mama.');
INSERT INTO `bible_verses_swahili` VALUES ('2064', '42', '7', '13', 'Bwana alipomwona mama huyo, alimwonea huruma, akamwambia, \"Usilie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2065', '42', '7', '14', 'Kisha akaenda, akaligusa lile jeneza, na wale waliokuwa wanalichukua wakasimama. Halafu akasema, \"Kijana! Nakuamuru, amka!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2066', '42', '7', '15', 'Yule aliyekufa akaketi, akaanza kuongea. Na Yesu akamkabidhi kwa mama yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2067', '42', '7', '16', 'Watu wote walishikwa na hofu, wakawa wanamtukuza Mungu wakisema: \"Nabii mkuu ametokea kati yetu. Mungu amekuja kuwakomboa watu wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2068', '42', '7', '17', 'Habari hizo zikaenea kote katika Uyahudi na katika nchi za jirani.');
INSERT INTO `bible_verses_swahili` VALUES ('2069', '42', '7', '18', 'Wanafunzi wa Yohane walimpa habari Yohane juu ya mambo hayo yote. Naye Yohane, baada ya kuwaita wawili kati ya wanafunzi wake,');
INSERT INTO `bible_verses_swahili` VALUES ('2070', '42', '7', '19', 'aliwatuma kwa Bwana wamwulize: \"Wewe ndiye yule ajaye, au tumtazamie mwingine?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2071', '42', '7', '20', 'Wale wanafunzi walipomfikia Yesu wakamwambia, \"Yohane Mbatizaji ametutuma kwako tukuulize: Wewe ndiye yule ajaye, au tumtazamie mwingine?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2072', '42', '7', '21', 'Wakati huohuo, Yesu alikuwa anawaponya watu wengi waliokuwa wanateseka kwa magonjwa na waliopagawa na pepo wabaya, akawawezesha vipofu wengi kuona tena.');
INSERT INTO `bible_verses_swahili` VALUES ('2073', '42', '7', '22', 'Basi, Yesu akawajibu, \"Nendeni mkamwambie Yohane yale mliyojionea na kuyasikia: vipofu wanaona, viwete wanatembea, wenye ukoma wanatakaswa, viziwi wanasikia, wafu wanafufuliwa, na maskini wanahubiriwa Habari njema.');
INSERT INTO `bible_verses_swahili` VALUES ('2074', '42', '7', '23', 'Heri mtu yule ambaye hana mashaka nami!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2075', '42', '7', '24', 'Hapo wajumbe wa Yohane walipokwisha kwenda zao, Yesu alianza kuyaambia makundi ya watu juu ya Yohane: \"Mlikwenda kule jangwani, hivi mlitaka kuona kitu gani? Mlitaka kuona unyasi unaotikiswa na upepo?');
INSERT INTO `bible_verses_swahili` VALUES ('2076', '42', '7', '25', 'Basi, mlikwenda kuona nini? Mlikwenda kumwona mtu aliyevalia mavazi maridadi? La hasha! Wanaovaa mavazi maridadi na kuishi maisha ya anasa, hukaa katika majumba ya wafalme!');
INSERT INTO `bible_verses_swahili` VALUES ('2077', '42', '7', '26', 'Basi, niambieni, mlikwenda kuona nini? Mlikwenda kumwona nabii? Naam, hakika ni zaidi ya nabii.');
INSERT INTO `bible_verses_swahili` VALUES ('2078', '42', '7', '27', 'Huyu Yohane ndiye anayesemwa katika Maandiko Matakatifu: Hapa ni mtumishi wangu, asema Bwana; ninamtuma akutangulie, akutayarishie njia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2079', '42', '7', '28', 'Yesu akamalizia kwa kusema, \"Nawaambieni, kati ya binadamu wote hakuna aliye mkubwa zaidi kuliko Yohane Mbatizaji. Hata hivyo, yule aliye mdogo kabisa katika ufalme wa Mungu ni mkubwa zaidi kuliko yeye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2080', '42', '7', '29', 'Waliposikia hayo watu wote na watoza ushuru waliusifu wema wa Mungu; hao ndio wale waliokuwa wameupokea ubatizo wa Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('2081', '42', '7', '30', 'Lakini Mafarisayo na walimu wa Sheria walikataa mpango wa Mungu uliowahusu wakakataa kubatizwa na Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('2082', '42', '7', '31', 'Yesu akaendelea kusema, \"Basi, nitawafananisha watu wa kizazi hiki na kitu gani? Ni watu wa namna gani?');
INSERT INTO `bible_verses_swahili` VALUES ('2083', '42', '7', '32', 'Ni kama vijana waliokuwa wamekaa sokoni na kuambiana, kikundi kimoja na kingine: Tumewapigieni ngoma, lakini hamkucheza! Tumeomboleza, lakini hamkulia!');
INSERT INTO `bible_verses_swahili` VALUES ('2084', '42', '7', '33', 'Kwa maana Yohane alikuja, yeye alifunga na hakunywa divai, nanyi mkasema: Amepagawa na pepo!');
INSERT INTO `bible_verses_swahili` VALUES ('2085', '42', '7', '34', 'Akaja Mwana wa Mtu; anakula na kunywa, mkasema: Mwangalieni mlafi huyu na mlevi; rafiki ya watoza ushuru na wenye dhambi!');
INSERT INTO `bible_verses_swahili` VALUES ('2086', '42', '7', '35', 'Hata hivyo, hekima ya Mungu imethibitishwa kuwa njema na wote wale wanaoikubali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2087', '42', '7', '36', 'Mfarisayo mmoja alimwalika Yesu kula chakula nyumbani kwake. Akaingia nyumbani mwa huyo Mfarisayo, akakaa kula chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('2088', '42', '7', '37', 'Basi, katika mji ule kulikuwa na mama mmoja aliyekuwa anaishi maisha mabaya. Alipopata habari kwamba Yesu yuko nyumbani kwa huyo Mfarisayo, alichukua chupa ya alabasta yenye marashi.');
INSERT INTO `bible_verses_swahili` VALUES ('2089', '42', '7', '38', 'Akaja, akasimama karibu na miguu yake Yesu, akilia, na machozi yake yakamdondokea Yesu miguuni. Huyo mwanamke akaipangusa miguu ya Yesu kwa nywele zake. Kisha akaibusu na kuipaka yale marashi.');
INSERT INTO `bible_verses_swahili` VALUES ('2090', '42', '7', '39', 'Yule Mfarisayo aliyemwalika Yesu alipoona hayo, akawaza moyoni mwake, \"Kama mtu huyu angekuwa kweli nabii angejua huyu mwanamke ni wa namna gani, ya kwamba ni mwenye dhambi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2091', '42', '7', '40', 'Yesu akamwambia huyo Mfarisayo, \"Simoni, ninacho kitu cha kukwambia.\" Naye Simoni akamwambia, \"Ndio Mwalimu, sema.\" Yesu akasema,');
INSERT INTO `bible_verses_swahili` VALUES ('2092', '42', '7', '41', '\"Watu wawili walikuwa wamemkopa mtu fedha: mmoja alikuwa amekopa dinari mia tano, na mwingine hamsini.');
INSERT INTO `bible_verses_swahili` VALUES ('2093', '42', '7', '42', 'Waliposhindwa kulipa madeni yao, huyo mtu aliwasamehe wote wawili. Sasa ni yupi kati ya hao wawili atampenda zaidi huyo bwana?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2094', '42', '7', '43', 'Simoni akamjibu, \"Ni dhahiri kwamba yule aliyesamehewa deni kubwa zaidi atampenda zaidi yule bwana.\" Yesu akamwambia, \"Sawa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2095', '42', '7', '44', 'Halafu akamgeukia yule mwanamke na kumwambia Simoni, \"Unamwona huyu mwanamke, sivyo? Basi, mimi nilipoingia hapa nyumbani kwako hukunipa maji ya kunawa miguu yangu; lakini mwanamke huyu ameniosha miguu yangu kwa machozi yake na kunipangusa kwa nywele zake.');
INSERT INTO `bible_verses_swahili` VALUES ('2096', '42', '7', '45', 'Wewe hukunisalimu kwa kunibusu, lakini huyu mwanamke tangu nilipoingia hapa amekuwa akiibusu miguu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2097', '42', '7', '46', 'Wewe hukunionyesha ukarimu wako kwa kunipaka mafuta kichwani, lakini huyu mwanamke amefanya hivyo kwa kunipaka mafuta miguu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2098', '42', '7', '47', 'Kwa hiyo nakwambia amesamehewa dhambi zake nyingi kwa kuwa ameonyesha upendo mkubwa. Mwenye kusamehe kidogo, hupenda kidogo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2099', '42', '7', '48', 'Basi, Yesu akamwambia yule mwanamke, \"Umesamehewa dhambi zako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2100', '42', '7', '49', 'Na hapo wale waliokuwa pamoja naye mezani wakaulizana, \"Ni mtu wa namna gani huyu awezaye kusamehe dhambi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2101', '42', '7', '50', 'Naye Yesu akamwambia yule mwanamke, \"Imani yako imekuokoa; nenda kwa amani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2102', '42', '8', '1', 'Baada ya hayo, Yesu alipitia katika miji na vijiji akitangaza Habari Njema za Ufalme wa Mungu. Wale kumi na wawili waliandamana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('2103', '42', '8', '2', 'Pia wanawake kadhaa ambao Yesu alikuwa amewatoa pepo wabaya na kuwaponya magonjwa, waliandamana naye. Hao ndio akina Maria (aitwaye Magdalene), ambaye alitolewa pepo wabaya saba;');
INSERT INTO `bible_verses_swahili` VALUES ('2104', '42', '8', '3', 'Yoana, mke wa Kuza, mfanyakazi mkuu wa Herode; Susana na wengine kadhaa. Hao wanawake walikuwa wakiwatumikia kwa mali yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('2105', '42', '8', '4', 'Kundi kubwa la watu lilikuwa linakusanyika, na watu walikuwa wanamjia Yesu kutoka kila mji. Naye akawaambia mfano huu:');
INSERT INTO `bible_verses_swahili` VALUES ('2106', '42', '8', '5', '\"Mpanzi alikwenda kupanda mbegu zake. Alipokuwa akipanda zile mbegu, nyingine zilianguka njiani, na wapita njia wakazikanyaga, na ndege wakazila.');
INSERT INTO `bible_verses_swahili` VALUES ('2107', '42', '8', '6', 'Nyingine zilianguka penye mawe, na baada ya kuota zikanyauka kwa kukosa maji.');
INSERT INTO `bible_verses_swahili` VALUES ('2108', '42', '8', '7', 'Nyingine zilianguka kati ya miti ya miiba. Ile miti ya miiba ilipoota ikazisonga.');
INSERT INTO `bible_verses_swahili` VALUES ('2109', '42', '8', '8', 'Nyingine zilianguka katika udongo mzuri, zikaota na kuzaa asilimia mia.\" Baada ya kusema hayo, akapaaza sauti, akasema, \"Mwenye masikio na asikie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2110', '42', '8', '9', 'Wanafunzi wake wakamwuliza Yesu maana ya mfano huo.');
INSERT INTO `bible_verses_swahili` VALUES ('2111', '42', '8', '10', 'Naye akajibu, \"Ninyi mmejaliwa kujua siri za Ufalme wa Mungu, lakini hao wengine sivyo; ila hao huambiwa kwa mifano, ili wakitazama wasiweze kuona, na wakisikia wasifahamu.');
INSERT INTO `bible_verses_swahili` VALUES ('2112', '42', '8', '11', '\"Basi, maana ya mfano huu ni hii: mbegu ni neno la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2113', '42', '8', '12', 'Zile zilizoanguka njiani zinaonyesha watu wale wanaosikia lile neno, halafu Ibilisi akaja na kuliondoa mioyoni mwao wasije wakaamini na hivyo wakaokoka.');
INSERT INTO `bible_verses_swahili` VALUES ('2114', '42', '8', '13', 'Zile zilizoanguka penye mawe zinaonyesha watu wale ambao wanaposikia juu ya lile neno hulipokea kwa furaha. Hata hivyo, kama zile mbegu, watu hao hawana mizizi maana husadiki kwa kitambo tu, na wanapojaribiwa hukata tamaa.');
INSERT INTO `bible_verses_swahili` VALUES ('2115', '42', '8', '14', 'Zile zilizoanguka kwenye miti ya miiba ni watu wale wanaosikia lile neno, lakini muda si muda, wanapokwenda zao, husongwa na wasiwasi, mali na anasa za maisha, na hawazai matunda yakakomaa.');
INSERT INTO `bible_verses_swahili` VALUES ('2116', '42', '8', '15', 'Na zile zilizoanguka kwenye udongo mzuri ndio watu wale wanaolisikia lile neno, wakalizingatia kwa moyo mwema na wa utii. Hao huvumilia mpaka wakazaa matunda.');
INSERT INTO `bible_verses_swahili` VALUES ('2117', '42', '8', '16', '\"Watu hawawashi taa na kuifunika kwa chombo au kuiweka mvunguni. Lakini huiweka juu ya kinara ili watu wanapoingia ndani wapate kuona mwanga.');
INSERT INTO `bible_verses_swahili` VALUES ('2118', '42', '8', '17', '\"Chochote kilichofichwa kitafichuliwa na siri yoyote itagunduliwa na kujulikana hadharani.');
INSERT INTO `bible_verses_swahili` VALUES ('2119', '42', '8', '18', '\"Kwa hiyo, jihadharini jinsi mnavyosikia; maana aliye na kitu ataongezewa, lakini yule asiye na kitu, hata kile anachodhani kuwa anacho, kitachukuliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2120', '42', '8', '19', 'Hapo mama na ndugu zake Yesu wakamjia, lakini hawakuweza kumkaribia kwa sababu ya umati wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('2121', '42', '8', '20', 'Yesu akapewa habari kwamba mama na ndugu zake walikuwa nje, wanataka kumwona.');
INSERT INTO `bible_verses_swahili` VALUES ('2122', '42', '8', '21', 'Lakini Yesu akawaambia watu wote, \"Mama yangu na ndugu zangu ni wale wanaolisikia neno la Mungu na kulishika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2123', '42', '8', '22', 'Siku moja, Yesu alipanda mashua pamoja na wanafunzi wake, akawaambia, \"Tuvuke ziwa twende mpaka ng\'ambo.\" Basi, wakaanza safari.');
INSERT INTO `bible_verses_swahili` VALUES ('2124', '42', '8', '23', 'Walipokuwa wanasafiri kwa mashua, Yesu alishikwa na usingizi, akalala. Dhoruba kali ikaanza kuvuma, maji yakaanza kuingia ndani ya mashua, wakawa katika hatari.');
INSERT INTO `bible_verses_swahili` VALUES ('2125', '42', '8', '24', 'Wale wanafunzi wakamwendea Yesu, wakamwamsha wakisema, \"Bwana, Bwana! Tunaangamia!\" Yesu akaamka, akaikemea dhoruba na mawimbi, navyo vikatulia, kukawa shwari.');
INSERT INTO `bible_verses_swahili` VALUES ('2126', '42', '8', '25', 'Kisha akawaambia, \"Iko wapi imani yenu?\" Lakini wao walishangaa na kuogopa huku wakiambiana, \"Huyu ni nani basi, hata anaamuru dhoruba na mawimbi, navyo vinamtii?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2127', '42', '8', '26', 'Wakaendelea na safari, wakafika pwani ya nchi ya Wagerase inayokabiliana na Galilaya, ng\'ambo ya ziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2128', '42', '8', '27', 'Alipokuwa anashuka pwani, mtu mmoja aliyekuwa amepagawa na pepo alimjia kutoka mjini. Kwa muda mrefu mtu huyo, hakuwa anavaa nguo, wala hakuwa anaishi nyumbani bali makaburini.');
INSERT INTO `bible_verses_swahili` VALUES ('2129', '42', '8', '28', 'Alipomwona Yesu, alipiga kelele na kujitupa chini mbele yake, na kusema kwa sauti kubwa \"We, Yesu Mwana wa Mungu Aliye Juu una shauri gani nami? Ninakusihi usinitese!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2130', '42', '8', '29', 'Alisema hivyo kwa kuwa Yesu alikwishamwambia huyo pepo mchafu amtoke mtu huyo. Pepo huyo mchafu alikuwa anamvamia mtu huyo mara nyingi, na ingawa watu walimweka ndani na kumfunga kwa minyororo na pingu, lakini kila mara alivivunja vifungo hivyo, akakimbizwa na pepo huyo mchafu hadi jangwani.');
INSERT INTO `bible_verses_swahili` VALUES ('2131', '42', '8', '30', 'Basi, Yesu akamwuliza, \"Jina lako nani?\" Yeye akajibu, \"Jina langu ni Jeshi\" --kwa sababu pepo wengi walikuwa wamempagaa.');
INSERT INTO `bible_verses_swahili` VALUES ('2132', '42', '8', '31', 'Hao pepo wakamsihi asiwaamuru wamtoke na kwenda kwenye shimo lisilo na mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('2133', '42', '8', '32', 'Kulikuwa na kundi kubwa la nguruwe wakilisha mlimani. Basi, hao pepo wakamsihi awaruhusu wawaingie. Naye Yesu akawapa ruhusa.');
INSERT INTO `bible_verses_swahili` VALUES ('2134', '42', '8', '33', 'Kwa hiyo pepo hao wakamtoka yule mtu, wakawaingia wale nguruwe, nao wakaporomoka kwenye ule mteremko mkali, wakatumbukia ziwani, wakazama majini.');
INSERT INTO `bible_verses_swahili` VALUES ('2135', '42', '8', '34', 'Wale wachungaji walipoona yote yaliyotokea walikimbia, wakaenda kuwapa watu habari, mjini na mashambani.');
INSERT INTO `bible_verses_swahili` VALUES ('2136', '42', '8', '35', 'Watu wakaja kuona yaliyotokea. Wakamwendea Yesu, wakamwona yule mtu aliyetokwa na pepo ameketi karibu na Yesu, amevaa nguo, ana akili zake, wakaogopa.');
INSERT INTO `bible_verses_swahili` VALUES ('2137', '42', '8', '36', 'Wale watu walioshuhudia tukio hilo waliwaeleza hao jinsi yule mtu alivyoponywa.');
INSERT INTO `bible_verses_swahili` VALUES ('2138', '42', '8', '37', 'Wakazi wa nchi ya Gerase walishikwa na hofu kubwa. Kwa hiyo wakamwomba Yesu aondoke, aende zake. Hivyo Yesu alipanda tena mashua, akaondoka.');
INSERT INTO `bible_verses_swahili` VALUES ('2139', '42', '8', '38', 'Yule mtu aliyetokwa na wale pepo akamsihi aende pamoja naye. Lakini Yesu hakumruhusu, bali akamwambia,');
INSERT INTO `bible_verses_swahili` VALUES ('2140', '42', '8', '39', '\"Rudi nyumbani ukaeleze yote Mungu aliyokutendea.\" Basi, yule mtu akaenda akitangaza kila mahali katika mji ule mambo yote Yesu aliyomtendea.');
INSERT INTO `bible_verses_swahili` VALUES ('2141', '42', '8', '40', 'Yesu aliporudi upande mwingine wa ziwa, kundi la watu lilimkaribisha, kwa maana wote walikuwa wanamngojea.');
INSERT INTO `bible_verses_swahili` VALUES ('2142', '42', '8', '41', 'Hapo akaja mtu mmoja aitwaye Yairo, ofisa wa sunagogi. Alijitupa miguuni pa Yesu, akamwomba aende nyumbani kwake,');
INSERT INTO `bible_verses_swahili` VALUES ('2143', '42', '8', '42', 'kwa kuwa binti yake wa pekee, mwana wa pekee mwenye umri wa miaka kumi na miwili, alikuwa mahututi. Yesu alipokuwa akienda, watu wakawa wanamsonga kila upande.');
INSERT INTO `bible_verses_swahili` VALUES ('2144', '42', '8', '43', 'Kulikuwa na mwanamke mmoja kati ya lile kundi la watu, ambaye alikuwa na ugonjwa wa kutokwa damu kwa muda wa miaka kumi na miwili, ingawa alikuwa amekwisha tumia mali yake yote kwa waganga, hakuna aliyefaulu kumponya.');
INSERT INTO `bible_verses_swahili` VALUES ('2145', '42', '8', '44', 'Huyo mwanamke alimfuata Yesu nyuma, akagusa pindo la vazi lake. Papo hapo akaponywa ugonjwa wake wa kutokwa damu.');
INSERT INTO `bible_verses_swahili` VALUES ('2146', '42', '8', '45', 'Yesu akasema, \"Ni nani aliyenigusa?\" Wote wakasema kwamba hapakuwa na mtu aliyemgusa. Naye Petro akasema, \"Mwalimu, umati wa watu umekuzunguka na kukusonga!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2147', '42', '8', '46', 'Lakini Yesu akasema, \"Kuna mtu aliyenigusa, maana nimehisi nguvu imenitoka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2148', '42', '8', '47', 'Yule mwanamke alipoona kwamba hawezi kujificha, akajitokeza akitetemeka kwa hofu, akajitupa mbele ya Yesu. Hapo akaeleza mbele ya wote kisa cha kumgusa Yesu na jinsi alivyoponyeshwa mara moja.');
INSERT INTO `bible_verses_swahili` VALUES ('2149', '42', '8', '48', 'Yesu akamwambia, \"Binti, imani yako imekuponya. Nenda kwa amani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2150', '42', '8', '49', 'Alipokuwa bado akiongea, Yairo akaletewa habari kutoka nyumbani: \"Binti yako ameshakufa, ya nini kumsumbua Mwalimu zaidi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2151', '42', '8', '50', 'Yesu aliposikia hayo akamwambia Yairo, \"Usiogope; amini tu, naye atapona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2152', '42', '8', '51', 'Alipofika nyumbani hakumruhusu mtu kuingia ndani pamoja naye, isipokuwa Petro, Yohane, Yakobo na wazazi wa huyo msichana.');
INSERT INTO `bible_verses_swahili` VALUES ('2153', '42', '8', '52', 'Watu wote walikuwa wakilia na kuomboleza kwa ajili yake. Lakini Yesu akawaambia, \"Msilie, kwa maana mtoto hajafa, amelala tu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2154', '42', '8', '53', 'Nao wakamcheka kwa sababu walijua kwamba alikuwa amekufa.');
INSERT INTO `bible_verses_swahili` VALUES ('2155', '42', '8', '54', 'Lakini Yesu akamshika mkono akasema, \"Mtoto amka!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2156', '42', '8', '55', 'Roho yake ikamrudia, akaamka mara. Yesu akaamuru wampe chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('2157', '42', '8', '56', 'Wazazi wake walishangaa, lakini Yesu akawaamuru wasimwambie mtu yeyote hayo yaliyotendeka.');
INSERT INTO `bible_verses_swahili` VALUES ('2158', '42', '9', '1', 'Yesu aliwaita wale kumi na wawili, akawapa uwezo juu ya pepo wote, na uwezo wa kuponya wagonjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2159', '42', '9', '2', 'Halafu akawatuma waende kuhubiri Ufalme wa Mungu na kuponya wagonjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2160', '42', '9', '3', 'Akawaambia, \"Mnaposafiri msichukue chochote: msichukue fimbo, wala mkoba, wala chakula, wala fedha, wala hata koti la ziada.');
INSERT INTO `bible_verses_swahili` VALUES ('2161', '42', '9', '4', 'Nyumba yoyote mtakayoingia na kukaribishwa, kaeni humo mpaka mtakapoondoka katika kijiji hicho.');
INSERT INTO `bible_verses_swahili` VALUES ('2162', '42', '9', '5', 'Watu wakikataa kuwakaribisha, tokeni katika mji huo, nanyi mnapotoka kung\'uteni mavumbi miguuni mwenu kama onyo kwao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2163', '42', '9', '6', 'Basi, wakaanza safari, wakapitia vijijini wakihubiri Habari Njema na kuponya wagonjwa kila mahali.');
INSERT INTO `bible_verses_swahili` VALUES ('2164', '42', '9', '7', 'Sasa, mtawala Herode, alipata habari za mambo yote yaliyokuwa yanatendeka, akawa na wasiwasi kwa vile walikuwa wakisema: \"Yohane amefufuka kutoka wafu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2165', '42', '9', '8', 'Wengine walisema kwamba Eliya ametokea, na wengine walisema kwamba mmojawapo wa manabii wa kale amerudi duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('2166', '42', '9', '9', 'Lakini Herode akasema, \"Huyo Yohane nilimkata kichwa; sasa ni nani huyu ninayesikia habari zake?\" Akawa na hamu ya kumwona.');
INSERT INTO `bible_verses_swahili` VALUES ('2167', '42', '9', '10', 'Wale mitume waliporudi, walimweleza yote waliyoyafanya. Yesu akawachukua, wakaenda peke yao mjini Bethsaida.');
INSERT INTO `bible_verses_swahili` VALUES ('2168', '42', '9', '11', 'Lakini wale watu walipojua alikokwenda, walimfuata. Yesu akawakaribisha akawazungumzia juu ya Ufalme wa Mungu, akawaponya wale waliohitaji kuponywa.');
INSERT INTO `bible_verses_swahili` VALUES ('2169', '42', '9', '12', 'Jua lilipokuwa linaanza kutua, wale kumi na wawili walimwendea wakamwambia, \"Waage watu waende kwenye vijiji na mashamba ya karibu, wakajipatie chakula na mahali pa kulala, kwa maana hapa tulipo ni nyikani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2170', '42', '9', '13', 'Lakini Yesu akawaambia, \"Wapeni ninyi chakula.\" Wakamjibu, \"Hatuna chochote ila mikate mitano na samaki wawili. Labda twende wenyewe tukawanunulie chakula watu wote hawa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2171', '42', '9', '14', '(Walikuwepo pale wanaume wapatao elfu tano.) Basi, Yesu akawaambia wanafunzi wake, \"Waambieni watu waketi katika makundi ya watu hamsinihamsini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2172', '42', '9', '15', 'Wanafunzi wakafanya walivyoambiwa, wakawaketisha wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2173', '42', '9', '16', 'Kisha Yesu akaitwaa ile mikate mitano na wale samaki wawili, akatazama juu mbinguni, akamshukuru Mungu, akavimega, akawapa wanafunzi wake wawagawie watu.');
INSERT INTO `bible_verses_swahili` VALUES ('2174', '42', '9', '17', 'Wakala wote, wakashiba; wakakusanya makombo ya chakula, wakajaza vikapu kumi na viwili.');
INSERT INTO `bible_verses_swahili` VALUES ('2175', '42', '9', '18', 'Siku moja, Yesu alikuwa anasali peke yake, na wanafunzi wake walikuwa karibu. Basi, akawauliza, \"Eti watu wanasema mimi ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2176', '42', '9', '19', 'Nao wakamjibu, \"Wengine wanasema kuwa wewe ni Yohane mbatizaji, wengine wanasema wewe ni Eliya, hali wengine wanasema kuwa wewe ni mmoja wa manabii wa kale ambaye amefufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2177', '42', '9', '20', 'Hapo akawauliza, \"Na ninyi je, mwasema mimi ni nani?\" Petro akajibu, \"Wewe ndiwe Kristo wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2178', '42', '9', '21', 'Halafu Yesu akawaamuru wasimwambie mtu yeyote habari hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2179', '42', '9', '22', 'Akaendelea kusema: \"Ni lazima Mwana wa Mtu apate mateso mengi na kukataliwa na wazee na makuhani wakuu na walimu wa Sheria; atauawa, lakini siku ya tatu atafufuliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2180', '42', '9', '23', 'Kisha akawaambia watu wote, \"Mtu yeyote akitaka kuwa mfuasi wangu, ni lazima ajikane nafsi yake, auchukue msalaba wake kila siku, anifuate.');
INSERT INTO `bible_verses_swahili` VALUES ('2181', '42', '9', '24', 'Maana, mtu anayetaka kuyaokoa maisha yake mwenyewe, atayapoteza; lakini atakayeyapoteza maisha yake kwa ajili yangu, atayaokoa.');
INSERT INTO `bible_verses_swahili` VALUES ('2182', '42', '9', '25', 'Je, kuna faida gani mtu kuupata utajiri wote wa dunia kwa kujipoteza au kujiangamiza yeye mwenyewe?');
INSERT INTO `bible_verses_swahili` VALUES ('2183', '42', '9', '26', 'Mtu akinionea aibu mimi na mafundisho yangu, Mwana wa Mtu atamwonea aibu mtu huyo wakati atakapokuja katika utukufu wake na wa Baba na wa malaika watakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('2184', '42', '9', '27', 'Nawaambieni kweli, kuna wengine papa hapa ambao hawatakufa kabla ya kuuona Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2185', '42', '9', '28', 'Yapata siku nane baada ya kusema hayo, Yesu aliwachukua Petro, Yohane na Yakobo, akaenda nao mlimani kusali.');
INSERT INTO `bible_verses_swahili` VALUES ('2186', '42', '9', '29', 'Alipokuwa akisali, sura yake ilibadilika, mavazi yake yakawa meupe na kung\'aa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('2187', '42', '9', '30', 'Na watu wawili wakaonekana wakizungumza naye, nao ni Mose na Eliya,');
INSERT INTO `bible_verses_swahili` VALUES ('2188', '42', '9', '31', 'ambao walitokea wakiwa wenye utukufu, wakazungumza naye juu ya kifo chake ambacho angekikamilisha huko Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2189', '42', '9', '32', 'Petro na wenzake walikuwa wamelemewa na usingizi mzito, hata hivyo waliamka, wakauona utukufu wake, wakawaona na wale watu wawili waliokuwa wamesimama pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('2190', '42', '9', '33', 'Basi, watu hao wawili walipokuwa wakiondoka, Petro alimwambia Yesu, \"Bwana, ni vizuri kwamba tupo hapa: basi, tujenge vibanda vitatu: kimoja chako, kimoja cha Mose na kimoja cha Eliya.\" --Kwa kweli hakujua anasema nini.');
INSERT INTO `bible_verses_swahili` VALUES ('2191', '42', '9', '34', 'Petro alipokuwa akisema hayo, mara wingu likatokea na kuwafunika; na wingu hilo lilipowajia, wale wanafunzi waliogopa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('2192', '42', '9', '35', 'Sauti ikasikika kutoka katika hilo wingu: \"Huyu ndiye Mwanangu niliyemchagua, msikilizeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2193', '42', '9', '36', 'Baada ya hiyo sauti kusikika, Yesu alionekana akiwa peke yake. Wanafunzi walikaa kimya juu ya tukio hilo, na wakati ule hawakumwambia mtu yeyote mambo hayo waliyoyaona.');
INSERT INTO `bible_verses_swahili` VALUES ('2194', '42', '9', '37', 'Kesho yake walipokuwa wakishuka kutoka kule mlimani, kundi kubwa la watu lilikutana na Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2195', '42', '9', '38', 'Hapo, mtu mmoja katika lile kundi akapaaza sauti, akasema, \"Mwalimu! Ninakusihi umwangalie mwanangu--mwanangu wa pekee!');
INSERT INTO `bible_verses_swahili` VALUES ('2196', '42', '9', '39', 'Pepo huwa anamshambulia, na mara humfanya apige kelele; humtia kifafa, na povu likamtoka kinywani. Huendelea kumtesa sana, asimwache upesi.');
INSERT INTO `bible_verses_swahili` VALUES ('2197', '42', '9', '40', 'Niliwaomba wanafunzi wako wamfukuze, lakini hawakuweza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2198', '42', '9', '41', 'Yesu akasema, \"Enyi kizazi kisicho na imani, kilichopotoka! Nitakaa nanyi na kuwavumilia mpaka lini?\" Kisha akamwambia huyo mtu, \"Mlete mtoto wako hapa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2199', '42', '9', '42', 'Wakati mtoto huyo alipokuwa anamjia Yesu, yule pepo alimwangusha chini na kumtia kifafa. Lakini Yesu akamkemea yule pepo mchafu akamponya mtoto na kumkabidhi kwa baba yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2200', '42', '9', '43', 'Watu wote wakashangazwa na uwezo mkuu wa Mungu. Wale watu walipokuwa bado wanashangaa juu ya mambo yote aliyofanya, Yesu aliwaambia wanafunzi wake,');
INSERT INTO `bible_verses_swahili` VALUES ('2201', '42', '9', '44', '\"Tegeni masikio, myasikie mambo haya: Mwana wa Mtu anakwenda kutiwa mikononi mwa watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2202', '42', '9', '45', 'Lakini wao hawakuelewa maana ya usemi huo. Jambo hilo lilikuwa limefichwa kwao ili wasitambue; nao wakaogopa kumwuliza juu ya msemo huo.');
INSERT INTO `bible_verses_swahili` VALUES ('2203', '42', '9', '46', 'Kukatokea majadiliano kati ya wale wanafunzi kuhusu nani kati yao aliyekuwa mkuu zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('2204', '42', '9', '47', 'Yesu aliyajua mawazo yaliyokuwa mioyoni mwao; basi akamchukua mtoto mdogo akamweka karibu naye,');
INSERT INTO `bible_verses_swahili` VALUES ('2205', '42', '9', '48', 'akawaambia, \"Mtu yeyote anayempokea mtoto huyu mdogo kwa jina langu, ananipokea mimi; na yeyote anayenipokea mimi, anampokea yule aliyenituma. Maana yule aliye mdogo kuliko wote kati yenu ndiye aliye mkubwa kuliko wote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2206', '42', '9', '49', 'Yohane alidakia na kusema, \"Bwana, tumemwona mtu mmoja akitoa pepo kwa kulitumia jina lako nasi tukajaribu kumkataza kwa kuwa yeye si mmoja wetu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2207', '42', '9', '50', 'Lakini Yesu akamwambia, \"Msimkataze; kwani asiyepingana nanyi yuko upande wenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2208', '42', '9', '51', 'Wakati ulipokaribia ambapo Yesu angechukuliwa juu mbinguni, yeye alikata shauri kwenda Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2209', '42', '9', '52', 'Basi, akawatuma wajumbe wamtangulie, nao wakaenda wakaingia kijiji kimoja cha Wasamaria ili wamtayarishie mahali.');
INSERT INTO `bible_verses_swahili` VALUES ('2210', '42', '9', '53', 'Lakini wenyeji wa hapo hawakutaka kumpokea kwa sababu alikuwa anaelekea Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2211', '42', '9', '54', 'Basi, wanafunzi wake, kina Yohane na Yakobo, walipoona hayo, wakasema, \"Bwana, wataka tuamuru moto ushuke kutoka mbinguni uwateketeze?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2212', '42', '9', '55', 'Lakini yeye akawageukia, akawakemea akasema, \"Hamjui ni roho ya namna gani mliyo nayo;');
INSERT INTO `bible_verses_swahili` VALUES ('2213', '42', '9', '56', 'kwa maana Mwana wa Mtu hakuja kuyaangamiza maisha ya watu, bali kuyaokoa.\" Wakatoka, wakaenda kijiji kingine.');
INSERT INTO `bible_verses_swahili` VALUES ('2214', '42', '9', '57', 'Walipokuwa wakisafiri njiani, mtu mmoja akamwambia Yesu, \"Nitakufuata kokote utakakokwenda.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2215', '42', '9', '58', 'Yesu akasema, \"Mbweha wana mapango, na ndege wana viota; lakini Mwana wa Mtu hana mahali pa kupumzikia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2216', '42', '9', '59', 'Kisha akamwambia mtu mwingine, \"Nifuate.\" Lakini huyo akasema, \"Bwana, niruhusu kwanza niende kumzika baba yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2217', '42', '9', '60', 'Yesu akamwambia, \"Waache wafu wazike wafu wao; bali wewe nenda ukatangaze Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2218', '42', '9', '61', 'Na mtu mwingine akamwambia, \"Nitakufuata, lakini niruhusu kwanza nikawaage wale walio nyumbani kwangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2219', '42', '9', '62', 'Yesu akamwambia, \"Yeyote anayeshika jembe tayari kulima na huku anaangalia nyuma, hafai kwa Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2220', '42', '10', '1', 'Baada ya hayo, Bwana aliwachagua wengine sabini na wawili, akawatuma wawiliwawili, wamtangulie katika kila kijiji na mahali ambapo yeye mwenyewe alitaka kwenda.');
INSERT INTO `bible_verses_swahili` VALUES ('2221', '42', '10', '2', 'Akawaambia, \"Mavuno ni mengi, lakini wavunaji ni wachache. Kwa hivyo, mwombeni mwenye shamba atume wavunaji shambani mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('2222', '42', '10', '3', 'Sasa nendeni; fahamuni kwamba ninawatuma ninyi kama kondoo wanaokwenda kati ya mbwa mwitu.');
INSERT INTO `bible_verses_swahili` VALUES ('2223', '42', '10', '4', 'Msichukue mfuko wa fedha, mkoba, wala viatu; msimsalimu mtu yeyote njiani.');
INSERT INTO `bible_verses_swahili` VALUES ('2224', '42', '10', '5', 'Mkiingia katika nyumba yoyote, kwanza wasalimuni hivi: Amani iwe katika nyumba hii!');
INSERT INTO `bible_verses_swahili` VALUES ('2225', '42', '10', '6', 'Kama akiwako mwenye kupenda amani, amani yenu itakaa naye, la sivyo, itawarudieni.');
INSERT INTO `bible_verses_swahili` VALUES ('2226', '42', '10', '7', 'Kaeni katika nyumba hiyo mkila na kunywa wanavyowapeni, maana mfanyakazi anastahili mshahara wake. Msiende mara nyumba hii mara nyumba ile.');
INSERT INTO `bible_verses_swahili` VALUES ('2227', '42', '10', '8', 'Kama mkifika mji fulani na watu wakiwakaribisha, kuleni wanavyowapeni.');
INSERT INTO `bible_verses_swahili` VALUES ('2228', '42', '10', '9', 'Ponyeni wagonjwa walioko huko, waambieni watu: Ufalme wa Mungu umekaribia kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2229', '42', '10', '10', 'Lakini mkiingia katika mji wowote, wasipowakaribisheni, tokeni; nanyi mpitapo katika barabara zao semeni:');
INSERT INTO `bible_verses_swahili` VALUES ('2230', '42', '10', '11', 'Hata mavumbi ya mji wenu yaliyoshikamana na miguu yetu tunawakung\'utieni. Lakini, jueni kwamba Ufalme wa Mungu umekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('2231', '42', '10', '12', 'Hakika nawaambieni, siku ile mji huo utapata adhabu kubwa zaidi kuliko ile ya watu wa Sodoma.');
INSERT INTO `bible_verses_swahili` VALUES ('2232', '42', '10', '13', '\"Ole wako Korazini! Ole wako Bethsaida! Maana, kama miujiza iliyofanyika kwenu ingalifanyika kule Tiro na Sidoni, watu wake wangalikwishavaa mavazi ya gunia kitambo, na kukaa katika majivu kuonyesha kwamba wametubu.');
INSERT INTO `bible_verses_swahili` VALUES ('2233', '42', '10', '14', 'Hata hivyo, Siku ya Hukumu ninyi mtapata adhabu kubwa zaidi kuliko ile ya watu wa Tiro na Sidoni.');
INSERT INTO `bible_verses_swahili` VALUES ('2234', '42', '10', '15', 'Na wewe Kafarnaumu, unataka kujikweza mpaka mbinguni? La; utaporomoshwa mpaka Kuzimu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2235', '42', '10', '16', 'Halafu akasema, \"Anayewasikiliza ninyi, ananisikiliza mimi; na anayekataa kuwapokea ninyi, anakataa kunipokea mimi. Yeyote anayekataa kunipokea, anakataa kumpokea yule aliyenituma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2236', '42', '10', '17', 'Baadaye, wale sabini na wawili walirudi wamejaa furaha, wakisema, \"Bwana, hata pepo wametutii tulipolitaja jina lako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2237', '42', '10', '18', 'Yeye akawaambia, \"Nilimwona Shetani jinsi alivyokuwa anaporomoka kama umeme kutoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('2238', '42', '10', '19', 'Naam, nimewapeni uwezo wa kukanyaga nyoka na ng\'e, na uwezo juu ya nguvu zote za yule adui; hakuna chochote kitakachowadhuru.');
INSERT INTO `bible_verses_swahili` VALUES ('2239', '42', '10', '20', 'Hata hivyo, msifurahi kwa sababu pepo wamewatii, bali furahini kwa sababu majina yenu yameandikwa mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2240', '42', '10', '21', 'Saa ileile, Yesu akafurahi kwa uwezo wa Roho Mtakatifu, akasema, \"Nakushukuru ee Baba, Bwana wa mbingu na dunia, kwa kuwa umewaficha wenye hekima na elimu mambo haya, ukawafumbulia wadogo. Naam, Baba, ndivyo ilivyokupendeza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2241', '42', '10', '22', 'Kisha akasema, \"Baba yangu ameweka yote mikononi mwangu. Hakuna amjuaye Mwana ni nani ila Baba, wala amjuaye Baba ni nani ila Mwana, na yeyote yule ambaye Mwana anataka kumfunulia hayo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2242', '42', '10', '23', 'Halafu akawaelekea wafuasi wake akawaambia, \"Heri wanaoona yale mnayoyaona ninyi!');
INSERT INTO `bible_verses_swahili` VALUES ('2243', '42', '10', '24', 'Hakika, manabii na wafalme walitamani kuona yale mnayoyaona ninyi wasiyaone, na kusikia yale mnayoyasikia wasiyasikie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2244', '42', '10', '25', 'Baadaye mwalimu mmoja wa Sheria alisimama akamwuliza akitaka kumtega, \"Mwalimu, nifanye nini ili nipate uzima wa milele?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2245', '42', '10', '26', 'Yesu akamwuliza, \"Imeandikwa nini katika Sheria? Unaelewaje?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2246', '42', '10', '27', 'Akamjibu, \"Mpende Bwana Mungu wako kwa moyo wako wote, kwa roho yako yote, kwa nguvu zako zote na kwa akili yako yote. Na, mpende jirani yako kama unavyojipenda mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2247', '42', '10', '28', 'Yesu akawaambia, \"Vema! Fanya hivyo, nawe utaishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2248', '42', '10', '29', 'Lakini yeye akitaka kujihakikishia kuwa mwema akamwuliza Yesu, \"Na jirani yangu ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2249', '42', '10', '30', 'Yesu akamjibu, \"Mtu mmoja alikuwa anashuka kutoka Yerusalemu kwenda Yeriko. Alipokuwa njiani, alivamiwa na majambazi, wakamnyang\'anya mali yake na kumpiga, wakamwacha amelala pale nusu mfu.');
INSERT INTO `bible_verses_swahili` VALUES ('2250', '42', '10', '31', 'Kumbe, kuhani mmoja akawa anapita barabara ileile, akamwona, akapita kando.');
INSERT INTO `bible_verses_swahili` VALUES ('2251', '42', '10', '32', 'Hali kadhalika na Mlawi mmoja, alipofika mahali akamwona, akapita kando.');
INSERT INTO `bible_verses_swahili` VALUES ('2252', '42', '10', '33', 'Lakini Msamaria mmoja aliyekuwa anasafiri, alifika pale yule mtu alipokuwa, naye alipomwona, alimwonea huruma.');
INSERT INTO `bible_verses_swahili` VALUES ('2253', '42', '10', '34', 'Akamwendea, akamtibu majeraha yake kwa kumtia mafuta na divai; na kuyafunga halafu akampandisha juu ya punda wake akampeleka katika nyumba moja ya wageni akamuuguza.');
INSERT INTO `bible_verses_swahili` VALUES ('2254', '42', '10', '35', 'Kesho yake akatoa fedha dinari mbili akampa yule mwenye nyumba, akamwambia, Muuguze mtu huyu; na chochote utakachotumia zaidi, nitakulipa nitakaporudi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2255', '42', '10', '36', 'Kisha Yesu akauliza, \"Kati ya hao watatu, ni yupi aliyeonyesha kuwa jirani yake yule aliyevamiwa na majambazi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2256', '42', '10', '37', 'Yule mwalimu wa Sheria akamjibu, \"Ni yule aliyemwonea huruma.\" Yesu akamwambia, \"Nenda ukafanye vivyo hivyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2257', '42', '10', '38', 'Walipokuwa safarini, waliingia katika kijiji kimoja na mwanamke mmoja, aitwaye Martha, alimkaribisha nyumbani kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('2258', '42', '10', '39', 'Martha alikuwa na dada yake aitwaye Maria; huyu aliketi karibu na Yesu akisikiliza mafundisho yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2259', '42', '10', '40', 'Lakini Martha alikuwa anashughulika na mambo mengi. Basi, akamwendea Yesu, akamwambia, \"Bwana, hivi hujali kwamba dada yangu ameniacha nishughulike peke yangu? Mwambie basi, anisaidie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2260', '42', '10', '41', 'Lakini Bwana akamjibu, \"Martha, Martha, unahangaika na kusumbuka kwa mambo mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('2261', '42', '10', '42', 'Kitu kimoja tu ni muhimu. Maria amechagua kitu bora zaidi ambacho hakuna mtu atakayemnyag\'anya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2262', '42', '11', '1', 'Siku moja, Yesu alikuwa mahali fulani akisali. Alipomaliza kusali, mmoja wa wanafunzi wake akamwambia, \"Bwana, tunakuomba utufundishe kusali kama Yohane mbatizaji alivyowafundisha wanafunzi wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2263', '42', '11', '2', 'Yesu akawaambia, \"Mnaposali, semeni: Baba! Jina lako litukuzwe; Ufalme wako ufike.');
INSERT INTO `bible_verses_swahili` VALUES ('2264', '42', '11', '3', 'Utupe daima chakula chetu cha kila siku.');
INSERT INTO `bible_verses_swahili` VALUES ('2265', '42', '11', '4', 'Utusamehe dhambi zetu, maana sisi tunawasamehe wote waliotukosea; wala usitutie katika majaribu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2266', '42', '11', '5', 'Kisha akawaambia, \"Tuseme mmoja wenu anaye rafiki, akaenda kwake usiku wa manane, akamwambia: Rafiki, tafadhali niazime mikate mitatu,');
INSERT INTO `bible_verses_swahili` VALUES ('2267', '42', '11', '6', 'kwa kuwa rafiki yangu amepitia kwangu akiwa safarini nami sina cha kumpa.');
INSERT INTO `bible_verses_swahili` VALUES ('2268', '42', '11', '7', 'Naye, akiwa ndani angemjibu: Usinisumbue! Nimekwisha funga mlango. Mimi na watoto wangu tumelala; siwezi kuamka nikupe!');
INSERT INTO `bible_verses_swahili` VALUES ('2269', '42', '11', '8', 'Hakika, ingawa hataamka ampe kwa sababu yeye ni rafiki yake, lakini, kwa sababu ya huyo mtu kuendelea kumwomba, ataamka ampe chochote anachohitaji.');
INSERT INTO `bible_verses_swahili` VALUES ('2270', '42', '11', '9', 'Kwa hiyo, ombeni, nanyi mtapewa, tafuteni, nanyi mtapata, bisheni nanyi mtafunguliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2271', '42', '11', '10', 'Maana yeyote aombaye hupewa, atafutaye hupata na abishaye hufunguliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2272', '42', '11', '11', 'Mtoto akimwomba baba yake samaki, je, atampa nyoka badala ya samaki?');
INSERT INTO `bible_verses_swahili` VALUES ('2273', '42', '11', '12', 'Na kama akimwomba yai, je, atampa ng\'e?');
INSERT INTO `bible_verses_swahili` VALUES ('2274', '42', '11', '13', 'Ninyi, ingawa ni waovu, mnajua kuwapa watoto wenu vitu vizuri. Basi, baba yenu wa mbinguni atafanya zaidi; atawapa Roho Mtakatifu wale wanaomwomba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2275', '42', '11', '14', 'Siku moja Yesu alikuwa anamfukuza pepo aliyemfanya mtu mmoja kuwa bubu. Basi, huyo pepo alipomtoka, yule mtu akaweza kuongea hata umati wa watu ukashangaa.');
INSERT INTO `bible_verses_swahili` VALUES ('2276', '42', '11', '15', 'Lakini baadhi ya watu hao wakasema, \"Anamfukuza pepo kwa uwezo wa Beelzebuli, mkuu wa pepo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2277', '42', '11', '16', 'Wengine, wakimjaribu, wakamtaka afanye ishara kuonyesha kama alikuwa na idhini kutoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('2278', '42', '11', '17', 'Lakini yeye, akiwa anayajua mawazo yao, akawaambia, \"Ufalme wowote uliofarakana wenyewe, hauwezi kudumu; kadhalika, jamaa yeyote inayofarakana huangamia.');
INSERT INTO `bible_verses_swahili` VALUES ('2279', '42', '11', '18', 'Kama Shetani anajipinga mwenyewe, utawala wake utasimamaje? Mnasemaje, basi, kwamba ninawafukuza pepo kwa uwezo wa Beelzebuli?');
INSERT INTO `bible_verses_swahili` VALUES ('2280', '42', '11', '19', 'Kama ninafukuza pepo kwa uwezo wa Beelzebuli, watoto wenu huwafukuza kwa uwezo wa nani? Kwa sababu hiyo, wao ndio watakaowahukumu ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('2281', '42', '11', '20', 'Lakini ikiwa ninawafukuza pepo kwa uwezo wa Mungu, basi jueni kwamba Ufalme wa Mungu umekwisha fika kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2282', '42', '11', '21', '\"Mtu mwenye nguvu anapolinda jumba lake kwa silaha, mali yake yote iko salama.');
INSERT INTO `bible_verses_swahili` VALUES ('2283', '42', '11', '22', 'Lakini akija mwenye nguvu zaidi akamshambulia na kumshinda, huyo huziteka silaha zake alizotegemea na kugawanya nyara.');
INSERT INTO `bible_verses_swahili` VALUES ('2284', '42', '11', '23', 'Yeyote asiyejiunga nami, ananipinga; na yeyote asiyekusanya pamoja nami, hutawanya.');
INSERT INTO `bible_verses_swahili` VALUES ('2285', '42', '11', '24', '\"Pepo mchafu akifukuzwa kwa mtu fulani, huzururazurura jangwani akitafuta mahali pa kupumzikia. Asipopata, hujisemea: Nitarudi kwenye makao yangu nilikotoka.');
INSERT INTO `bible_verses_swahili` VALUES ('2286', '42', '11', '25', 'Anaporudi, huikuta ile nyumba imefagiwa na kupambwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2287', '42', '11', '26', 'Basi, huenda na kuwachukua pepo wengine saba waovu zaidi kuliko yeye; wote huenda na kumwingia mtu yule. Hivyo, basi hali ya mtu huyo sasa huwa mbaya zaidi kuliko pale mwanzo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2288', '42', '11', '27', 'Alipokuwa akisema hayo, mwanamke mmoja katika lile kundi la watu, akasema kwa sauti kubwa: \"Heri tumbo lililokuzaa, na maziwa yaliyokunyonyesha!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2289', '42', '11', '28', 'Lakini Yesu akasema, \"Lakini heri zaidi wale wanaolisikia neno la Mungu na kulishika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2290', '42', '11', '29', 'Umati wa watu ulipozidi kuongezeka, Yesu akawaambia, \"Kizazi hiki ni kizazi kiovu. Kinataka ishara, lakini hakitapewa ishara yoyote isipokuwa ile ya Yona.');
INSERT INTO `bible_verses_swahili` VALUES ('2291', '42', '11', '30', 'Jinsi Yona alivyokuwa ishara kwa watu wa Ninewi, ndivyo pia Mwana wa Mtu atakavyokuwa ishara kwa kizazi hiki.');
INSERT INTO `bible_verses_swahili` VALUES ('2292', '42', '11', '31', 'Malkia wa kusini atatokea wakati kizazi hiki kitakapohukumiwa, naye atashuhudia kwamba kina hatia. Yeye alisafiri kutoka mbali, akaja kusikiliza maneno ya hekima ya Solomoni; kumbe hapa pana mkuu zaidi kuliko Solomoni.');
INSERT INTO `bible_verses_swahili` VALUES ('2293', '42', '11', '32', 'Watu wa Ninewi watatokea wakati kizazi hiki kitakapohukumiwa, na watashuhudia kwamba kizazi hiki kina hatia. Hao watu wa Ninewi walitubu kwa sababu ya mahubiri ya Yona; na hapa pana mkuu zaidi kuliko Yona!');
INSERT INTO `bible_verses_swahili` VALUES ('2294', '42', '11', '33', '\"Hakuna mtu anayewasha taa na kuifunika kwa pishi, bali huiweka juu ya kinara ili watu wanaoingia ndani wapate kuona mwanga.');
INSERT INTO `bible_verses_swahili` VALUES ('2295', '42', '11', '34', 'Jicho lako ni kama taa ya mwili wako; likiwa zima, mwili wako wote utakuwa katika mwanga. Jicho lako likiwa bovu, na mwili wako pia utakuwa katika giza.');
INSERT INTO `bible_verses_swahili` VALUES ('2296', '42', '11', '35', 'Uwe mwangalifu basi mwanga ulio ndani yako usije ukawa giza.');
INSERT INTO `bible_verses_swahili` VALUES ('2297', '42', '11', '36', 'Basi, kama mwili wako wote una mwanga, bila kuwa na sehemu yoyote yenye giza, mwili huo utang\'aa kikamilifu kama vile taa inavyokuangazia kwa mwanga wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2298', '42', '11', '37', 'Yesu alipokuwa akiongea, Mfarisayo mmoja alimkaribisha chakula nyumbani kwake, naye akaenda, akaketi kula chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('2299', '42', '11', '38', 'Huyo Mfarisayo alistaajabu kuona kwamba alikula chakula bila kunawa.');
INSERT INTO `bible_verses_swahili` VALUES ('2300', '42', '11', '39', 'Bwana akamwambia, \"Ninyi Mafarisayo huosha kikombe na sahani kwa nje, lakini ndani mmejaa udhalimu na uovu.');
INSERT INTO `bible_verses_swahili` VALUES ('2301', '42', '11', '40', 'Wapumbavu ninyi! Je, aliyetengeneza nje si ndiye aliyetengeneza ndani pia?');
INSERT INTO `bible_verses_swahili` VALUES ('2302', '42', '11', '41', 'Toeni kwa maskini vile vitu vilivyomo ndani, na vingine vyote vitakuwa halali kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2303', '42', '11', '42', '\"Lakini ole wenu Mafarisayo, kwa sababu mnatoza watu zaka hata juu ya majani ya kukolezea chakula, mchicha na majani mengine, na huku hamjali juu ya haki na upendo kwa Mungu. Mambo haya iliwapasa muwe mmeyazingatia bila kuyasahau yale mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('2304', '42', '11', '43', '\"Ole wenu ninyi Mafarisayo, kwa sababu mnapenda kuketi mbele mahali pa heshima katika masunagogi, na kusalimiwa kwa heshima hadharani.');
INSERT INTO `bible_verses_swahili` VALUES ('2305', '42', '11', '44', 'Ole wenu, kwa sababu mko kama makaburi yaliyofichika; watu hutembea juu yake bila kufahamu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2306', '42', '11', '45', 'Mmoja wa walimu wa Sheria akamwambia, \"Mwalimu, maneno yako yanatukashifu na sisi pia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2307', '42', '11', '46', 'Yesu akamjibu, \"Na ninyi walimu wa Sheria, ole wenu; maana mnawatwika watu mizigo isiyochukulika, huku ninyi wenyewe hamnyoshi hata kidole kuwasaidia.');
INSERT INTO `bible_verses_swahili` VALUES ('2308', '42', '11', '47', 'Ole wenu, kwa kuwa mnajenga makaburi ya manabii wale ambao wazee wenu waliwaua.');
INSERT INTO `bible_verses_swahili` VALUES ('2309', '42', '11', '48', 'Kwa hiyo mnashuhudia na kukubaliana na matendo ya wazee wenu; maana wao waliwaua hao manabii, nanyi mnajenga makaburi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('2310', '42', '11', '49', 'Kwa hiyo, Hekima ya Mungu ilisema hivi: Nitawapelekea manabii na mitume, lakini watawaua baadhi yao, na kuwatesa wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('2311', '42', '11', '50', 'Matokeo yake ni kwamba kizazi hiki kitaadhibiwa kwa sababu ya damu ya manabii wote iliyomwagika tangu mwanzo wa ulimwengu;');
INSERT INTO `bible_verses_swahili` VALUES ('2312', '42', '11', '51', 'tangu kumwagwa damu ya Abeli mpaka kifo cha Zakariya ambaye walimuua kati ya madhabahu na mahali patakatifu. Naam, hakika kizazi hiki kitaadhibiwa kwa matendo haya.');
INSERT INTO `bible_verses_swahili` VALUES ('2313', '42', '11', '52', '\"Ole wenu ninyi walimu wa Sheria, kwa sababu mmeuficha ule ufunguo wa mlango wa elimu; ninyi wenyewe hamkuingia na mmewazuia waliokuwa wanaingia wasiingie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2314', '42', '11', '53', 'Alipokuwa akitoka pale, wale Mafarisayo na walimu wa Sheria wakaanza kumshambulia vikali na kumsonga kwa maswali mengi');
INSERT INTO `bible_verses_swahili` VALUES ('2315', '42', '11', '54', 'ili wapate kumnasa kwa maneno yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2316', '42', '12', '1', 'Wakati watu kwa maelfu walipokuwa wamekusanyika hata wakawa wanakanyagana, Yesu aliwaambia kwanza wanafunzi wake, \"Jihadharini na chachu ya Mafarisayo, yaani unafiki.');
INSERT INTO `bible_verses_swahili` VALUES ('2317', '42', '12', '2', 'Kila kilichofunikwa kitafunuliwa, kila kilichofichika kitafichuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2318', '42', '12', '3', 'Kwa hiyo, kila mliyosema gizani, watu watayasikia katika mwanga, na kila mliyonong\'ona faraghani milango imefungwa, yatatangazwa juu ya nyumba.');
INSERT INTO `bible_verses_swahili` VALUES ('2319', '42', '12', '4', '\"Nawaambieni ninyi rafiki zangu: msiwaogope wale wanaoua mwili, wasiweze kufanya kitu kingine zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('2320', '42', '12', '5', 'Nitawaonyesheni yule ambaye ni lazima kumwogopa: mwogopeni yule ambaye baada ya kuua ana uwezo wa kumtupa mtu katika moto wa Jehanamu. Naam, ninawaambieni, mwogopeni huyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2321', '42', '12', '6', 'Inajulikana kwamba shomoro watano huuzwa kwa senti kumi, au sivyo? Lakini mbele ya Mungu hasahauliki hata mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('2322', '42', '12', '7', 'Lakini hata nywele za vichwa vyenu zimehesabiwa zote. Msiogope, basi, ninyi mna thamani zaidi kuliko shomoro wengi!');
INSERT INTO `bible_verses_swahili` VALUES ('2323', '42', '12', '8', '\"Nawaambieni kweli, kila mtu anayekiri hadharani kwamba yeye ni wangu, Mwana wa Mtu naye atakiri mbele ya malaika wa Mungu kwamba mtu huyo ni wake.');
INSERT INTO `bible_verses_swahili` VALUES ('2324', '42', '12', '9', 'Lakini, mtu yeyote anayenikana mbele ya watu, naye atakanwa mbele ya malaika wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2325', '42', '12', '10', '\"Yeyote anayesema neno la kumpinga Mwana wa Mtu atasamehewa; lakini anayemkufuru Roho Mtakatifu hatasamehewa.');
INSERT INTO `bible_verses_swahili` VALUES ('2326', '42', '12', '11', '\"Watakapowapeleka ninyi mbele ya masunagogi na mbele ya wakuu na watawala msiwe na wasiwasi juu ya jinsi mtakavyojitetea au jinsi mtakavyosema.');
INSERT INTO `bible_verses_swahili` VALUES ('2327', '42', '12', '12', 'Kwa maana wakati huo Roho Mtakatifu atawafundisheni kile mnachopaswa kusema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2328', '42', '12', '13', 'Mtu mmoja katika ule umati wa watu akamwambia, \"Mwalimu, mwambie ndugu yangu tugawane urithi aliotuachia baba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2329', '42', '12', '14', 'Yesu akamjibu, \"Rafiki, ni nani aliyeniweka mimi mwamuzi au msuluhishi kati yenu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2330', '42', '12', '15', 'Basi, akawaambia wote, \"Jihadharini na kila aina ya tamaa; maana uzima wa mtu hautegemei wingi wa vitu alivyo navyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2331', '42', '12', '16', 'Kisha akawaambia mfano: \"Kulikuwa na tajiri mmoja ambaye shamba lake lilizaa mavuno mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('2332', '42', '12', '17', 'Tajiri huyo akafikiri moyoni mwake: Nitafanyaje nami sina mahali pa kuhifadhia mavuno yangu?');
INSERT INTO `bible_verses_swahili` VALUES ('2333', '42', '12', '18', 'Nitafanya hivi: nitabomoa ghala zangu na kujenga kubwa zaidi, na humo nitahifadhi mavuno yangu yote na mali yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2334', '42', '12', '19', 'Hapo nitaweza kuiambia roho yangu: sasa unayo akiba ya matumizi kwa miaka na miaka. Ponda mali, ule, unywe na kufurahi.');
INSERT INTO `bible_verses_swahili` VALUES ('2335', '42', '12', '20', 'Lakini Mungu akamwambia: Mpumbavu wewe; leo usiku roho yako itachukuliwa. Na vitu vile vyote ulivyojilundikia vitakuwa vya nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2336', '42', '12', '21', 'Yesu akamaliza kwa kusema \"Ndivyo ilivyo kwa mtu anayejilundikia mali kwa ajili yake mwenyewe, lakini si tajiri mbele ya Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2337', '42', '12', '22', 'Kisha Yesu akawaambia wanafunzi wake, \"Kwa sababu hiyo nawaambieni, msiwe na wasiwasi juu ya chakula mnachohitaji ili kuishi, wala juu ya mavazi mnayohitaji kwa ajili ya miili yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2338', '42', '12', '23', 'Kwa sababu uzima ni bora kuliko chakula, na mwili ni bora kuliko mavazi.');
INSERT INTO `bible_verses_swahili` VALUES ('2339', '42', '12', '24', 'Chukueni kwa mfano, kunguru: hawapandi, hawavuni wala hawana ghala yoyote. Hata hivyo, Mungu huwalisha. Ninyi mna thamani zaidi kuliko ndege!');
INSERT INTO `bible_verses_swahili` VALUES ('2340', '42', '12', '25', 'Ni nani kati yenu kwa kuwa na wasiwasi anaweza kuongeza urefu wa maisha yake?');
INSERT INTO `bible_verses_swahili` VALUES ('2341', '42', '12', '26', 'Basi, kama hamwezi kufanya jambo dogo kama hilo, kwa nini kuwa na wasiwasi juu ya yale mengine?');
INSERT INTO `bible_verses_swahili` VALUES ('2342', '42', '12', '27', 'Angalieni maua jinsi yanavyomea. Hayafanyi kazi wala hayafumi. Hata hivyo, nawahakikishieni kwamba hata Solomoni mwenyewe na fahari zake zote hakupata kuvikwa vizuri kama ua mojawapo.');
INSERT INTO `bible_verses_swahili` VALUES ('2343', '42', '12', '28', 'Lakini, kama Mungu hulivika vizuri jani la shambani ambalo leo liko na kesho latupwa motoni, je, hatawafanyia ninyi zaidi? Enyi watu wenye imani haba!');
INSERT INTO `bible_verses_swahili` VALUES ('2344', '42', '12', '29', '\"Basi, msivurugike akili, mkihangaika daima juu ya mtakachokula au mtakachokunywa.');
INSERT INTO `bible_verses_swahili` VALUES ('2345', '42', '12', '30', 'Kwa maana hayo yote ndiyo yanayohangaikiwa na watu wasiomjua Mungu. Baba yenu anajua kwamba mnahitaji vitu hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2346', '42', '12', '31', 'Shughulikieni kwanza Ufalme wa Mungu, na hayo yote mtapewa kwa ziada.');
INSERT INTO `bible_verses_swahili` VALUES ('2347', '42', '12', '32', '\"Msiogope, enyi kundi dogo! Maana Baba yenu amependa kuwapeni Ufalme.');
INSERT INTO `bible_verses_swahili` VALUES ('2348', '42', '12', '33', 'Uzeni mali yenu mkawape maskini misaada. Jifanyieni mifuko isiyochakaa, na jiwekeeni hazina mbinguni ambako haitapungua. Huko wezi hawakaribii, wala nondo hawaharibu.');
INSERT INTO `bible_verses_swahili` VALUES ('2349', '42', '12', '34', 'Pale ilipo hazina yako, ndipo pia utakapokuwa moyo wako.');
INSERT INTO `bible_verses_swahili` VALUES ('2350', '42', '12', '35', '\"Muwe tayari! Jifungeni mkanda kiunoni, na taa zenu ziwe zinawaka;');
INSERT INTO `bible_verses_swahili` VALUES ('2351', '42', '12', '36', 'muwe kama watumishi wanaomngojea bwana wao arudi kutoka arusini, ili wamfungulie mara atakapobisha hodi.');
INSERT INTO `bible_verses_swahili` VALUES ('2352', '42', '12', '37', 'Heri yao watumishi wale ambao bwana wao atakaporudi atawakuta wanakesha! Nawaambieni hakika, huyo bwana atajifunga mkanda kiunoni, atawaketisha mezani na kuwahudumia.');
INSERT INTO `bible_verses_swahili` VALUES ('2353', '42', '12', '38', 'Heri yao watumishi hao ikiwa bwana wao atawakuta wanakesha hata ikiwa atarudi usiku wa manane au alfajiri.');
INSERT INTO `bible_verses_swahili` VALUES ('2354', '42', '12', '39', 'Jueni kwamba, kama mwenye nyumba angejua saa ambayo mwizi atakuja, angekesha, wala hangeiacha nyumba yake ivunjwe.');
INSERT INTO `bible_verses_swahili` VALUES ('2355', '42', '12', '40', 'Nanyi, kadhalika muwe tayari, maana Mwana wa Mtu atakuja saa msiyoitazamia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2356', '42', '12', '41', 'Petro akamwambia, \"Bwana, mfano huo ni kwa ajili yetu tu, au ni kwa ajili ya watu wote?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2357', '42', '12', '42', 'Bwana akajibu, \"Ni nani basi, mtumishi aliye mwaminifu na mwenye busara, ambaye bwana wake atamweka juu ya watumishi wake ili awape chakula wakati ufaao?');
INSERT INTO `bible_verses_swahili` VALUES ('2358', '42', '12', '43', 'Heri yake mtumishi huyo ikiwa bwana wake atakaporudi atamkuta akifanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2359', '42', '12', '44', 'Hakika atampa madaraka juu ya mali yake yote.');
INSERT INTO `bible_verses_swahili` VALUES ('2360', '42', '12', '45', 'Lakini, kama mtumishi huyo atafikiri moyoni mwake: na kusema: Bwana wangu amekawia sana kurudi halafu aanze kuwapiga watumishi wenzake, wa kiume au wa kike, na kula, kunywa na kulewa,');
INSERT INTO `bible_verses_swahili` VALUES ('2361', '42', '12', '46', 'bwana wake atarudi siku asiyoitazamia na saa asiyoijua; atamkatilia mbali na kumweka fungu moja na wasioamini.');
INSERT INTO `bible_verses_swahili` VALUES ('2362', '42', '12', '47', 'Mtumishi ambaye anajua matakwa ya bwana wake lakini hajiweki tayari kufanya anavyotakiwa, atapigwa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('2363', '42', '12', '48', 'Lakini yule afanyaye yanayostahili adhabu bila kujua, atapigwa kidogo. Aliyepewa vingi atatakiwa vingi; aliyekabidhiwa vingi zaidi atatakiwa kutoa vingi zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('2364', '42', '12', '49', '\"Nimekuja kuwasha moto duniani, laiti ungekuwa umewaka tayari!');
INSERT INTO `bible_verses_swahili` VALUES ('2365', '42', '12', '50', 'Ninao ubatizo ambao inanipasa niupokee; jinsi gani ninavyohangaika mpaka ukamilike!');
INSERT INTO `bible_verses_swahili` VALUES ('2366', '42', '12', '51', 'Mnadhani nimekuja kuleta amani duniani? Hata kidogo; si amani bali utengano.');
INSERT INTO `bible_verses_swahili` VALUES ('2367', '42', '12', '52', 'Na tangu sasa, jamaa ya watu watano itagawanyika; watatu dhidi ya wawili, na wawili dhidi ya watatu.');
INSERT INTO `bible_verses_swahili` VALUES ('2368', '42', '12', '53', 'Baba atakuwa dhidi ya mwanawe, mwana dhidi ya baba yake; mama dhidi ya bintiye, binti dhidi ya mama yake; mama mkwe dhidi ya mke wa mwanawe na huyo dhidi ya mama mkwe wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2369', '42', '12', '54', 'Yesu akayaambia tena makundi ya watu, \"Mnapoona mawingu yakitokea upande wa magharibi, mara mwasema: Mvua itanyesha, na kweli hunyesha.');
INSERT INTO `bible_verses_swahili` VALUES ('2370', '42', '12', '55', 'Mnapoona upepo wa kusi unavuma, mwasema Kutakuwa na hali ya joto na ndivyo inavyokuwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2371', '42', '12', '56', 'Enyi wanafiki! Mnajua kutabiri hali ya hewa kwa kuangalia dunia na anga; kwa nini basi, hamwezi kujua maana ya nyakati hizi?');
INSERT INTO `bible_verses_swahili` VALUES ('2372', '42', '12', '57', '\"Na kwa nini hamwezi kujiamulia wenyewe jambo jema la kufanya?');
INSERT INTO `bible_verses_swahili` VALUES ('2373', '42', '12', '58', 'Maana kama mshtaki wako anakupeleka mahakamani, ingekuwa afadhali kwako kupatana naye mkiwa bado njiani, ili asije akakupeleka mbele ya hakimu, naye hakimu akakutoa kwa polisi, nao wakakutia ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('2374', '42', '12', '59', 'Hakika hutatoka huko nakwambia, mpaka utakapomaliza kulipa senti ya mwisho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2375', '42', '13', '1', 'Wakati huo watu fulani walikuja, wakamweleza Yesu juu ya watu wa Galilaya ambao Pilato alikuwa amewaua wakati walipokuwa wanachinja wanyama wao wa tambiko.');
INSERT INTO `bible_verses_swahili` VALUES ('2376', '42', '13', '2', 'Naye Yesu akawaambia, \"Mnadhani Wagalilaya hao walikuwa wahalifu zaidi kuliko Wagalilaya wengine, ati kwa sababu wameteseka hivyo?');
INSERT INTO `bible_verses_swahili` VALUES ('2377', '42', '13', '3', 'Nawaambieni hakika sivyo; lakini nanyi, hali kadhalika, msipotubu, mtaangamia kama wao.');
INSERT INTO `bible_verses_swahili` VALUES ('2378', '42', '13', '4', 'Au wale kumi na wanane walioangukiwa na mnara kule Siloamu wakafa; mnadhani wao walikuwa wakosefu zaidi kuliko wengine wote walioishi Yerusalemu?');
INSERT INTO `bible_verses_swahili` VALUES ('2379', '42', '13', '5', 'Nawaambieni sivyo; lakini nanyi msipotubu, mtaangamia kama wao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2380', '42', '13', '6', 'Kisha, Yesu akawaambia mfano huu: \"Mtu mmoja alikuwa na mtini katika shamba lake. Mtu huyu akaenda akitaka kuchuma matunda yake, lakini akaukuta haujazaa hata tunda moja.');
INSERT INTO `bible_verses_swahili` VALUES ('2381', '42', '13', '7', 'Basi, akamwambia mfanyakazi wake: Angalia! Kwa miaka mitatu nimekuwa nikija kuchuma matunda ya mtini huu, nami nisiambulie kitu. Ukate! Kwa nini uitumie ardhi bure?');
INSERT INTO `bible_verses_swahili` VALUES ('2382', '42', '13', '8', 'Lakini naye akamjibu: Bwana, tuuache tena mwaka huu; nitauzungushia mtaro na kuutilia mbolea.');
INSERT INTO `bible_verses_swahili` VALUES ('2383', '42', '13', '9', 'Kama ukizaa matunda mwaka ujao, vema; la sivyo, basi utaweza kuukata.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2384', '42', '13', '10', 'Yesu alikuwa akifundisha katika sunagogi moja siku ya Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('2385', '42', '13', '11', 'Na hapo palikuwa na mwanamke mmoja aliyekuwa mgonjwa kwa miaka kumi na minane kutokana na pepo aliyekuwa amempagaa. Kwa sababu hiyo, mwili wake ulikuwa umepindika vibaya hata asiweze kusimama wima.');
INSERT INTO `bible_verses_swahili` VALUES ('2386', '42', '13', '12', 'Yesu alipomwona, alimwita, akamwambia, \"Mama, umeponywa ugonjwa wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2387', '42', '13', '13', 'Akamwekea mikono, na mara mwili wake ukawa wima tena, akawa anamtukuza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2388', '42', '13', '14', 'Lakini mkuu wa sunagogi alikasirika kwa sababu Yesu alikuwa amemponya siku ya Sabato. Hivyo akawaambia wale watu walikusanyika pale, \"Mnazo siku sita za kufanya kazi. Basi, fikeni siku hizo mkaponywe magonjwa yenu; lakini msije siku ya Sabato.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2389', '42', '13', '15', 'Hapo Bwana akamjibu, \"Enyi wanafiki! Nani kati yenu hangemfungua ng\'ombe au punda wake kutoka zizini ampeleke kunywa maji, hata kama siku hiyo ni ya Sabato?');
INSERT INTO `bible_verses_swahili` VALUES ('2390', '42', '13', '16', 'Sasa, hapa yupo binti wa Abrahamu ambaye Shetani alimfanya kilema kwa muda wa miaka kumi na minane. Je, haikuwa vizuri kumfungulia vifungo vyake siku ya Sabato?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2391', '42', '13', '17', 'Alipokwisha sema hayo, wapinzani wake waliona aibu lakini watu wengine wote wakajaa furaha kwa sababu ya mambo yote aliyotenda.');
INSERT INTO `bible_verses_swahili` VALUES ('2392', '42', '13', '18', 'Yesu akauliza: \"Ufalme wa Mungu unafanana na nini? Nitaulinganisha na nini?');
INSERT INTO `bible_verses_swahili` VALUES ('2393', '42', '13', '19', 'NI kama mbegu ya haradali aliyotwaa mtu mmoja na kuipanda shambani mwake; ikaota hata ikawa mti. Ndege wa angani wakajenga viota vyao katika matawi yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2394', '42', '13', '20', 'Tena akauliza: \"Nitaulinganisha Ufalme wa Mungu na nini?');
INSERT INTO `bible_verses_swahili` VALUES ('2395', '42', '13', '21', 'Ni kama chachu aliyoitwaa mama mmoja na kuichanganya pamoja na unga debe moja kisha unga wote ukaumuka wote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2396', '42', '13', '22', 'Yesu alindelea na safari yake kwenda Yerusalemu huku akipitia mijini na vijijini, akihubiri.');
INSERT INTO `bible_verses_swahili` VALUES ('2397', '42', '13', '23', 'Mtu mmoja akamwuliza, \"Je, Mwalimu, watu watakaookoka ni wachache?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2398', '42', '13', '24', 'Yesu akawaambia, \"Jitahidini kuingia kwa kupitia mlango mwembamba; maana nawaambieni, wengi watajaribu kuingia lakini hawataweza.');
INSERT INTO `bible_verses_swahili` VALUES ('2399', '42', '13', '25', '\"Wakati utakuja ambapo mwenye nyumba atainuka na kufunga mlango. Ninyi mtasimama nje na kuanza kupiga hodi mkisema: Bwana, tufungulie mlango. Lakini yeye atawajibu: Sijui mmetoka wapi.');
INSERT INTO `bible_verses_swahili` VALUES ('2400', '42', '13', '26', 'Nanyi mtaanza kumwambia: Sisi ndio wale tuliokula na kunywa pamoja nawe; na wewe ulifundisha katika vijiji vyetu.');
INSERT INTO `bible_verses_swahili` VALUES ('2401', '42', '13', '27', 'Lakini yeye atasema: Sijui ninyi mmetoka wapi; ondokeni mbele yangu, enyi nyote watenda maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('2402', '42', '13', '28', 'Ndipo mtakuwa na kulia na kusaga meno, wakati mtakapowaona Abrahamu, Isaka na Yakobo, na manabii wote wapo katika Ufalme wa Mungu, lakini ninyi wenyewe mmetupwa nje!');
INSERT INTO `bible_verses_swahili` VALUES ('2403', '42', '13', '29', 'Watu watakuja kutoka mashariki na magharibi, kutoka kaskazini na kusini, watakuja na kukaa kwenye karamu katika Ufalme wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2404', '42', '13', '30', 'Naam, wale walio wa mwisho watakuwa wa kwanza; na wale walio wa kwanza watakuwa wa mwisho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2405', '42', '13', '31', 'Wakati huohuo, Mafarisayo na watu wengine walimwendea Yesu wakamwambia, \"Ondoka hapa uende mahali pengine, kwa maana Herode anataka kukuua.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2406', '42', '13', '32', 'Yesu akawajibu, \"Nendeni mkamwambie huyo mbweha hivi: Leo na kesho ninafukuza pepo na kuponya wagonjwa, na siku ya tatu nitakamilisha kazi yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2407', '42', '13', '33', 'Hata hivyo, kwa leo, kesho na kesho kutwa, ni lazima niendelee na safari yangu, kwa sababu si sawa nabii auawe nje ya Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2408', '42', '13', '34', '\"Yerusalemu! We Yerusalemu! Unawaua manabii na kuwapiga mawe wale waliotumwa kwako! Mara ngapi nimetaka kuwakusanya watoto wako pamoja kama kuku anavyokusanya vifaranga vyake chini ya mabawa yake, Lakini wewe umekataa.');
INSERT INTO `bible_verses_swahili` VALUES ('2409', '42', '13', '35', 'Haya, utaachiwa mwenyewe nyumba yako. Naam, hakika nawaambieni, hamtaniona mpaka wakati utakapofika mseme: Abarikiwe huyo ajaye kwa jina la Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2410', '42', '14', '1', 'Siku moja ya Sabato, Yesu alikwenda kula chakula nyumbani kwa mmoja wa viongozi wa Mafarisayo; watu waliokuwapo hapo wakawa wanamchunguza.');
INSERT INTO `bible_verses_swahili` VALUES ('2411', '42', '14', '2', 'Mbele yake Yesu palikuwa na mtu mmoja aliyekuwa na ugonjwa wa kuvimba mwili.');
INSERT INTO `bible_verses_swahili` VALUES ('2412', '42', '14', '3', 'Yesu akawauliza walimu wa Sheria na Mafarisayo, \"Je, ni halali au la kumponya mtu siku ya sabato?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2413', '42', '14', '4', 'Lakini wao wakakaa kimya. Yesu akamshika huyo mgonjwa, akamponya, akamwacha aende zake.');
INSERT INTO `bible_verses_swahili` VALUES ('2414', '42', '14', '5', 'Halafu akawaambia, \"Ni nani kati yenu ambaye mtoto wake au ng\'ombe wake akitumbukia shimoni, hangemtoa hata kama ni siku ya Sabato?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2415', '42', '14', '6', 'Nao hawakuweza kumjibu swali hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('2416', '42', '14', '7', 'Yesu aliona jinsi wale walioalikwa walivyokuwa wanajichagulia nafasi za heshima, akawaambia mfano:');
INSERT INTO `bible_verses_swahili` VALUES ('2417', '42', '14', '8', '\"Kama mtu akikualika arusini, usiketi mahali pa heshima isije ikawa amealikwa mwingine mheshimiwa kuliko wewe;');
INSERT INTO `bible_verses_swahili` VALUES ('2418', '42', '14', '9', 'na mwenyeji wenu ninyi wawili atakuja na kukwambia: Mwachie huyu nafasi. Hapo utaaibika mbele ya wote na kulazimika kwenda kuchukua nafasi ya mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('2419', '42', '14', '10', 'Bali ukialikwa kwenye karamu, keti mahali pa mwisho, ili mwenyeji wako atakapokuja akwambie: Rafiki, njoo hapa mbele, mahali pazuri zaidi. Hapo utakuwa umeheshimika mbele ya wote wanaoketi pamoja nawe.');
INSERT INTO `bible_verses_swahili` VALUES ('2420', '42', '14', '11', 'Kwa maana yeyote anayejikweza atashushwa, na anayejishusha, atakwezwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2421', '42', '14', '12', 'Halafu akamwambia na yule aliyemwalika, \"Kama ukiwaandalia watu karamu mchana au jioni, usiwaalike rafiki zako au jamaa zako au jirani zako walio matajiri, wasije nao wakakualika nawe ukawa umelipwa kile ulichowatendea.');
INSERT INTO `bible_verses_swahili` VALUES ('2422', '42', '14', '13', 'Badala yake, unapofanya karamu, waalike maskini, vilema viwete na vipofu,');
INSERT INTO `bible_verses_swahili` VALUES ('2423', '42', '14', '14', 'nawe utakuwa umepata baraka, kwa kuwa hao hawana cha kukulipa. Maana Mungu atakupa tuzo lako wakati watu wema watakapofufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2424', '42', '14', '15', 'Mmoja wa wale waliokuwa wameketi pamoja na Yesu akasema, \"Ana heri mtu yule atakayekula chakula katika Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2425', '42', '14', '16', 'Yesu akamjibu, \"Mtu mmoja alifanya karamu kubwa, akaalika watu wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('2426', '42', '14', '17', 'Wakati wa karamu ulipofika alimtuma mtumishi wake awaambie walioalikwa, Njoni, kila kitu ni tayari.');
INSERT INTO `bible_verses_swahili` VALUES ('2427', '42', '14', '18', 'Lakini wote, kwa namna moja, wakaanza kuomba radhi. Wa kwanza akamwambia mtumishi: Nimenunua shamba, kwa hiyo sina budi kwenda kuliangalia; nakuomba uniwie radhi.');
INSERT INTO `bible_verses_swahili` VALUES ('2428', '42', '14', '19', 'Mwingine akasema: Nimenunua ng\'ombe jozi tano wa kulima; sasa nimo njiani kwenda kuwajaribu; nakuomba uniwie radhi.');
INSERT INTO `bible_verses_swahili` VALUES ('2429', '42', '14', '20', 'Na mwingine akasema: Nimeoa mke, kwa hiyo siwezi kuja.');
INSERT INTO `bible_verses_swahili` VALUES ('2430', '42', '14', '21', 'Mtumishi huyo akarudi na kumwarifu bwana wake jambo hilo. Yule mwenye nyumba alikasirika, akamwambia mtumishi wake: Nenda upesi kwenye barabara na vichochoro vya mji, uwalete hapa ndani maskini, viwete, vipofu na waliolemaa.');
INSERT INTO `bible_verses_swahili` VALUES ('2431', '42', '14', '22', 'Baadaye, mtumishi huyo akasema: Bwana mambo yamefanyika kama ulivyoamuru, lakini bado iko nafasi.');
INSERT INTO `bible_verses_swahili` VALUES ('2432', '42', '14', '23', 'Yule bwana akamwambia mtumishi: Nenda katika barabara na vichochoro vya mji uwashurutishe watu kuingia ili nyumba yangu ijae.');
INSERT INTO `bible_verses_swahili` VALUES ('2433', '42', '14', '24', 'Kwa maana, nawaambieni, hakuna hata mmoja wa wale walioalikwa atakayeonja karamu yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2434', '42', '14', '25', 'Hapo, makundi mengi yakawa yanaandamana pamoja na Yesu. Basi, akawageukia akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('2435', '42', '14', '26', '\"Mtu yeyote akija kwangu, asipowachukia baba na mama yake, mke wake, watoto, ndugu na dada zake, naam, hata na nafsi yake mwenyewe, hawezi kuwa mwanafunzi wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2436', '42', '14', '27', 'Mtu asipochukua msalaba wake na kunifuata hawezi kuwa mwanafunzi wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2437', '42', '14', '28', 'Kwa maana, ni nani miongoni mwenu ambaye akitaka kujenga mnara hataketi kwanza akadirie gharama zake ili ajue kama ana kiasi cha kutosha cha kumalizia?');
INSERT INTO `bible_verses_swahili` VALUES ('2438', '42', '14', '29', 'La sivyo, baada ya kuweka msingi na kushindwa kumaliza, watu watamcheka');
INSERT INTO `bible_verses_swahili` VALUES ('2439', '42', '14', '30', 'wakisema: Mtu huyu alianza kujenga, lakini hakumalizia.');
INSERT INTO `bible_verses_swahili` VALUES ('2440', '42', '14', '31', '\"Au, ni mfalme gani ambaye, akitaka kwenda kupigana na mfalme mwingine, hataketi kwanza chini na kufikiri kama ataweza, kwa askari wake elfu ishirini?');
INSERT INTO `bible_verses_swahili` VALUES ('2441', '42', '14', '32', 'Kama anaona hataweza, atawatuma wajumbe kutaka masharti ya amani wakati mfalme huyo mwingine angali mbali.');
INSERT INTO `bible_verses_swahili` VALUES ('2442', '42', '14', '33', 'Vivyo hivyo, basi, hakuna hata mmoja wenu atakayekuwa mwanafunzi wangu kama asipoachilia kila kitu alicho nacho.');
INSERT INTO `bible_verses_swahili` VALUES ('2443', '42', '14', '34', '\"Chumvi ni nzuri; lakini ikipoteza ladha yake, itakolezwa na nini?');
INSERT INTO `bible_verses_swahili` VALUES ('2444', '42', '14', '35', 'Haifai kitu wala kwa udongo wala kwa mbolea. Watu huitupilia mbali. Sikieni basi, kama mna masikio!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2445', '42', '15', '1', 'Siku moja, watoza ushuru na wahalifu wengi walikwenda kumsikiliza Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2446', '42', '15', '2', 'Mafarisayo na walimu wa Sheria wakaanza kunung\'unika: \"Mtazameni mtu huyu! Anawakaribisha wenye dhambi, na tena anakula nao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2447', '42', '15', '3', 'Yesu akawajibu kwa mfano:');
INSERT INTO `bible_verses_swahili` VALUES ('2448', '42', '15', '4', '\"Hivi, mtu akiwa na kondoo mia, akigundua kwamba mmoja wao amepotea, atafanya nini? Atawaacha wale tisini na tisa mbugani, na kwenda kumtafuta yule aliyepotea mpaka ampate.');
INSERT INTO `bible_verses_swahili` VALUES ('2449', '42', '15', '5', 'Akimpata, atambeba mabegani kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('2450', '42', '15', '6', 'Anapofika nyumbani, atawaita rafiki zake akiwaambia, Furahini pamoja nami, kwa sababu nimempata yule kondoo wangu aliyepotea.');
INSERT INTO `bible_verses_swahili` VALUES ('2451', '42', '15', '7', 'Kadhalika nawaambieni, ndivyo kutakavyokuwa na furaha mbinguni kwa ajili ya kutubu kwa mwenye dhambi mmoja, kuliko kwa ajili ya watu tisini na tisa wanaojiona kuwa wema, wasiohitaji kutubu.');
INSERT INTO `bible_verses_swahili` VALUES ('2452', '42', '15', '8', '\"Au mwaonaje? Tuseme mwanamke fulani ana sarafu kumi za fedha, akipoteza moja, atafanya nini? Atawasha taa, aifagie nyumba na kuitafuta kwa uangalifu mpaka aipate.');
INSERT INTO `bible_verses_swahili` VALUES ('2453', '42', '15', '9', 'Akiipata, atawaita rafiki na jirani zake akisema, Furahini pamoja nami, kwa sababu nimeipata ile sarafu yangu iliyopotea.');
INSERT INTO `bible_verses_swahili` VALUES ('2454', '42', '15', '10', 'Kadhalika nawaambieni, ndivyo watakavyofurahi malaika wa Mungu kwa sababu ya mwenye dhambi mmoja anayetubu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2455', '42', '15', '11', 'Yesu akaendelea kusema, \"Kulikuwa na mtu mmoja mwenye wana wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('2456', '42', '15', '12', 'Yule mdogo, alimwambia baba yake: Baba, nipe urithi wangu. Naye akawagawia mali yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2457', '42', '15', '13', 'Baada ya siku chache, yule mdogo aliuza urithi wake, akasafiri na fedha aliyopata, akaenda nchi ya mbali ambako aliitumia ovyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2458', '42', '15', '14', 'Alipomaliza kutumia kila kitu, kukatokea njaa kali katika nchi ile, naye akaanza kuhangaika.');
INSERT INTO `bible_verses_swahili` VALUES ('2459', '42', '15', '15', 'Akaomba kazi kwa mwananchi mtu mmoja wa huko naye akampeleka shambani mwake kulisha nguruwe.');
INSERT INTO `bible_verses_swahili` VALUES ('2460', '42', '15', '16', 'Alitamani kula maganda waliyokula wale nguruwe, ila hakuna mtu aliyempa kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('2461', '42', '15', '17', 'Alipoanza kupata akili akafikiri: Mbona kuna wafanyakazi wengi wa baba yangu wanaokula na kusaza, nami ninakufa njaa?');
INSERT INTO `bible_verses_swahili` VALUES ('2462', '42', '15', '18', 'Nitarudi kwa baba yangu na kumwambia: Baba, nimemkosea Mungu, na nimekukosea wewe pia.');
INSERT INTO `bible_verses_swahili` VALUES ('2463', '42', '15', '19', 'Sistahili hata kuitwa mwanao. Nifanye kama mmoja wa wafanyakazi wako.');
INSERT INTO `bible_verses_swahili` VALUES ('2464', '42', '15', '20', 'Basi, akaanza safari ya kurudi kwa baba yake. Alipokuwa bado yu mbali, baba yake alimwona, na kwa moyo wa huruma alimkimbilia, akamkumbatia na kumbusu.');
INSERT INTO `bible_verses_swahili` VALUES ('2465', '42', '15', '21', '\"Mwanawe akamwambia: Baba, nimemkosea Mungu, na nimekukosea wewe pia. Sistahili hata kuitwa mwanao.');
INSERT INTO `bible_verses_swahili` VALUES ('2466', '42', '15', '22', 'Lakini baba yake akawaambia watumishi wake: Haraka! Leteni nguo nzuri mkamvike! Mvisheni pete na viatu!');
INSERT INTO `bible_verses_swahili` VALUES ('2467', '42', '15', '23', 'Mchinjeni ndama mnono; tule kusherehekea!');
INSERT INTO `bible_verses_swahili` VALUES ('2468', '42', '15', '24', 'Kwa sababu huyu mwanangu alikuwa amekufa, kumbe yu mzima alikuwa amepotea, lakini sasa amepatikana. Wakaanza kufanya sherehe.');
INSERT INTO `bible_verses_swahili` VALUES ('2469', '42', '15', '25', '\"Wakati huo kaka yake alikuwa bado shambani. Alipokuwa akirudi na kukaribia nyumbani akasikia vifijo na ngoma.');
INSERT INTO `bible_verses_swahili` VALUES ('2470', '42', '15', '26', 'Akamwita mmoja wa watumishi, akamwuliza: Kuna nini?');
INSERT INTO `bible_verses_swahili` VALUES ('2471', '42', '15', '27', 'Huyo mtumishi akamwambia: Ndugu yako amerudi nyumbani, na baba yako amemchinjia ndama mnono kwa kuwa amempata akiwa salama salimini.');
INSERT INTO `bible_verses_swahili` VALUES ('2472', '42', '15', '28', 'Huyo kijana mkubwa akawaka hasira hata akakataa kuingia nyumbani. Baba yake akatoka nje na kumsihi aingie.');
INSERT INTO `bible_verses_swahili` VALUES ('2473', '42', '15', '29', 'Lakini yeye akamjibu: Kumbuka! Miaka yote nimekutumikia, sijavunja amri yako hata mara moja. Umenipa nini? Hujanipa hata mwana mbuzi mmoja nikafanye sherehe pamoja na rafiki zangu!');
INSERT INTO `bible_verses_swahili` VALUES ('2474', '42', '15', '30', 'Lakini mtoto wako huyu aliyekula mali yako pamoja na makahaba, mara tu alipokuja umemchinjia yule ndama mnono.');
INSERT INTO `bible_verses_swahili` VALUES ('2475', '42', '15', '31', 'Baba yake akamjibu: Mwanangu, wewe uko pamoja nami siku zote, na kila nilicho nacho ni chako.');
INSERT INTO `bible_verses_swahili` VALUES ('2476', '42', '15', '32', 'Ilitubidi kufanya sherehe na kufurahi, kwa sababu huyu ndugu yako alikuwa amekufa, kumbe yu mzima; alikuwa amepotea, lakini sasa amepatikana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2477', '42', '16', '1', 'Yesu aliwaambia wanafunzi wake: \"Tajiri mmoja alikuwa na karani wake. Huyu karani alichongewa kwamba alitumia ovyo mali ya tajiri wake.');
INSERT INTO `bible_verses_swahili` VALUES ('2478', '42', '16', '2', 'Yule tajiri akamwita akamwambia: Ni mambo gani haya ninayosikia juu yako? Toa hesabu ya mapato na matumizi ya mali yangu, kwa maana huwezi kuwa karani tena.');
INSERT INTO `bible_verses_swahili` VALUES ('2479', '42', '16', '3', 'Yule karani akafikiri: Bwana wangu amenifukuza kazi ya ukarani; nitafanya nini? Kwenda kulima siwezi; kwenda kuombaomba kama maskini ni aibu.');
INSERT INTO `bible_verses_swahili` VALUES ('2480', '42', '16', '4', 'Naam, najua la kufanya, ili nitakapofukuzwa kazi, watu waweze kunikaribisha nyumbani kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('2481', '42', '16', '5', 'Basi, akawaita wadeni wa bwana wake, mmoja mmoja, akamwambia yule wa kwanza: Unadaiwa kiasi gani na bwana wangu?');
INSERT INTO `bible_verses_swahili` VALUES ('2482', '42', '16', '6', 'Yeye akamjibu: Mapipa mia ya mafuta ya zeituni. Yule karani akamwambia: Chukua hati yako ya deni, keti haraka, andika hamsini.');
INSERT INTO `bible_verses_swahili` VALUES ('2483', '42', '16', '7', 'Kisha akamwuliza mdeni mwingine: Wewe unadaiwa kiasi gani? Yeye akamjibu: Magunia mia ya ngano. Yule karani akamwambia: Chukua hati yako ya deni, andika themanini.');
INSERT INTO `bible_verses_swahili` VALUES ('2484', '42', '16', '8', '\"Basi, yule bwana akamsifu huyo karani asiye mwaminifu, kwa kuwa alitumia busara. Kwa maana watu wa dunia hii wana busara zaidi na mambo yao kuliko watu wa mwanga.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2485', '42', '16', '9', 'Naye Yesu akaendelea kusema, \"Nami nawaambieni, jifanyieni marafiki kutokana na mali ya dunia, ili zitakapowaishieni, mweze kupokewa nao katika makao ya milele.');
INSERT INTO `bible_verses_swahili` VALUES ('2486', '42', '16', '10', 'Yeyote aliye mwaminifu katika mambo madogo, atakuwa mwaminifu katika mambo makubwa; na yeyote asiye mwaminifu katika mambo madogo, hatakuwa mwaminifu katika mambo makubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2487', '42', '16', '11', 'Kama basi, ninyi si hamjawa waaminifu mali mbaya za dunia, ni nani atakayewakabidhi zile mali za kweli?');
INSERT INTO `bible_verses_swahili` VALUES ('2488', '42', '16', '12', 'Na kama hamjakuwa waaminifu katika mali ya mtu mwingine, ni nani atakayewakabidhi mali yenu wenyewe?');
INSERT INTO `bible_verses_swahili` VALUES ('2489', '42', '16', '13', '\"Hakuna mtumishi awezaye kuwatumikia mabwana wawili; kwa maana atamchukia mmoja na kumpenda mwingine, au ataambatana na mmoja na kumdharau mwingine. Hamwezi kumtumikia Mungu na mali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2490', '42', '16', '14', 'Lakini Mafarisayo waliposikia hayo, kwa vile wao walikuwa wanapenda sana fedha, wakamdharau Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2491', '42', '16', '15', 'Hapo akawaambia, \"Ninyi mnajifanya wema mbele ya watu, lakini Mungu anaijua mioyo yenu. Kwa maana kile kinachoonekana kuwa kitukufu mbele ya watu, Mungu anakiona kuwa takataka.');
INSERT INTO `bible_verses_swahili` VALUES ('2492', '42', '16', '16', '\"Sheria na maandishi ya manabii vilikuweko mpaka wakati wa Yohane mbatizaji. Tangu hapo, Ufalme wa Mungu unahubiriwa, na kila mmoja anauingia kwa nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('2493', '42', '16', '17', 'Lakini ni rahisi zaidi mbingu na dunia kupita, kuliko hata herufi moja ya Sheria kufutwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2494', '42', '16', '18', '\"Yeyote anayemwacha mke wake na kuoa mwingine, anazini; na yeyote anayemwoa mwanamke aliyepewa talaka, anazini.');
INSERT INTO `bible_verses_swahili` VALUES ('2495', '42', '16', '19', '\"Palikuwa na mtu mmoja tajiri, ambaye alikuwa anavaa mavazi ya bei kubwa sana ya rangi ya zambarau, na ya kitani safi, na kufanya sherehe kila siku.');
INSERT INTO `bible_verses_swahili` VALUES ('2496', '42', '16', '20', 'Kulikuwa pia na maskini mmoja jina lake Lazaro, aliyekuwa amejaa vidonda na alikuwa analazwa mlangoni pa nyumba ya huyo tajiri.');
INSERT INTO `bible_verses_swahili` VALUES ('2497', '42', '16', '21', 'Lazaro alitamani kula makombo yaliyoanguka kutoka meza ya tajiri; na zaidi ya hayo, mbwa walikuwa wanakuja na kulamba vidonda vyake!');
INSERT INTO `bible_verses_swahili` VALUES ('2498', '42', '16', '22', '\"Ikatokea kwamba huyo maskini akafa, malaika wakamchukua, wakamweka karibu na Abrahamu. Na yule tajiri pia akafa, akazikwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2499', '42', '16', '23', 'Huyo tajiri, alikuwa na mateso makali huko kuzimu, akainua macho yake, akamwona Abrahamu kwa mbali na Lazaro karibu naye.');
INSERT INTO `bible_verses_swahili` VALUES ('2500', '42', '16', '24', 'Basi, akaita kwa sauti: Baba Abrahamu, nionee huruma; umtume Lazaro angalau achovye ncha ya kidole chake katika maji, auburudishe ulimi wangu, maana ninateseka mno katika moto huu.');
INSERT INTO `bible_verses_swahili` VALUES ('2501', '42', '16', '25', 'Lakini Abrahamu akamjibu: Kumbuka mwanangu, kwamba ulipokea mema yako katika maisha, naye Lazaro akapokea mabaya. Sasa lakini, yeye anatulizwa, nawe unateswa.');
INSERT INTO `bible_verses_swahili` VALUES ('2502', '42', '16', '26', 'Licha ya hayo, kati yetu na ninyi kumewekwa shimo kubwa, ili wanaotaka kuja kwenu kutoka huku wasiweze, wala wanaotaka kutoka kwenu kuja kwetu wasiweze.');
INSERT INTO `bible_verses_swahili` VALUES ('2503', '42', '16', '27', 'Huyo aliyekuwa tajiri akasema: Basi baba, nakuomba umtume aende nyumbani kwa baba yangu,');
INSERT INTO `bible_verses_swahili` VALUES ('2504', '42', '16', '28', 'maana ninao ndugu watano, ili awaonye wasije wakaja huku kwenye mateso.');
INSERT INTO `bible_verses_swahili` VALUES ('2505', '42', '16', '29', 'Lakini Abrahamu akamwambia: Ndugu zako wanao Mose na manabii; waache wawasikilize hao.');
INSERT INTO `bible_verses_swahili` VALUES ('2506', '42', '16', '30', 'Lakini yeye akasema: Sivyo baba Abrahamu, ila kama mtu atafufuka kutoka wafu na kuwaendea, watatubu.');
INSERT INTO `bible_verses_swahili` VALUES ('2507', '42', '16', '31', 'Naye Abrahamu akasema: Kama hawawasikilizi Mose na manabii, hawatajali hata kama mtu angefufuka kutoka wafu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2508', '42', '17', '1', 'Kisha, Yesu akawaambia wanafunzi wake, \"Haiwezekani kabisa kusitokee vikwazo vinavyosababisha dhambi; lakini ole wake mtu yule atakayevisababisha.');
INSERT INTO `bible_verses_swahili` VALUES ('2509', '42', '17', '2', 'Ingekuwa afadhali kwake kufungiwa shingoni jiwe kubwa la kusagia na kutoswa baharini, kuliko kumkwaza mmoja wa wadogo hawa.');
INSERT INTO `bible_verses_swahili` VALUES ('2510', '42', '17', '3', 'Jihadharini! Kama ndugu yako akikukosea, mwonye; akitubu, msamehe.');
INSERT INTO `bible_verses_swahili` VALUES ('2511', '42', '17', '4', 'Na kama akikukosea mara saba kwa siku, na kila mara akarudi kwako akisema Nimetubu, lazima umsamehe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2512', '42', '17', '5', 'Mitume wakamwambia Bwana, \"Utuongezee imani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2513', '42', '17', '6', 'Naye Bwana akajibu, \"Kama imani yenu ingekuwa ndogo hata kama chembe ndogo ya haradali, mngeweza kuuambia mti huu wa mkuyu: Ng\'oka ukajipandikize baharini, nao ungewatii.');
INSERT INTO `bible_verses_swahili` VALUES ('2514', '42', '17', '7', '\"Tuseme mmoja wenu ana mtumishi ambaye analima shambani au anachunga kondoo. Je, anaporudi kutoka shambani, atamwambia: Haraka, njoo ule chakula?');
INSERT INTO `bible_verses_swahili` VALUES ('2515', '42', '17', '8', 'La! Atamwambia: Nitayarishie chakula, ujifunge tayari kunitumikia mpaka nitakapomaliza kula na kunywa, ndipo nawe ule na unywe.');
INSERT INTO `bible_verses_swahili` VALUES ('2516', '42', '17', '9', 'Je utamshukuru huyo mtumishi kwa sababu ametimiza aliyoamriwa?');
INSERT INTO `bible_verses_swahili` VALUES ('2517', '42', '17', '10', 'Hali kadhalika na ninyi mkisha fanya yote mliyoamriwa, semeni: Sisi ni watumishi tusio na faida, tumetimiza tu yale tuliyotakiwa kufanya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2518', '42', '17', '11', 'Yesu akiwa safarini kwenda Yerusalemu alipitia mipakani mwa Samaria na Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('2519', '42', '17', '12', 'Alipokuwa anaingia katika kijiji kimoja, watu kumi wenye ukoma walikutana naye, wakasimama kwa mbali.');
INSERT INTO `bible_verses_swahili` VALUES ('2520', '42', '17', '13', 'Wakapaza sauti wakisema, \"Yesu Mwalimu, tuonee huruma!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2521', '42', '17', '14', 'Alipowaona akawaambia, \"Nendeni mkajionyeshe kwa makuhani.\" Basi, ikawa walipokuwa wanakwenda, wakatakasika.');
INSERT INTO `bible_verses_swahili` VALUES ('2522', '42', '17', '15', 'Mmoja wao alipoona kwamba ameponywa alirudi akimtukuza Mungu kwa sauti kubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2523', '42', '17', '16', 'Akajitupa chini mbele ya miguu ya Yesu huku akimshukuru. Huyo alikuwa Msamaria.');
INSERT INTO `bible_verses_swahili` VALUES ('2524', '42', '17', '17', 'Hapo Yesu akasema, \"Je, si watu kumi walitakaswa? Wale tisa wako wapi?');
INSERT INTO `bible_verses_swahili` VALUES ('2525', '42', '17', '18', 'Hakupatikana mwingine aliyerudi kumtukuza Mungu ila tu huyu mgeni?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2526', '42', '17', '19', 'Halafu akamwambia huyo mtu, \"Simama, uende zako; imani yako imekuponya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2527', '42', '17', '20', 'Wakati mmoja, Mafarisayo walimwuliza Yesu, \"Ufalme wa Mungu utakuja lini?\" Naye akawajibu, \"Ufalme wa Mungu hauji kwa namna itakayoweza kuonekana.');
INSERT INTO `bible_verses_swahili` VALUES ('2528', '42', '17', '21', 'Wala hakuna atakayeweza kusema, Uko hapa, au Uko pale. Kwa kweli Ufalme wa Mungu uko kati yenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2529', '42', '17', '22', 'Halafu akawaambia wanafunzi wake, \"Siku zinakuja ambapo mtatamani kuona mojawapo ya siku za Mwana wa Mtu, lakini hamtaiona.');
INSERT INTO `bible_verses_swahili` VALUES ('2530', '42', '17', '23', 'Na watu watawaambieni: Tazameni yuko hapa; ninyi msitoke wala msiwafuate.');
INSERT INTO `bible_verses_swahili` VALUES ('2531', '42', '17', '24', 'Kwa maana kama vile umeme unavyotokea ghafla na kuangaza anga upande mmoja hadi mwingine, ndivyo Mwana wa Mtu atakavyokuwa siku yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2532', '42', '17', '25', 'Lakini kabla ya hayo, itambidi ateseke sana na kukataliwa na kizazi hiki.');
INSERT INTO `bible_verses_swahili` VALUES ('2533', '42', '17', '26', 'Kama ilivyokuwa nyakati za Noa, ndivyo itakavyokuwa katika siku za Mwana wa Mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('2534', '42', '17', '27', 'Watu waliendelea kula na kunywa, kuoa na kuolewa mpaka wakati ule Noa alipoingia katika safina. Gharika ikatokea na kuwaangamiza wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2535', '42', '17', '28', 'Itakuwa kama ilivyotokea wakati wa Loti. Watu waliendelea kula na kunywa, kununua na kuuza, kupanda mbegu na kujenga.');
INSERT INTO `bible_verses_swahili` VALUES ('2536', '42', '17', '29', 'Lakini siku ile Loti alipoondoka Sodoma, moto na kiberiti vikanyesha kama mvua kutoka mbinguni na kuwaangamiza wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2537', '42', '17', '30', 'Ndivyo itakavyokuwa siku ile Mwana wa Mtu atakapofunuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2538', '42', '17', '31', '\"Siku hiyo, yeyote atakayekuwa juu ya paa asishuke nyumbani kuchukua mali yake. Kadhalika, naye atakayekuwa shambani asirudi nyuma.');
INSERT INTO `bible_verses_swahili` VALUES ('2539', '42', '17', '32', 'Kumbukeni yaliyompata mke wa Loti.');
INSERT INTO `bible_verses_swahili` VALUES ('2540', '42', '17', '33', 'Yeyote anayetaka kuiokoa nafsi yake, ataipoteza; na yeyote anayeipoteza, ataiokoa.');
INSERT INTO `bible_verses_swahili` VALUES ('2541', '42', '17', '34', 'Nawaambieni, siku ile usiku watu wawili watakuwa wanalala pamoja, mmoja atachukuliwa na yule mwingine ataachwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2542', '42', '17', '35', 'Wanawake wawili watakuwa wakisaga nafaka pamoja; mmoja atachukuliwa na mwingine ataachwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2543', '42', '17', '36', 'Watu wawili watakuwa shambani; mmoja atachukuliwa na mwingine ataachwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2544', '42', '17', '37', 'Hapo wakamwuliza, \"Ni wapi Bwana?\" Naye akawaambia, \"Ulipo mzoga, ndipo tai watakapokusanyikia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2545', '42', '18', '1', 'Basi, Yesu aliwasimulia mfano kuonyesha kwamba ni lazima kusali daima bila kukata tamaa.');
INSERT INTO `bible_verses_swahili` VALUES ('2546', '42', '18', '2', 'Alisema: \"Katika mji mmoja kulikuwa na hakimu ambaye hakuwa anamcha Mungu wala kumjali binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('2547', '42', '18', '3', 'Katika mji huohuo, kulikuwa pia na mama mmoja mjane, ambaye alimwendea huyo hakimu mara nyingi akimwomba amtetee apate haki yake kutoka kwa adui yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2548', '42', '18', '4', 'Kwa muda mrefu huyo hakimu hakupenda kumtetea huyo mjane; lakini, mwishowe akajisemea: Ingawa mimi simchi Mungu wala simjali binadamu,');
INSERT INTO `bible_verses_swahili` VALUES ('2549', '42', '18', '5', 'lakini kwa vile huyu mjane ananisumbua, nitamtetea; la sivyo ataendelea kufika hapa, na mwisho atanichosha kabisa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2550', '42', '18', '6', 'Basi, Bwana akaendelea kusema, \"Sikieni jinsi alivyosema huyo hakimu mbaya.');
INSERT INTO `bible_verses_swahili` VALUES ('2551', '42', '18', '7', 'Je, ndio kusema Mungu hatawatetea wale aliowachagua, ambao wanamlilia mchana na usiku? Je, atakawia kuwasikiliza?');
INSERT INTO `bible_verses_swahili` VALUES ('2552', '42', '18', '8', 'Nawaambieni atawatetea upesi. Hata hivyo, je, kutakuwako na imani duniani wakati Mwana wa Mtu atakapokuja?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2553', '42', '18', '9', 'Halafu Yesu aliwaambia pia mfano wa wale ambao walijiona kuwa wema na kuwadharau wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('2554', '42', '18', '10', '\"Watu wawili walipanda kwenda Hekaluni kusali: mmoja Mfarisayo, na mwingine mtoza ushuru.');
INSERT INTO `bible_verses_swahili` VALUES ('2555', '42', '18', '11', 'Huyo Mfarisayo akasimama, akasali kimoyomoyo: Ee Mungu, nakushukuru kwa vile mimi si kama watu wengine: walafi, wadanganyifu au wazinzi. Nakushukuru kwamba mimi si kama huyu mtoza ushuru.');
INSERT INTO `bible_verses_swahili` VALUES ('2556', '42', '18', '12', 'Nafunga mara mbili kwa juma, natoa zaka sehemu ya kumi ya pato langu.');
INSERT INTO `bible_verses_swahili` VALUES ('2557', '42', '18', '13', 'Lakini yule mtoza ushuru, akiwa amesimama kwa mbali bila hata kuinua macho yake mbinguni, ila tu akijipiga kifua kwa huzuni, alisema: Ee Mungu, unionee huruma mimi mwenye dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('2558', '42', '18', '14', 'Nawaambieni, huyu mtoza ushuru alirudi nyumbani akiwa amesamehewa. Lakini yule mwingine, sivyo. Kwa maana kila anayejikweza atashushwa, na kila anayejishusha atakwezwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2559', '42', '18', '15', 'Watu walimletea Yesu watoto wadogo ili awawekee mikono yake. Wanafunzi walipowaona, wakawazuia kwa maneno makali.');
INSERT INTO `bible_verses_swahili` VALUES ('2560', '42', '18', '16', 'Lakini Yesu akawaita kwake akisema: \"Waacheni hao watoto waje kwangu, wala msiwazuie, kwa maana Ufalme wa Mungu ni kwa ajili ya watu kama hawa.');
INSERT INTO `bible_verses_swahili` VALUES ('2561', '42', '18', '17', 'Nawaambieni kweli, mtu yeyote asiyeupokea Ufalme wa Mungu kama mtoto mdogo, hataingia katika Ufalme huo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2562', '42', '18', '18', 'Kiongozi mmoja, Myahudi, alimwuliza Yesu, \"Mwalimu mwema, nifanye nini ili niweze kuupata uzima wa milele?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2563', '42', '18', '19', 'Yesu akamwambia, \"Mbona waniita mwema? Hakuna aliye mwema ila Mungu peke yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2564', '42', '18', '20', 'Unazijua amri: Usizini; usiue; usiibe; usitoe ushahidi wa uongo; waheshimu baba yako na mama yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2565', '42', '18', '21', 'Yeye akasema, \"Hayo yote nimeyazingatia tangu ujana wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2566', '42', '18', '22', 'Yesu aliposikia hayo akamwambia, \"Unatakiwa bado kufanya kitu kimoja: uza kila ulicho nacho, wagawie maskini, na hivyo utakuwa na hazina yako mbinguni; halafu njoo unifuate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2567', '42', '18', '23', 'Lakini huyo mtu aliposikia hayo, alihuzunika sana kwa sababu alikuwa tajiri sana.');
INSERT INTO `bible_verses_swahili` VALUES ('2568', '42', '18', '24', 'Yesu alipoona akihuzunika hivyo, akasema, \"Jinsi gani ilivyo vigumu kwa matajiri kuingia katika Ufalme wa Mungu!');
INSERT INTO `bible_verses_swahili` VALUES ('2569', '42', '18', '25', 'Naam, ni rahisi zaidi kwa ngamia kupita katika tundu la sindano, kuliko tajiri kuingia katika Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2570', '42', '18', '26', 'Wale watu waliposikia hayo, wakasema, \"Nani basi, atakayeokolewa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2571', '42', '18', '27', 'Yesu akajibu, \"Yasiyowezekana kwa binadamu, yanawezekana kwa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2572', '42', '18', '28', 'Naye Petro akamwuliza, \"Na sisi je? Tumeacha vitu vyote tukakufuata!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2573', '42', '18', '29', 'Yesu akawaambia, \"Kweli nawaambieni, mtu yeyote aliyeacha nyumba au mke au kaka au wazazi au watoto kwa ajili ya Ufalme wa Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('2574', '42', '18', '30', 'atapokea mengi zaidi wakati huu wa sasa, na kupokea uzima wa milele wakati ujao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2575', '42', '18', '31', 'Yesu aliwachukua kando wale kumi na wawili, akawaambia, \"Sikilizeni! Tunakwenda Yerusalemu na huko kila kitu kilichoandikwa na manabii kuhusu Mwana wa Mtu kitakamilishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2576', '42', '18', '32', 'Kwa maana atakabidhiwa kwa watu wa mataifa nao watamtendea vibaya na kumtemea mate.');
INSERT INTO `bible_verses_swahili` VALUES ('2577', '42', '18', '33', 'Watampiga mijeledi, watamuua; lakini siku ya tatu atafufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2578', '42', '18', '34', 'Lakini wao hawakuelewa hata kidogo jambo hilo; walikuwa wamefichwa maana ya maneno hayo, na hawakutambua yaliyosemwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2579', '42', '18', '35', 'Wakati Yesu alipokaribia Yeriko, kulikuwa na mtu mmoja kipofu ameketi njiani akiomba.');
INSERT INTO `bible_verses_swahili` VALUES ('2580', '42', '18', '36', 'Aliposikia umati wa watu ukipita aliuliza, \"Kuna nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2581', '42', '18', '37', 'Wakamwambia, \"Yesu wa Nazareti anapita.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2582', '42', '18', '38', 'Naye akapaza sauti akisema, \"Yesu, Mwana wa Daudi, nihurumie!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2583', '42', '18', '39', 'Wale watu waliotangulia wakamkemea wakimwambia anyamaze; lakini yeye akazidi kupaza sauti: \"Mwana wa Daudi, nihurumie;\"');
INSERT INTO `bible_verses_swahili` VALUES ('2584', '42', '18', '40', 'Yesu alisimama, akaamuru wamlete mbele yake. Yule kipofu alipofika karibu, Yesu akamwuliza,');
INSERT INTO `bible_verses_swahili` VALUES ('2585', '42', '18', '41', '\"Unataka nikufanyie nini?\" Naye akamjibu, \"Bwana, naomba nipate kuona tena.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2586', '42', '18', '42', 'Yesu akamwambia, \"Ona! Imani yako imekuponya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2587', '42', '18', '43', 'Na mara yule aliyekuwa kipofu akapata kuona, akamfuata Yesu akimtukuza Mungu. Watu wote walipoona hayo, wakamsifu Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2588', '42', '19', '1', 'Yesu aliingia mjini Yeriko, akawa anapita katika njia za mji huo.');
INSERT INTO `bible_verses_swahili` VALUES ('2589', '42', '19', '2', 'Kulikuwa na mtu mmoja mjini, jina lake Zakayo ambaye alikuwa mkuu wa watoza ushuru tena mtu tajiri.');
INSERT INTO `bible_verses_swahili` VALUES ('2590', '42', '19', '3', 'Alitaka kuona Yesu alikuwa nani, lakini kwa sababu ya umati wa watu, na kwa vile alikuwa mfupi, hakufaulu.');
INSERT INTO `bible_verses_swahili` VALUES ('2591', '42', '19', '4', 'Hivyo, alitangulia mbio, akapanda juu ya mkuyu ili aweze kumwona Yesu, kwa maana alikuwa apitie hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('2592', '42', '19', '5', 'Basi, Yesu alipofika mahali pale, aliangalia juu akamwambia, \"Zakayo, shuka upesi, maana leo ni lazima nishinde nyumbani mwako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2593', '42', '19', '6', 'Zakayo akashuka haraka, akamkaribisha kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('2594', '42', '19', '7', 'Watu wote walipoona hayo, wakaanza kunung\'unika wakisema, \"Amekwenda kukaa kwa mtu mwenye dhambi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2595', '42', '19', '8', 'Lakini Zakayo akasimama akamwambia Yesu, \"Sikiliza Bwana! Mimi nitawapa maskini nusu ya mali yangu, na kama nimenyang\'anya mtu yeyote kitu, nitamrudishia mara nne.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2596', '42', '19', '9', 'Yesu akamwambia, \"Leo wokovu umefika katika nyumba hii, kwa vile huyu pia ni wa ukoo wa Abrahamu.');
INSERT INTO `bible_verses_swahili` VALUES ('2597', '42', '19', '10', 'Kwa maana Mwana wa Mtu amekuja kutafuta na kuokoa waliopotea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2598', '42', '19', '11', 'Wakati watu walipokuwa bado wanasikiliza hayo, Yesu akawaambia mfano. (Hapo alikuwa anakaribia Yerusalemu, na watu wale walidhani kwamba muda si muda, Ufalme wa Mungu ungefika.)');
INSERT INTO `bible_verses_swahili` VALUES ('2599', '42', '19', '12', 'Hivyo akawaambia, \"Kulikuwa na mtu mmoja wa ukoo wa kifalme aliyefanya safari kwenda nchi ya mbali ili apokee madaraka ya ufalme, halafu arudi.');
INSERT INTO `bible_verses_swahili` VALUES ('2600', '42', '19', '13', 'Basi, kabla ya kuondoka aliwaita watumishi wake kumi, akawapa kiasi cha fedha kila mmoja na kumwambia: Fanyeni nazo biashara mpaka nitakaporudi.');
INSERT INTO `bible_verses_swahili` VALUES ('2601', '42', '19', '14', 'Lakini wananchi wenzake walimchukia na hivyo wakatuma wajumbe waende wakaseme: Hatumtaki huyu atutawale.');
INSERT INTO `bible_verses_swahili` VALUES ('2602', '42', '19', '15', '\"Huyo mtu mashuhuri alirudi nyumbani baada ya kufanywa mfalme, na mara akaamuru wale watumishi aliowapa zile fedha waitwe ili aweze kujua kila mmoja amepata faida gani.');
INSERT INTO `bible_verses_swahili` VALUES ('2603', '42', '19', '16', 'Mtumishi wa kwanza akatokea, akasema: Mheshimiwa, faida iliyopatikana ni mara kumi ya zile fedha ulizonipa.');
INSERT INTO `bible_verses_swahili` VALUES ('2604', '42', '19', '17', 'Naye akamwambia: Vema; wewe ni mtumishi mwema. Kwa kuwa umekuwa mwaminifu katika jambo dogo, utakuwa na madaraka juu ya miji kumi!');
INSERT INTO `bible_verses_swahili` VALUES ('2605', '42', '19', '18', 'Mtumishi wa pili akaja, akasema: Mheshimiwa, faida iliyopatikana ni mara tano ya zile fedha ulizonipa.');
INSERT INTO `bible_verses_swahili` VALUES ('2606', '42', '19', '19', 'Naye akamwambia pia: Nawe utakuwa na madaraka juu ya miji mitano.');
INSERT INTO `bible_verses_swahili` VALUES ('2607', '42', '19', '20', '\"Mtumishi mwingine akaja, akasema: Chukua fedha yako; niliificha salama katika kitambaa,');
INSERT INTO `bible_verses_swahili` VALUES ('2608', '42', '19', '21', 'kwa maana niliogopa kwa sababu wewe ni mtu mkali. Wewe ni mtu ambaye huchukua yasiyo yako, na huchuma ambacho hukupanda.');
INSERT INTO `bible_verses_swahili` VALUES ('2609', '42', '19', '22', 'Naye akamwambia: Nakuhukumu kutokana na msemo wako, ewe mtumishi mbaya! Ulijua kwamba mimi ni mtu mkali, ambaye huchukua yasiyo yangu na kuchuma nisichopanda.');
INSERT INTO `bible_verses_swahili` VALUES ('2610', '42', '19', '23', 'Kwa nini basi, hukuiweka fedha yangu benki, nami ningeichukua pamoja na faida baada ya kurudi kwangu?');
INSERT INTO `bible_verses_swahili` VALUES ('2611', '42', '19', '24', 'Hapo akawaambia wale waliokuwa pale: Mnyang\'anyeni hizo fedha, mkampe yule aliyepata faida mara kumi.');
INSERT INTO `bible_verses_swahili` VALUES ('2612', '42', '19', '25', 'Nao wakamwambia: Lakini Mheshimiwa, huyo ana faida ya kiasi hicho mara kumi!');
INSERT INTO `bible_verses_swahili` VALUES ('2613', '42', '19', '26', 'Naye akawajibu: Kila aliye na kitu atapewa na kuzidishiwa. Lakini yule asiye na kitu, hata kile alicho nacho kitachukuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2614', '42', '19', '27', 'Na sasa, kuhusu hao maadui wangu ambao hawapendi niwe mfalme wao, waleteni hapa, mkawaue papa hapa mbele yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2615', '42', '19', '28', 'Yesu alisema hayo, kisha akatangulia mbele yao kuelekea Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2616', '42', '19', '29', 'Alipokaribia kufika Bethfage na Bethania, karibu na mlima wa Mizeituni, aliwatuma wanafunzi wake wawili,');
INSERT INTO `bible_verses_swahili` VALUES ('2617', '42', '19', '30', 'akawaambia: \"Nendeni katika kijiji kilicho mbele yenu. Mtakapokuwa mnaingia kijijini, mtamkuta mwana punda amefungwa ambaye hajatumiwa na mtu. Mfungeni, mkamlete hapa.');
INSERT INTO `bible_verses_swahili` VALUES ('2618', '42', '19', '31', 'Kama mtu akiwauliza, kwa nini mnamfungua, mwambieni, Bwana ana haja naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2619', '42', '19', '32', 'Basi, wakaenda, wakakuta sawa kama alivyowaambia.');
INSERT INTO `bible_verses_swahili` VALUES ('2620', '42', '19', '33', 'Walipokuwa wanamfungua yule mwana punda, wenyewe wakawauliza, \"Kwa nini mnamfungua mwana punda huyu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2621', '42', '19', '34', 'Nao wakawajibu, \"Bwana anamhitaji.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2622', '42', '19', '35', 'Basi, wakampelekea Yesu yule mwana punda. Kisha wakatandika mavazi yao juu yake wakampandisha Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2623', '42', '19', '36', 'Yesu akaendelea na safari, na watu wakatandaza mavazi yao barabarani.');
INSERT INTO `bible_verses_swahili` VALUES ('2624', '42', '19', '37', 'Alipofika karibu na Yerusalemu, katika mteremko wa mlima wa Mizeituni, umati wote na wanafunzi wake, wakaanza kushangilia na kumtukuza Mungu kwa sauti kubwa, kwa sababu ya mambo makuu waliyoyaona;');
INSERT INTO `bible_verses_swahili` VALUES ('2625', '42', '19', '38', 'wakawa wanasema: \"Abarikiwe Mfalme ajaye kwa jina la Bwana. Amani mbinguni, na utukufu juu mbinguni!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2626', '42', '19', '39', 'Hapo baadhi ya Mafarisayo waliokuwako katika lile kundi la watu, wakamwambia Yesu, \"Mwalimu, wanyamazishe wanafunzi wako!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2627', '42', '19', '40', 'Yesu akawajibu, \"Nawaambieni, kama hawa wakinyamaza, hakika hayo mawe yatapaza sauti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2628', '42', '19', '41', 'Alipokaribia zaidi na kuuona ule mji, Yesu aliulilia');
INSERT INTO `bible_verses_swahili` VALUES ('2629', '42', '19', '42', 'akisema: \"Laiti ungelijua leo hii yale yaletayo amani! Lakini sasa yamefichika machoni pako.');
INSERT INTO `bible_verses_swahili` VALUES ('2630', '42', '19', '43', 'Maana siku zaja ambapo adui zako watakuzungushia maboma, watakuzingira na kukusonga pande zote.');
INSERT INTO `bible_verses_swahili` VALUES ('2631', '42', '19', '44', 'Watakupondaponda wewe pamoja na watoto wako ndani ya kuta zako; hawatakuachia hata jiwe moja juu jingine, kwa sababu hukuutambua wakati Mungu alipokujia kukuokoa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2632', '42', '19', '45', 'Kisha, Yesu aliingia Hekaluni, akaanza kuwafukuzia nje wafanyabiashara');
INSERT INTO `bible_verses_swahili` VALUES ('2633', '42', '19', '46', 'akisema, \"Imeandikwa: Nyumba yangu itakuwa nyumba ya sala; lakini ninyi mmeifanya kuwa pango la wanyang\'anyi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2634', '42', '19', '47', 'Yesu akawa anafundisha kila siku Hekaluni. Makuhani wakuu, walimu wa Sheria na viongozi wa watu walitaka kumwangamiza,');
INSERT INTO `bible_verses_swahili` VALUES ('2635', '42', '19', '48', 'lakini hawakuwa na la kufanya, maana watu wote walikuwa wakimsikiliza kwa makini kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('2636', '42', '20', '1', 'Siku moja, Yesu alipokuwa akiwafundisha watu Hekaluni na kuwahubiria juu ya Habari Njema, makuhani wakuu na walimu wa Sheria pamoja na wazee walifika,');
INSERT INTO `bible_verses_swahili` VALUES ('2637', '42', '20', '2', 'wakasema, \"Tuambie! Unafanya mambo haya kwa mamlaka gani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2638', '42', '20', '3', 'Yesu akawaambia, \"Na mimi nitawaulizeni swali:');
INSERT INTO `bible_verses_swahili` VALUES ('2639', '42', '20', '4', 'mamlaka ya Yohane ya kubatiza yalitoka kwa Mungu au kwa watu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2640', '42', '20', '5', 'Lakini wao wakajadiliana hivi: \"Tukisema yalitoka mbinguni, yeye atatuuliza: Mbona hamkumsadiki?');
INSERT INTO `bible_verses_swahili` VALUES ('2641', '42', '20', '6', 'Na tukisema yalitoka kwa binadamu, watu wote hapa watatupiga mawe, maana wote wanaamini kwamba Yohane alikuwa nabii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2642', '42', '20', '7', 'Basi, wakamwambia, \"Hatujui mamlaka hayo yalitoka wapi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2643', '42', '20', '8', 'Yesu akawaambia, \"Hata mimi sitawaambia ninafanya mambo haya kwa mamlaka gani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2644', '42', '20', '9', 'Yesu akaendelea kuwaambia watu mfano huu: \"Mtu mmoja alilima shamba la mizabibu, akalikodisha kwa wakulima; kisha akasafiri hadi nchi ya mbali, akakaa huko kwa muda mrefu.');
INSERT INTO `bible_verses_swahili` VALUES ('2645', '42', '20', '10', 'Wakati wa mavuno, mtu huyo alimtuma mtumishi wake kwa wale wakulima, akachukue sehemu ya matunda ya shamba la mizabibu. Lakini wale wakulima wakampiga mtumishi huyo wakamrudisha mikono mitupu.');
INSERT INTO `bible_verses_swahili` VALUES ('2646', '42', '20', '11', 'Yule bwana akamtuma tena mtumishi mwingine; lakini wao wakampiga huyo vilevile na kumtendea vibaya, wakamrudisha mikono mitupu.');
INSERT INTO `bible_verses_swahili` VALUES ('2647', '42', '20', '12', 'Akamtuma tena wa tatu; huyu naye, baada ya kumwumiza, wakamfukuza.');
INSERT INTO `bible_verses_swahili` VALUES ('2648', '42', '20', '13', 'Yule mwenye shamba akafikiri: Nitafanya nini? Nitamtuma mwanangu mpenzi; labda watamjali yeye.');
INSERT INTO `bible_verses_swahili` VALUES ('2649', '42', '20', '14', 'Wale wakulima walipomwona tu, wakasemezana: Huyu ndiye mrithi. Basi, tumwue ili urithi wake uwe wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('2650', '42', '20', '15', 'Basi, wakamtoa nje ya lile shamba la mizabibu, wakamwua.\" Yesu akauliza, \"Yule mwenye shamba atawafanya nini hao wakulima?');
INSERT INTO `bible_verses_swahili` VALUES ('2651', '42', '20', '16', 'Atakuja kuwaangamiza wakulima hao, na atawapa wakulima wengine hilo shamba la mizabibu.\" Watu waliposikia maneno hayo, walisema: \"Hasha! Yasitukie hata kidogo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2652', '42', '20', '17', 'Lakini Yesu akawatazama, akawaambia, \"Maandiko haya Matakatifu yana maana gani basi? Jiwe walilokataa waashi, sasa limekuwa jiwe kuu la msingi!');
INSERT INTO `bible_verses_swahili` VALUES ('2653', '42', '20', '18', 'Mtu yeyote akianguka juu ya jiwe hilo, atavunjika vipandevipande; na likimwangukia mtu yeyote, litamsaga kabisa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2654', '42', '20', '19', 'Walimu wa Sheria na makuhani wakuu walifahamu kwamba mfano huo ulikuwa unawahusu, na hivyo walitaka kumkamata palepale, ila tu waliogopa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('2655', '42', '20', '20', 'Basi, wakawa wanatafuta wakati wa kufaa. Wakawahonga watu fulani wajisingizie kuwa wema, wakawatuma wamnase Yesu kwa maswali, na hivyo waweze kumtia nguvuni na kumpeleka kwa wakuu wa serikali.');
INSERT INTO `bible_verses_swahili` VALUES ('2656', '42', '20', '21', 'Hao wapelelezi wakamwambia, \"Mwalimu, tunajua kwamba unasema na kufundisha mambo ya kweli; tunajua kwamba wewe huna ubaguzi; wewe wafundisha ukweli juu ya njia ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2657', '42', '20', '22', 'Basi, twambie kama ni halali, au la, kulipa kodi kwa Kaisari!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2658', '42', '20', '23', 'Yesu alitambua mtego wao, akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('2659', '42', '20', '24', '\"Nionyesheni sarafu. Je, sura na chapa ni vya nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2660', '42', '20', '25', 'Nao wakamjibu, \"Ni vya Kaisari.\" Yesu akawaambia, \"Basi, mpeni Kaisari vilivyo vyake Kaisari, na Mungu vilivyo vyake Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2661', '42', '20', '26', 'Hawakufaulu kumnasa kwa neno lolote pale mbele ya watu na hivyo wakakaa kimya wakilistaajabia jibu lake.');
INSERT INTO `bible_verses_swahili` VALUES ('2662', '42', '20', '27', 'Kisha Masadukayo, ambao husema kwamba wafu hawafufuki, wakamjia Yesu, wakasema:');
INSERT INTO `bible_verses_swahili` VALUES ('2663', '42', '20', '28', '\"Mwalimu, Mose alituandikia kwamba kama ndugu ya mtu fulani akifa na kumwacha mjane wake bila watoto, ni lazima ndugu yake amchukue huyo mama mjane, amzalie watoto ndugu yake marehemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2664', '42', '20', '29', 'Sasa, wakati mmoja kulikuwa na ndugu saba. Yule wa kwanza alioa na baadaye akafa bila kuacha mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('2665', '42', '20', '30', 'Yule ndugu wa pili akamwoa yule mjane, naye pia, akafa;');
INSERT INTO `bible_verses_swahili` VALUES ('2666', '42', '20', '31', 'na ndugu wa tatu vilevile. Mambo yakawa yaleyale kwa wote saba--wote walikufa bila kuacha watoto.');
INSERT INTO `bible_verses_swahili` VALUES ('2667', '42', '20', '32', 'Mwishowe akafa pia yule mwanamke.');
INSERT INTO `bible_verses_swahili` VALUES ('2668', '42', '20', '33', 'Je, siku wafu watakapofufuliwa, mwanamke huyo atakuwa mke wa nani? Alikuwa ameolewa na wote saba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2669', '42', '20', '34', 'Yesu akawaambia, \"Watu wa nyakati hizi huoa na kuolewa;');
INSERT INTO `bible_verses_swahili` VALUES ('2670', '42', '20', '35', 'lakini wale ambao Mungu atawawezesha kushiriki ule wakati wa ufufuo, hawataoa wala kuolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('2671', '42', '20', '36', 'Ama hakika, hawawezi kufa tena, kwa sababu watakuwa kama malaika, na ni watoto wa Mungu kwa vile wamefufuliwa katika wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('2672', '42', '20', '37', 'Lakini, kwamba kuna kufufuka kutoka wafu, hata Mose alithibitisha jambo hilo katika Maandiko Matakatifu. Katika sehemu ya Maandiko Matakatifu juu ya kile kichaka kilichokuwa kinawaka moto, anamtaja Bwana kama Mungu wa Abrahamu, Isaka na Yakobo.');
INSERT INTO `bible_verses_swahili` VALUES ('2673', '42', '20', '38', 'Basi, yeye si Mungu wa wafu, bali ni Mungu wa wale walio hai; maana wale aliowaita kwake, wanaishi naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2674', '42', '20', '39', 'Baadhi ya wale walimu wa Sheria wakasema, \"Mwalimu, umejibu vema kabisa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2675', '42', '20', '40', 'Walisema hivyo kwa sababu hawakuthubutu kumwuliza tena maswali mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('2676', '42', '20', '41', 'Yesu akawauliza, \"Yasemekanaje kwamba Kristo ni mwana wa Daudi?');
INSERT INTO `bible_verses_swahili` VALUES ('2677', '42', '20', '42', 'Maana Daudi mwenyewe anasema katika Zaburi: Bwana alimwambia Bwana wangu: Keti upande wangu wa kulia');
INSERT INTO `bible_verses_swahili` VALUES ('2678', '42', '20', '43', 'mpaka niwafanye adui zako kama kiti cha kuwekea miguu yako.');
INSERT INTO `bible_verses_swahili` VALUES ('2679', '42', '20', '44', 'Ikiwa Daudi anamwita yeye, Bwana, basi atakuwaje mwanawe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2680', '42', '20', '45', 'Yesu aliwaambia wanafunzi wake mbele ya watu wote,');
INSERT INTO `bible_verses_swahili` VALUES ('2681', '42', '20', '46', '\"Jihadharini na walimu wa Sheria ambao hupenda kupitapita wamevalia kanzu. Hupenda kusalimiwa na watu kwa heshima masokoni, huketi mahali pa heshima katika masunagogi na kuchukua nafasi za heshima katika karamu.');
INSERT INTO `bible_verses_swahili` VALUES ('2682', '42', '20', '47', 'Huwadhulumu wajane huku wakisingizia kuwa wema kwa kusali sala ndefu. Hao watapata hukumu kali zaidi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2683', '42', '21', '1', 'Yesu alitazama kwa makini, akawaona matajiri walivyokuwa wanatia sadaka zao katika hazina ya Hekalu,');
INSERT INTO `bible_verses_swahili` VALUES ('2684', '42', '21', '2', 'akamwona pia mama mmoja mjane akitumbukiza humo sarafu mbili ndogo.');
INSERT INTO `bible_verses_swahili` VALUES ('2685', '42', '21', '3', 'Basi, akasema, \"Nawaambieni kweli, mama huyu mjane ametia zaidi katika hazina kuliko wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2686', '42', '21', '4', 'Kwa maana, wengine wote wametoa sadaka zao kutokana na ziada ya mali zao, lakini huyu mama, ingawa ni maskini, ametoa kila kitu alichohitaji kwa kuishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2687', '42', '21', '5', 'Baadhi ya wanafunzi walikuwa wanazungumza juu ya Hekalu, jinsi lilivyopambwa kwa mawe ya thamani, pamoja na sadaka zilizotolewa kwa Mungu. Yesu akasema,');
INSERT INTO `bible_verses_swahili` VALUES ('2688', '42', '21', '6', '\"Haya yote mnayoyaona--zitakuja siku ambapo hakuna hata jiwe moja litakalosalia juu ya lingine; kila kitu kitaharibiwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2689', '42', '21', '7', 'Basi, wakamwuliza, \"Mwalimu, mambo hayo yatatokea lini? Na ni ishara gani zitakazoonyesha kwamba karibu mambo hayo yatokee?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2690', '42', '21', '8', 'Yesu akawajibu, \"Jihadharini, msije mkadanganyika. Maana wengi watatokea na kulitumia jina langu wakisema: Mimi ndiye, na, Wakati ule umekaribia. Lakini ninyi msiwafuate!');
INSERT INTO `bible_verses_swahili` VALUES ('2691', '42', '21', '9', 'Basi, mtakaposikia habari za vita na misukosuko, msitishike; maana ni lazima hayo yatokee kwanza, lakini mwisho wa yote, bado.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2692', '42', '21', '10', 'Halafu akaendelea kusema: \"Taifa moja litapigana na taifa lingine, na ufalme mmoja utapigana na ufalme mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('2693', '42', '21', '11', 'Kila mahali kutakuwa na mitetemeko mikubwa ya ardhi, kutakuwa na njaa na tauni. Kutakuwa na vituko vya kutisha na ishara kubwa angani.');
INSERT INTO `bible_verses_swahili` VALUES ('2694', '42', '21', '12', 'Lakini kabla ya kutokea hayo yote, watawatieni nguvuni, watawatesa na kuwapelekeni katika masunagogi na kuwatia gerezani; mtapelekwa mbele ya wafalme na watawala kwa ajili ya jina langu.');
INSERT INTO `bible_verses_swahili` VALUES ('2695', '42', '21', '13', 'Hii itawapeni fursa ya kushuhudia Habari Njema.');
INSERT INTO `bible_verses_swahili` VALUES ('2696', '42', '21', '14', 'Muwe na msimamo huu mioyoni mwenu: hakuna kufikiria kabla ya wakati juu ya jinsi mtakavyojitetea,');
INSERT INTO `bible_verses_swahili` VALUES ('2697', '42', '21', '15', 'kwa sababu mimi mwenyewe nitawapeni ufasaha wa maneno na hekima, hivyo kwamba zenu hawataweza kustahimili wala kupinga.');
INSERT INTO `bible_verses_swahili` VALUES ('2698', '42', '21', '16', 'Wazazi wenu, ndugu, jamaa na rafiki zenu watawasaliti ninyi; na baadhi yenu mtauawa.');
INSERT INTO `bible_verses_swahili` VALUES ('2699', '42', '21', '17', 'Watu wote watawachukieni kwa sababu ya jina langu.');
INSERT INTO `bible_verses_swahili` VALUES ('2700', '42', '21', '18', 'Lakini, hata unywele mmoja wa vichwa vyenu hautapotea.');
INSERT INTO `bible_verses_swahili` VALUES ('2701', '42', '21', '19', 'Kwa uvumilivu wenu, mtayaokoa maisha yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2702', '42', '21', '20', '\"Mtakapoona mji wa Yerusalemu umezungukwa na majeshi, ndipo mtambue ya kwamba wakati umefika ambapo mji huo utaharibiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2703', '42', '21', '21', 'Hapo walioko Yudea wakimbilie milimani; wale walio mjini watoke; na wale walio mashambani wasirudi mjini.');
INSERT INTO `bible_verses_swahili` VALUES ('2704', '42', '21', '22', 'Kwa maana siku hizo ni siku za adhabu, ili yote yaliyoandikwa yatimie.');
INSERT INTO `bible_verses_swahili` VALUES ('2705', '42', '21', '23', 'Ole wao waja wazito na wanyonyeshao siku hizo! Kwa maana kutakuwa na dhiki kubwa katika nchi, na hasira ya Mungu itawajia watu hawa.');
INSERT INTO `bible_verses_swahili` VALUES ('2706', '42', '21', '24', 'Wengine watauawa kwa upanga, wengine watachukuliwa mateka katika nchi zote; na mji wa Yerusalemu utakanyagwa na watu wa mataifa mengine, hadi nyakati zao zitakapotimia.');
INSERT INTO `bible_verses_swahili` VALUES ('2707', '42', '21', '25', '\"Kutakuwa na ishara katika jua na mwezi na nyota. Mataifa duniani yatakuwa na dhiki kwa sababu ya wasiwasi kutokana na mshindo wa mawimbi ya bahari.');
INSERT INTO `bible_verses_swahili` VALUES ('2708', '42', '21', '26', 'Watu watazirai kwa sababu ya uoga, wakitazamia mambo yatakayoupata ulimwengu; kwa maana nguvu za mbingu zitatikiswa.');
INSERT INTO `bible_verses_swahili` VALUES ('2709', '42', '21', '27', 'Halafu, watamwona Mwana wa Mtu akija katika wingu, mwenye nguvu na utukufu mwingi.');
INSERT INTO `bible_verses_swahili` VALUES ('2710', '42', '21', '28', 'Wakati mambo hayo yatakapoanza kutukia, simameni na kuinua vichwa vyenu juu, kwa maana ukombozi wenu umekaribia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2711', '42', '21', '29', 'Kisha akawaambia mfano: \"Angalieni mtini na miti mingine yote.');
INSERT INTO `bible_verses_swahili` VALUES ('2712', '42', '21', '30', 'Mnapoona kwamba imeanza kuchipua majani, mwatambua kwamba wakati wa kiangazi umekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('2713', '42', '21', '31', 'Vivyo hivyo, mtakapoona mambo hayo yanatendeka, mtatambua kwamba Ufalme wa Mungu umekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('2714', '42', '21', '32', 'Nawaambieni hakika, kizazi hiki cha sasa hakitapita kabla ya hayo yote kutendeka.');
INSERT INTO `bible_verses_swahili` VALUES ('2715', '42', '21', '33', 'Mbingu na dunia vitapita, lakini maneno yangu hayatapita.');
INSERT INTO `bible_verses_swahili` VALUES ('2716', '42', '21', '34', '\"Muwe macho, mioyo yenu isije ikalemewa na anasa, ulevi na shughuli za maisha haya. La sivyo, Siku ile itawajieni ghafla.');
INSERT INTO `bible_verses_swahili` VALUES ('2717', '42', '21', '35', 'Kwa maana itawajia kama mtego, wote wanaoishi duniani pote.');
INSERT INTO `bible_verses_swahili` VALUES ('2718', '42', '21', '36', 'Muwe waangalifu basi, na salini daima ili muweze kupata nguvu ya kupita salama katika mambo haya yote yatakayotokea, na kusimama mbele ya Mwana wa Mtu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2719', '42', '21', '37', 'Wakati wa mchana, siku hizo, Yesu alikuwa akifundisha watu Hekaluni; lakini usiku alikuwa akienda katika mlima wa Mizeituni na kukaa huko.');
INSERT INTO `bible_verses_swahili` VALUES ('2720', '42', '21', '38', 'Watu wote walikuwa wanakwenda Hekaluni asubuhi na mapema, wapate kumsikiliza.');
INSERT INTO `bible_verses_swahili` VALUES ('2721', '42', '22', '1', 'Sikukuu ya Mikate Isiyotiwa chachu, iitwayo Pasaka, ilikuwa inakaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('2722', '42', '22', '2', 'Makuhani wakuu na walimu wa Sheria wakawa wanatafuta njia ya kumwua Yesu, lakini waliwaogopa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('2723', '42', '22', '3', 'Basi, Shetani akamwingia Yuda aitwae Iskarioti, mmoja wa wale mitume kumi na wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('2724', '42', '22', '4', 'Yuda akaenda akajadiliana na makuhani wakuu na walinzi wa Hekalu kuhusu atakavyomsaliti Yesu kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('2725', '42', '22', '5', 'Nao wakafurahi na kupatana naye kumlipa fedha.');
INSERT INTO `bible_verses_swahili` VALUES ('2726', '42', '22', '6', 'Yuda akakubali, na akawa anatafuta nafasi nzuri ya kumkabidhi kwao bila umati wa watu kujua.');
INSERT INTO `bible_verses_swahili` VALUES ('2727', '42', '22', '7', 'Basi, siku ya Mikate Isiyotiwa chachu ikafika. Hiyo ndiyo siku ambayo mwana kondoo wa Pasaka huchinjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2728', '42', '22', '8', 'Hivyo Yesu akawatuma Petro na Yohane, akawaambia, \"Nendeni mkatuandalie karamu ili tupate kula Pasaka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2729', '42', '22', '9', 'Nao wakamwuliza, \"Unataka tuiandae wapi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2730', '42', '22', '10', 'Akawaambia, \"Sikilizeni! Mtakapokuwa mnakwenda mjini, mtakutana na mwanamume anayebeba mtungi wa maji. Mfuateni mpaka ndani ya nyumba atakayoingia.');
INSERT INTO `bible_verses_swahili` VALUES ('2731', '42', '22', '11', 'Mwambieni mwenye nyumba: Mwalimu anakuuliza, kiko wapi kile chumba ambamo nitakula Pasaka pamoja na wanafunzi wangu?');
INSERT INTO `bible_verses_swahili` VALUES ('2732', '42', '22', '12', 'Naye atawaonyesheni chumba kikubwa ghorofani ambacho kimepambwa. Andalieni humo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2733', '42', '22', '13', 'Basi, wakaenda, wakakuta kila kitu sawa kama Yesu alivyokuwa amewaambia; wakaandaa karamu ya Pasaka.');
INSERT INTO `bible_verses_swahili` VALUES ('2734', '42', '22', '14', 'Saa ilipotimia, Yesu akakaa kula chakula pamoja na mitume wake.');
INSERT INTO `bible_verses_swahili` VALUES ('2735', '42', '22', '15', 'Akawaambia, \"Nimetamani sana kula Pasaka hii pamoja nanyi kabla ya kuteswa kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('2736', '42', '22', '16', 'Maana nawaambieni, sitaila tena hadi hapo itakapokamilika katika Ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2737', '42', '22', '17', 'Kisha akatwaa kikombe, akashukuru akasema, \"Pokeeni, mgawanye ninyi kwa ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('2738', '42', '22', '18', 'Kwa maana nawaambieni, sitakunywa tena divai ya zabibu mpaka Ufalme wa Mungu utakapokuja.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2739', '42', '22', '19', 'Halafu akatwaa mkate, akashukuru, akaumega, akawapa akisema, \"Huu ni mwili wangu, unaotolewa kwa ajili yenu. Fanyeni hivi kwa kunikumbuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2740', '42', '22', '20', 'Akafanya vivyo hivyo na kikombe, baada ya chakula, akisema, \"Kikombe hiki ni agano jipya linalothibitishwa kwa damu yangu inayomwagika kwa ajili yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2741', '42', '22', '21', '\"Lakini, tazameni! Yule atakayenisaliti yuko nami hapa mezani.');
INSERT INTO `bible_verses_swahili` VALUES ('2742', '42', '22', '22', 'Kweli Mwana wa Mtu anakwenda kuuawa kama ilivyopangwa, lakini ole wake mtu anayemsaliti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2743', '42', '22', '23', 'Hapo wakaanza kuulizana wao kwa wao ni nani kati yao atakayefanya jambo hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('2744', '42', '22', '24', 'Kulitokea ubishi kati ya hao mitume kuhusu nani miongoni mwao anayefikiriwa kuwa mkuu zaidi kuliko wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('2745', '42', '22', '25', 'Yesu akawaambia, \"Wafalme wa mataifa huwatawala watu wao kwa mabavu, nao huitwa wafadhili wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('2746', '42', '22', '26', 'Lakini isiwe hivyo kati yenu; bali, yule aliye mkuu kati yenu ni lazima awe mdogo wa wote, na aliye kiongozi lazima awe kama mtumishi.');
INSERT INTO `bible_verses_swahili` VALUES ('2747', '42', '22', '27', 'Kwa maana, ni nani aliye mkuu: yule anayeketi mezani kula chakula, ama yule anayetumikia? Bila shaka ni yule anayeketi mezani kula chakula! Hata hivyo, mimi niko hapa kati yenu kama mtumishi.');
INSERT INTO `bible_verses_swahili` VALUES ('2748', '42', '22', '28', '\"Ninyi ndio mliobaki nami wakati wote wa majaribu yangu;');
INSERT INTO `bible_verses_swahili` VALUES ('2749', '42', '22', '29', 'na, kama vile Baba yangu alivyonikabidhi Ufalme, vivyo hivyo nami nitawakabidhi ninyi Ufalme.');
INSERT INTO `bible_verses_swahili` VALUES ('2750', '42', '22', '30', 'Mtakula na kunywa mezani pangu katika ufalme wangu, na mtaketi katika viti vya enzi kuyahukumu makabila kumi na mawili ya Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('2751', '42', '22', '31', '\"Simoni, Simoni! Sikiliza! Shetani alitaka kuwapepeta ninyi kama mtu anavyopepeta ngano.');
INSERT INTO `bible_verses_swahili` VALUES ('2752', '42', '22', '32', 'Lakini mimi nimekuombea ili imani yako isipungue. Nawe utakaponirudia, watie moyo ndugu zako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2753', '42', '22', '33', 'Naye Petro akamjibu, \"Bwana, mimi niko tayari kwenda pamoja nawe gerezani, na hata kufa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2754', '42', '22', '34', 'Yesu akamjibu, \"Nakwambia wewe Petro, kabla jogoo hajawika leo utakuwa umenikana mara tatu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2755', '42', '22', '35', 'Kisha, Yesu akawauliza wanafunzi wake, \"Wakati nilipowatuma bila mfuko wa fedha wala mkoba wala viatu, mlitindikiwa chochote?\" Wakajibu, \"La.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2756', '42', '22', '36', 'Naye akawaambia, \"Lakini sasa, yule aliye na mfuko wa fedha auchukue; na aliye na mkoba, hali kadhalika. Na yeyote asiye na upanga, auze koti lake anunue mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('2757', '42', '22', '37', 'Maana nawaambieni, haya maneno ya Maandiko Matakatifu: Aliwekwa kundi moja na wahalifu, ni lazima yatimie. Naam, yale yanayonihusu yanafikia ukamilifu wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2758', '42', '22', '38', 'Nao wakasema, \"Bwana, tazama; hapa kuna panga mbili.\" Naye akasema, \"Basi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2759', '42', '22', '39', 'Yesu akatoka, na kama ilivyokuwa desturi yake, akaenda katika mlima wa Mizeituni; wanafunzi wake wakamfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('2760', '42', '22', '40', 'Alipofika huko akawaambia, \"Salini, msije mkaingia katika kishawishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2761', '42', '22', '41', 'Kisha akawaacha, akaenda umbali wa mtu kuweza kutupa jiwe, akapiga magoti, akasali:');
INSERT INTO `bible_verses_swahili` VALUES ('2762', '42', '22', '42', '\"Baba, kama wapenda, ukiondoe kwangu kikombe hiki; hata hivyo, mapenzi yako yatimizwe, wala siyo yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2763', '42', '22', '43', 'Hapo, malaika kutoka mbinguni, akamtokea ili kumtia moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2764', '42', '22', '44', 'Akiwa katika uchungu mkubwa, alisali kwa bidii zaidi; na jasho likamtoka, kama matone ya damu, likatiririka mpaka chini.');
INSERT INTO `bible_verses_swahili` VALUES ('2765', '42', '22', '45', 'Baada ya kusali, aliwarudia wanafunzi wake, akawakuta wamelala, kwani walikuwa na huzuni.');
INSERT INTO `bible_verses_swahili` VALUES ('2766', '42', '22', '46', 'Akawaambia, \"Mbona mnalala? Amkeni msali, msije mkaingia katika kishawishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2767', '42', '22', '47', 'Alipokuwa bado anaongea, kundi la watu likaja likiongozwa na yule aliyeitwa Yuda, mmoja wa wale mitume kumi na wawili. Yuda akaenda kumsalimu Yesu kwa kumbusu.');
INSERT INTO `bible_verses_swahili` VALUES ('2768', '42', '22', '48', 'Lakini Yesu akamwambia, \"Yuda! Je, unamsaliti Mwana wa Mtu kwa kumbusu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2769', '42', '22', '49', 'Wale wanafunzi wake walipoona hayo wakasema, \"Bwana, tutumie panga zetu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2770', '42', '22', '50', 'Na mmoja wao akampiga upanga mtumishi wa Kuhani Mkuu, akamkata sikio lake la kulia.');
INSERT INTO `bible_verses_swahili` VALUES ('2771', '42', '22', '51', 'Hapo, Yesu akasema, \"Acha! Hii inatosha.\" Akaligusa sikio la mtu huyo akaliponya.');
INSERT INTO `bible_verses_swahili` VALUES ('2772', '42', '22', '52', 'Kisha Yesu akawaambia makuhani wakuu, wakubwa wa walinzi wa Hekalu na wazee waliokuja kumkamata: \"Je, mmekuja na mapanga na marungu kunikamata kana kwamba mimi ni mnyang\'anyi?');
INSERT INTO `bible_verses_swahili` VALUES ('2773', '42', '22', '53', 'Nilipokuwa pamoja nanyi kila siku Hekaluni hamkunitia nguvuni. Lakini, huu ndio wakati wenu hasa, ndio wakati wa utawala wa giza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2774', '42', '22', '54', 'Basi, wakamkamata, wakamchukua na kwenda naye nyumbani kwa Kuhani Mkuu. Petro akawa anamfuata nyuma kwa mbali.');
INSERT INTO `bible_verses_swahili` VALUES ('2775', '42', '22', '55', 'Moto ulikuwa umewashwa katikati ya ua, nao wakawa wameketi pamoja Petro akiwa miongoni mwao.');
INSERT INTO `bible_verses_swahili` VALUES ('2776', '42', '22', '56', 'Mjakazi mmoja alipomwona Petro ameketi karibu na moto, akamkodolea macho, akasema, \"Mtu huyu alikuwa pia pamoja na Yesu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2777', '42', '22', '57', 'Lakini Petro akakana akisema, \"Wee! simjui mimi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2778', '42', '22', '58', 'Baadaye kidogo, mtu mwingine akamwona Petro, akasema, \"Wewe ni mmoja wao.\" Lakini Petro akajibu \"Bwana we; si mimi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2779', '42', '22', '59', 'Kama saa moja baadaye, mtu mwingine akasisitiza, \"Hakika huyu alikuwa pamoja naye; ametoka Galilaya ati.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2780', '42', '22', '60', 'Lakini Petro akasema, \"Bwana wee; sijui hata unachosema!\" Na papo hapo, akiwa bado anaongea, jogoo akawika.');
INSERT INTO `bible_verses_swahili` VALUES ('2781', '42', '22', '61', 'Bwana akageuka na kumtazama Petro, naye Petro akakumbuka yale aliyokuwa ameambiwa na Bwana: \"Leo kabla jogoo hajawika, utanikana mara tatu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2782', '42', '22', '62', 'Hapo akatoka nje, akalia sana.');
INSERT INTO `bible_verses_swahili` VALUES ('2783', '42', '22', '63', 'Wale watu waliokuwa wanamchunga Yesu, walimpiga na kumdhihaki.');
INSERT INTO `bible_verses_swahili` VALUES ('2784', '42', '22', '64', 'Walimfunga kitambaa usoni, wakawa wanamwuliza, \"Ni nani aliyekupiga? Hebu bashiri tuone!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2785', '42', '22', '65', 'Wakamtolea maneno mengi ya matusi.');
INSERT INTO `bible_verses_swahili` VALUES ('2786', '42', '22', '66', 'Kulipokucha, kikao cha wazee wa watu kilifanyika, ambacho kilihudhuriwa na makuhani wakuu na walimu wa Sheria. Yesu akaletwa mbele ya Baraza hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('2787', '42', '22', '67', 'Nao wakamwambia, \"Twambie! Je, wewe ndiwe Kristo?\" Lakini Yesu akawaambia, \"Hata kama nikiwaambieni, hamtasadiki;');
INSERT INTO `bible_verses_swahili` VALUES ('2788', '42', '22', '68', 'na hata kama nikiwaulizeni swali, hamtanijibu.');
INSERT INTO `bible_verses_swahili` VALUES ('2789', '42', '22', '69', 'Lakini tangu sasa, Mwana wa Mtu atakuwa ameketi upande wa kulia wa Mungu Mwenyezi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2790', '42', '22', '70', 'Hapo wote wakasema, \"Ndiyo kusema wewe ni Mwana wa Mungu?\" Naye akasema, \"Ninyi mnasema kwamba mimi ndiye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2791', '42', '22', '71', 'Nao wakasema, \"Je, tunahitaji ushahidi mwingine? Sisi wenyewe tumesikia akisema kwa mdomo wake mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2792', '42', '23', '1', 'Kisha, wote kwa jumla, wakasimama, wakampeleka Yesu mbele ya Pilato.');
INSERT INTO `bible_verses_swahili` VALUES ('2793', '42', '23', '2', 'Wakaanza kumshtaki wakisema: \"Tulimkuta mtu huyu akiwapotosha watu wetu, akipinga kulipa kodi kwa Kaisari na kujiita ati yeye ni Kristo, Mfalme.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2794', '42', '23', '3', 'Pilato akamwuliza Yesu, \"Wewe ni Mfalme wa Wayahudi?\" Yesu akamjibu, \"Wewe umesema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2795', '42', '23', '4', 'Pilato akawaambia makuhani wakuu na umati wa watu, \"Sioni kosa lolote katika mtu huyu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2796', '42', '23', '5', 'Lakini wao wakasisitiza wakisema: \"Anawachochea watu kwa mafundisho yake katika nchi yote ya Yudea; alianza Galilaya, na sasa yuko hapa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2797', '42', '23', '6', 'Pilato aliposikia hayo, akauliza, \"Je, mtu huyu ni mwenyeji wa Galilaya?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2798', '42', '23', '7', 'Alipojua kwamba Yesu alikuwa chini ya utawala wa Herode, akampeleka kwa Herode, ambaye wakati huo alikuwa Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2799', '42', '23', '8', 'Herode alifurahi sana alipomwona Yesu. Alikuwa amekwisha sikia habari zake, na hivyo alikuwa anatazamia kwa muda mrefu kumwona kwa macho yake mwenyewe. Zaidi ya hayo, alikuwa anatumaini kumwona Yesu akitenda mwujiza.');
INSERT INTO `bible_verses_swahili` VALUES ('2800', '42', '23', '9', 'Basi, akamwuliza maswali mengi kwa muda mrefu, lakini Yesu hakumjibu neno.');
INSERT INTO `bible_verses_swahili` VALUES ('2801', '42', '23', '10', 'Makuhani wakuu na walimu wa Sheria wakajitokeza mbele, wakatoa mashtaka yao kwa nguvu sana.');
INSERT INTO `bible_verses_swahili` VALUES ('2802', '42', '23', '11', 'Basi, herode pamoja na maaskari wake, wakamwaibisha Yesu na kumfanyia mzaha; kisha wakamvika vazi la kifalme, wakamrudisha kwa Pilato.');
INSERT INTO `bible_verses_swahili` VALUES ('2803', '42', '23', '12', 'Herode na Pilato, ambao hapo awali walikuwa maadui, tangu siku hiyo wakawa marafiki.');
INSERT INTO `bible_verses_swahili` VALUES ('2804', '42', '23', '13', 'Basi, Pilato akaitisha mkutano wa makuhani wakuu, viongozi na watu,');
INSERT INTO `bible_verses_swahili` VALUES ('2805', '42', '23', '14', 'akawaambia, \"Mmemleta mtu huyu kwangu mkisema kwamba alikuwa anawapotosha watu. Sasa sikilizeni! Baada ya kuchunguza jambo hilo mbele yenu, sikumpata na kosa lolote kuhusu mashtaka yenu juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2806', '42', '23', '15', 'Wala si mimi tu, bali hata Herode hakuona kosa lolote, kwa maana amemrudisha kwangu. Ni dhahiri kwamba mtu huyu hakufanya chochote kinachostahili adhabu ya kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('2807', '42', '23', '16', 'Hivyo, nitaamuru apigwe viboko, halafu nitamwachilia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2808', '42', '23', '17', 'Kila sikukuu ya Pasaka, ilimlazimu Pilato kuwafungulia mfungwa mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('2809', '42', '23', '18', 'Lakini wote wakapiga kelele pamoja: \"Mwondoe huyo, utufungulie Baraba!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2810', '42', '23', '19', '(Baraba alikuwa ametiwa ndani kwa kusababisha uasi katika mji na pia kwa sababu ya kuua.)');
INSERT INTO `bible_verses_swahili` VALUES ('2811', '42', '23', '20', 'Pilato alitaka kumwachilia Yesu, hivyo akasema nao tena;');
INSERT INTO `bible_verses_swahili` VALUES ('2812', '42', '23', '21', 'lakini wao wakapiga kelele: \"Msulubishe, msulubishe!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2813', '42', '23', '22', 'Pilato akawaambia mara ya tatu, \"Amefanya kosa gani? Sioni kosa lolote kwake linalomstahili auawe; kwa hiyo nitampiga viboko, halafu nimwachilie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2814', '42', '23', '23', 'Lakini wao wakazidi kupiga kelele kwa nguvu sana, kwamba Yesu ni lazima asulubiwe. Mwishowe, sauti zao zikashinda.');
INSERT INTO `bible_verses_swahili` VALUES ('2815', '42', '23', '24', 'Basi, Pilato akaamua kwamba matakwa yao yatimizwe.');
INSERT INTO `bible_verses_swahili` VALUES ('2816', '42', '23', '25', 'Akamfungua kutoka gerezani yule waliyemtaka, ambaye alikuwa ametiwa gerezani kwa sababu ya uasi na kuua; akamtoa Yesu kwao, wamfanyie walivyotaka.');
INSERT INTO `bible_verses_swahili` VALUES ('2817', '42', '23', '26', 'Walipokuwa wakimpeleka, walikutana na mtu mmoja, aitwaye Simoni wa Kurene, aliyekuwa anatoka shambani. Basi, walimkamata, wakamtwika ule msalaba auchukue nyuma ya Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2818', '42', '23', '27', 'Watu, umati kwa umati, walimfuata; miongoni mwao wakiwemo wanawake waliokuwa wanaomboleza na kumlilia.');
INSERT INTO `bible_verses_swahili` VALUES ('2819', '42', '23', '28', 'Yesu akawageukia, akasema, \"Enyi kina mama wa Yerusalemu! Msinililie mimi, ila lieni kwa ajili yenu wenyewe na kwa ajili ya watoto wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('2820', '42', '23', '29', 'Maana, hakika siku zitakuja ambapo watasema: Heri yao wale walio tasa, ambao hawakupata kuzaa wala kunyonyesha watoto!');
INSERT INTO `bible_verses_swahili` VALUES ('2821', '42', '23', '30', 'Wakati huo, ndipo watu wataanza kuiambia milima: Tuangukieni! na vilima, Tufunikeni!');
INSERT INTO `bible_verses_swahili` VALUES ('2822', '42', '23', '31', 'Kwa maana, kama watu wanautendea mti mbichi namna hiyo, itakuwaje kwa mti mkavu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2823', '42', '23', '32', 'Waliwachukua pia watu wengine wawili, wahalifu, wauawe pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('2824', '42', '23', '33', 'Walipofika mahali paitwapo, \"Fuvu la Kichwa,\" ndipo wakamsulubisha Yesu pamoja na wale wahalifu wawili, mmoja upande wake wa kulia na mwingine upande wake wa kushoto.');
INSERT INTO `bible_verses_swahili` VALUES ('2825', '42', '23', '34', 'Yesu akasema, \"Baba, uwasamehe kwa maana hawajui wanalofanya.\" Kisha wakagawana mavazi yake kwa kuyapigia kura.');
INSERT INTO `bible_verses_swahili` VALUES ('2826', '42', '23', '35', 'Watu wakawa wamesimama pale wakitazama. Nao viongozi wakamdhihaki wakisema: \"Amewaokoa wengine; sasa na ajiokoe mwenyewe, kama yeye ndiye Kristo, mteule wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2827', '42', '23', '36', 'Askari nao walimdhihaki pia; walimwendea wakampa siki');
INSERT INTO `bible_verses_swahili` VALUES ('2828', '42', '23', '37', 'wakisema: \"Kama kweli wewe ni Mfalme wa Wayahudi, jiokoe mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2829', '42', '23', '38', 'Vilevile maandishi haya yalikuwa yameandikwa na kuwekwa juu yake: \"Huyu ndiye Mfalme wa Wayahudi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2830', '42', '23', '39', 'Mmoja wa wale wahalifu waliotundikwa msalabani, alimtukana akisema: \"Je, si kweli kwamba wewe ndiwe Kristo? Basi, jiokoe mwenyewe, utuokoe na sisi pia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2831', '42', '23', '40', 'Lakini yule mhalifu mwingine akamkemea mwenzake akisema: \"Wewe humwogopi Mungu hata kidogo? Wewe umepata adhabu hiyohiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('2832', '42', '23', '41', 'Wewe na mimi tunastahili, maana haya ni malipo ya yale tuliyotenda. Lakini mtu huyu hakufanya chochote kibaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2833', '42', '23', '42', 'Kisha akasema, \"Ee Yesu! Unikumbuke wakati utakapoingia katika ufalme wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2834', '42', '23', '43', 'Yesu akamwambia, \"Nakwambia kwa hakika, leo utakuwa pamoja nami peponi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2835', '42', '23', '44', 'Ilikuwa yapata saa sita mchana; jua likaacha kuangaza, giza likafunika nchi yote mpaka saa tisa,');
INSERT INTO `bible_verses_swahili` VALUES ('2836', '42', '23', '45', 'na pazia lililokuwa limetundikwa Hekaluni likapasuka vipande viwili.');
INSERT INTO `bible_verses_swahili` VALUES ('2837', '42', '23', '46', 'Yesu akalia kwa sauti kubwa: \"Baba, naiweka roho yangu mikononi mwako.\" Alipokwisha sema hayo, akakata roho.');
INSERT INTO `bible_verses_swahili` VALUES ('2838', '42', '23', '47', 'Hapo, yule jemadari alipoona yaliyotukia akamsifu Mungu akisema: \"Hakika huyu alikuwa mtu mwema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2839', '42', '23', '48', 'Watu wale wote waliokuwa wamekusanyika hapo kwa ajili ya tukio hilo, walipoona hayo yaliyotukia, walirudi makwao wakijipiga vifua kwa huzuni.');
INSERT INTO `bible_verses_swahili` VALUES ('2840', '42', '23', '49', 'Marafiki zake wote pamoja na wale wanawake walioandamana naye kutoka Galilaya, walisimama kwa mbali kutazama tukio hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('2841', '42', '23', '50', 'Kulikuwa na mtu mmoja jina lake Yosefu, mwenyeji wa kijiji kimoja cha Wayahudi kiitwacho Armathaya. Alikuwa mtu mwema anayeheshimika;');
INSERT INTO `bible_verses_swahili` VALUES ('2842', '42', '23', '51', 'Alikuwa akitazamia kuja kwa Ufalme wa Mungu. Ingawa alikuwa mmoja wa Baraza kuu la Wayahudi, hakuwa amekubaliana nao katika kitendo chao.');
INSERT INTO `bible_verses_swahili` VALUES ('2843', '42', '23', '52', 'Basi, yeye alikwenda kwa Pilato, akaomba apewe mwili wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2844', '42', '23', '53', 'Kisha, akaushusha mwili huo kutoka msalabani, akauzungushia sanda ya kitani, akauweka katika kaburi lililokuwa limechongwa kwenye mwamba, ambalo halikuwa limetumika.');
INSERT INTO `bible_verses_swahili` VALUES ('2845', '42', '23', '54', 'Siku hiyo ilikuwa Ijumaa, na maandalio ya siku ya Sabato yalikuwa yanaanza.');
INSERT INTO `bible_verses_swahili` VALUES ('2846', '42', '23', '55', 'Wale wanawake walioandamana na Yesu kutoka Galilaya walimfuata Yosefu, wakaliona lile kaburi na jinsi mwili wake Yesu ulivyowekwa');
INSERT INTO `bible_verses_swahili` VALUES ('2847', '42', '23', '56', 'Halafu, walirudi nyumbani, wakatayarisha manukato na marashi kuyapaka mwili wa Yesu. Siku ya Sabato walipumzika kama ilivyoamriwa na sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('2848', '42', '24', '1', 'Jumapili, alfajiri na mapema, wale wanawake walikwenda kaburini wakichukua yale manukato waliyotayarisha.');
INSERT INTO `bible_verses_swahili` VALUES ('2849', '42', '24', '2', 'Walikuta lile jiwe limeviringishwa mbali na kaburi.');
INSERT INTO `bible_verses_swahili` VALUES ('2850', '42', '24', '3', 'Walipoingia ndani, hawakuona mwili wa Bwana Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2851', '42', '24', '4', 'Walipokuwa bado wanashangaa juu ya jambo hilo, mara watu wawili waliovaa mavazi yenye kung\'aa sana, wakasimama karibu nao.');
INSERT INTO `bible_verses_swahili` VALUES ('2852', '42', '24', '5', 'Hao wanawake wakaingiwa na hofu, wakainama chini. Ndipo wale watu wakawaambia, \"Kwa nini mnamtafuta aliye hai kati ya wafu?');
INSERT INTO `bible_verses_swahili` VALUES ('2853', '42', '24', '6', 'Hayuko hapa; amefufuka. Kumbukeni aliyowaambieni alipokuwa kule Galilaya:');
INSERT INTO `bible_verses_swahili` VALUES ('2854', '42', '24', '7', 'Ni lazima Mwana wa Mtu atolewe kwa watu waovu, nao watamsulubisha, na siku ya tatu atafufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2855', '42', '24', '8', 'Hapo wanawake wakayakumbuka maneno yake,');
INSERT INTO `bible_verses_swahili` VALUES ('2856', '42', '24', '9', 'wakarudi kutoka kaburini, wakawapa mitume wale kumi na mmoja na wengine habari za mambo hayo yote.');
INSERT INTO `bible_verses_swahili` VALUES ('2857', '42', '24', '10', 'Hao waliotoa habari hizo kwa mitume ni: Maria Magdalene, Yoana na Maria mama wa Yakobo, pamoja na wanawake wengine walioandamana nao.');
INSERT INTO `bible_verses_swahili` VALUES ('2858', '42', '24', '11', 'Mitume waliyachukua maneno hayo kama yasiyo na msingi, hivyo hawakuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('2859', '42', '24', '12', 'Lakini Petro alitoka, akaenda mbio hadi kaburini. Alipoinama kuchungulia ndani, akaiona tu ile sanda. Akarudi nyumbani huku akiwa anashangaa juu ya hayo yaliyotokea.');
INSERT INTO `bible_verses_swahili` VALUES ('2860', '42', '24', '13', 'Siku hiyohiyo, wawili kati ya wafuasi wake Yesu wakawa wanakwenda katika kijiji kimoja kiitwacho Emau, umbali wa kilomita kumi na moja kutoka Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2861', '42', '24', '14', 'Wakawa wanazungumza juu ya hayo yote yaliyotukia.');
INSERT INTO `bible_verses_swahili` VALUES ('2862', '42', '24', '15', 'Walipokuwa wakizungumza na kujadiliana, Yesu mwenyewe akatokea, akatembea pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('2863', '42', '24', '16', 'Walimwona kwa macho, lakini hawakumtambua.');
INSERT INTO `bible_verses_swahili` VALUES ('2864', '42', '24', '17', 'Akawauliza, \"Mnazungumza nini huku mnatembea?\" Nao wakasimama kimya, nyuso zao wamezikunja kwa huzuni.');
INSERT INTO `bible_verses_swahili` VALUES ('2865', '42', '24', '18', 'Mmoja, aitwaye Kleopa, akamjibu, \"Je, wewe ni mgeni peke yako Yerusalemu ambaye hujui yaliyotukia huko siku hizi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2866', '42', '24', '19', 'Naye akawajibu, \"Mambo gani?\" Wao wakamjibu, \"Mambo yaliyompata Yesu wa Nazareti. Yeye alikuwa nabii mwenye uwezo wa kutenda na kufundisha mbele ya Mungu na mbele ya watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2867', '42', '24', '20', 'Makuhani na watawala wetu walimtoa ahukumiwe kufa, wakamsulubisha.');
INSERT INTO `bible_verses_swahili` VALUES ('2868', '42', '24', '21', 'Lakini sisi tulitumaini kwamba yeye ndiye angeikomboa Israeli. Zaidi ya hayo yote, leo ni siku ya tatu tangu mambo hayo yalipotendeka.');
INSERT INTO `bible_verses_swahili` VALUES ('2869', '42', '24', '22', 'Tena, wanawake wengine wa kwetu wametushtua. Walikwenda kaburini mapema asubuhi,');
INSERT INTO `bible_verses_swahili` VALUES ('2870', '42', '24', '23', 'wasiukute mwili wake. Wakarudi wakasema kwamba walitokewa na malaika waliowaambia kwamba alikuwa hai.');
INSERT INTO `bible_verses_swahili` VALUES ('2871', '42', '24', '24', 'Wengine wetu walikwenda kaburini wakashuhudia yale waliyosema hao wanawake; ila yeye hawakumwona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2872', '42', '24', '25', 'Kisha Yesu akawaambia, \"Mbona mu wapumbavu kiasi hicho na mioyo yenu ni mizito hivyo kusadiki yote yaliyonenwa na manabii?');
INSERT INTO `bible_verses_swahili` VALUES ('2873', '42', '24', '26', 'Je, haikumpasa Kristo kuteswa, na hivyo aingie katika utukufu wake?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2874', '42', '24', '27', 'Akawafafanulia mambo yote yaliyomhusu yeye katika Maandiko Matakatifu kuanzia Mose hadi manabii wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2875', '42', '24', '28', 'Walipokikaribia kile kijiji walikokuwa wanakwenda, Yesu akafanya kana kwamba anaendelea na safari;');
INSERT INTO `bible_verses_swahili` VALUES ('2876', '42', '24', '29', 'lakini wao wakamsihi wakisema, \"Kaa pamoja nasi, maana kunakuchwa, na usiku unakaribia.\" Basi, akaingia kijijini, akakaa pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('2877', '42', '24', '30', 'Alipoketi kula chakula pamoja nao, akachukua mkate, akaubariki, akaumega, akawapa.');
INSERT INTO `bible_verses_swahili` VALUES ('2878', '42', '24', '31', 'Mara macho yao yakafumbuliwa, wakamtambua; lakini yeye akatoweka kati yao.');
INSERT INTO `bible_verses_swahili` VALUES ('2879', '42', '24', '32', 'Basi, wakaambiana, \"Je, mioyo yetu haikuwa inawaka ndani yetu wakati alipokuwa anatufafanulia Maandiko Matakatifu kule njiani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2880', '42', '24', '33', 'Wakaondoka saa ileile, wakarudi Yerusalemu: wakawakuta wale mitume kumi na mmoja na wale wengine waliokuwa pamoja nao, wamekusanyika');
INSERT INTO `bible_verses_swahili` VALUES ('2881', '42', '24', '34', 'wakisema, \"Hakika Bwana amefufuka, amemtokea Simoni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2882', '42', '24', '35', 'Basi, hao wafuasi wawili wakawajulisha yale yaliyowapata njiani, na jinsi walivyomtambua katika kumega mkate.');
INSERT INTO `bible_verses_swahili` VALUES ('2883', '42', '24', '36', 'Wanafunzi wote wawili walipokuwa wakiwaambia hayo, Yesu mwenyewe akasimama kati yao, akawaambia \"Amani kwenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2884', '42', '24', '37', 'Wakashtuka na kushikwa na hofu wakidhani wameona mzimu.');
INSERT INTO `bible_verses_swahili` VALUES ('2885', '42', '24', '38', 'Lakini yeye akawaambia, \"Kwa nini mnafadhaika? Mbona mnakuwa na mashaka mioyoni mwenu?');
INSERT INTO `bible_verses_swahili` VALUES ('2886', '42', '24', '39', 'Angalieni mikono na miguu yangu, ya kwamba ni mimi mwenyewe. Nipapaseni mkanione, maana mzimu hauna mwili na mifupa kama mnionavyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2887', '42', '24', '40', 'Baada ya kusema hayo, akawaonyesha mikono na miguu.');
INSERT INTO `bible_verses_swahili` VALUES ('2888', '42', '24', '41', 'Wakiwa bado katika hali ya kutosadiki kwa sababu ya furaha yao, na wakiwa wanastaajabu, akawauliza, \"Mnacho chakula chochote hapa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2889', '42', '24', '42', 'Wakampa kipande cha samaki wa kuokwa.');
INSERT INTO `bible_verses_swahili` VALUES ('2890', '42', '24', '43', 'Akakichukua, akala, wote wakimwona.');
INSERT INTO `bible_verses_swahili` VALUES ('2891', '42', '24', '44', 'Halafu akawaambia, \"Hii ndiyo maana ya maneno niliyowaambia nilipokuwa pamoja nanyi: kwamba ilikuwa lazima kukamilisha yote yaliyoandikwa juu yangu katika Sheria ya Mose na katika vitabu vya manabii na katika kitabu cha Zaburi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2892', '42', '24', '45', 'Kisha, akaziangazia akili zao ili wapate kuelewa Maandiko Matakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('2893', '42', '24', '46', 'Akawaambia, \"Ndivyo ilivyoandikwa, kwamba Kristo atateswa na siku ya tatu atafufuka kutoka wafu,');
INSERT INTO `bible_verses_swahili` VALUES ('2894', '42', '24', '47', 'na kwamba ni lazima, kwa jina lake, mataifa yote kuanzia na Yerusalemu yahubiriwe juu ya kutubu na kusamehewa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('2895', '42', '24', '48', 'Ninyi ni mashahidi wa mambo hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('2896', '42', '24', '49', 'Nami mwenyewe nitawapelekeeni yule ambaye Baba aliahidi kumtuma, lakini ngojeni huku mjini mpaka mtakapopewa ile nguvu itokayo juu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2897', '42', '24', '50', 'Kisha akawaongoza nje ya mji hadi Bethania, akainua mikono yake juu, akawabariki.');
INSERT INTO `bible_verses_swahili` VALUES ('2898', '42', '24', '51', 'Alipokuwa anawabariki, akawaacha; akachukuliwa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('2899', '42', '24', '52', 'Wao wakamwabudu, wakarudi Yerusalemu wakiwa na furaha kubwa:');
INSERT INTO `bible_verses_swahili` VALUES ('2900', '42', '24', '53', 'wakakaa muda wote Hekaluni wakimsifu Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2901', '43', '1', '1', 'Hapo Mwanzo, Neno alikuwako; naye alikuwa na Mungu, naye alikuwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2902', '43', '1', '2', 'Tangu mwanzo Neno alikuwa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2903', '43', '1', '3', 'Kwa njia yake vitu vyote viliumbwa; hakuna hata kiumbe kimoja kilichoumbwa pasipo yeye.');
INSERT INTO `bible_verses_swahili` VALUES ('2904', '43', '1', '4', 'Yeye alikuwa chanzo cha uhai na uhai huo ulikuwa mwanga wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('2905', '43', '1', '5', 'Na mwanga huo huangaza gizani, nalo giza halikuweza kuushinda.');
INSERT INTO `bible_verses_swahili` VALUES ('2906', '43', '1', '6', 'Mungu alimtuma mtu mmoja jina lake Yohane,');
INSERT INTO `bible_verses_swahili` VALUES ('2907', '43', '1', '7', 'ambaye alikuja kuwaambia watu juu ya huo mwanga. Alikuja ili kwa ujumbe wake watu wote wapate kuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('2908', '43', '1', '8', 'Yeye hakuwa huo mwanga, ila alikuja tu kuwaambia watu juu ya huo mwanga.');
INSERT INTO `bible_verses_swahili` VALUES ('2909', '43', '1', '9', 'Huu ndio mwanga halisi, mwanga unaokuja ulimwenguni, na kuwaangazia watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2910', '43', '1', '10', 'Basi, Neno alikuwako ulimwenguni; na kwa njia yake ulimwengu uliumbwa, lakini ulimwengu haukumtambua.');
INSERT INTO `bible_verses_swahili` VALUES ('2911', '43', '1', '11', 'Alikuja katika nchi yake mwenyewe, nao walio wake hawakumpokea.');
INSERT INTO `bible_verses_swahili` VALUES ('2912', '43', '1', '12', 'Lakini wale wote waliompokea na kumwamini, hao aliwapa uwezo wa kuwa watoto wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2913', '43', '1', '13', 'Hawa wamekuwa watoto wa Mungu si kwa uwezo wa kibinadamu, wala kwa nguvu za kimwili, wala kwa mapenzi ya mtu, bali Mungu mwenyewe ndiye baba yao.');
INSERT INTO `bible_verses_swahili` VALUES ('2914', '43', '1', '14', 'Naye Neno akawa mwanadamu, akakaa kwetu. Nasi tumeuona utukufu wake, utukufu wake yeye aliye Mwana wa pekee wa Baba; amejaa neema na ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('2915', '43', '1', '15', 'Yohane aliwaambia watu habari zake, akasema kwa sauti, \"Huyu ndiye niliyemtaja wakati niliposema: Anakuja mtu mmoja baada yangu ambaye ni mkuu kuliko mimi, maana alikuwako kabla mimi sijazaliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2916', '43', '1', '16', 'Kutokana na ukamilifu wake sisi tumepokea neema mfululizo.');
INSERT INTO `bible_verses_swahili` VALUES ('2917', '43', '1', '17', 'Maana Mungu alitoa Sheria kwa njia ya Mose, lakini neema na kweli vimekuja kwa njia ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('2918', '43', '1', '18', 'Hakuna mtu aliyemwona Mungu wakati wowote ule. Mwana wa pekee aliye sawa na Mungu ambaye ameungana na Baba, ndiye aliyetujulisha habari za Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2919', '43', '1', '19', 'Huu ndio ushahidi Yohane alioutoa wakati viongozi wa Wayahudi kule Yerusalemu walipowatuma makuhani wa Walawi kwake wamwulize: \"Wewe u nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2920', '43', '1', '20', 'Yohane hakukataa kujibu swali hilo, bali alisema waziwazi, \"Mimi siye Kristo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2921', '43', '1', '21', 'Hapo wakamwuliza, \"Basi, wewe ni nani? Je, wewe ni Eliya?\" Yohane akajibu, \"La, mimi siye.\" Wakamwuliza, \"Je, wewe ni yule nabii?\" Yohane akawajibu, \"La!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2922', '43', '1', '22', 'Nao wakamwuliza, \"Basi, wewe ni nani? Wasema nini juu yako mwenyewe? Tuambie, ili tuwapelekee jibu wale waliotutuma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2923', '43', '1', '23', 'Yohane akawajibu, \"Mimi ndiye yule ambaye nabii Isaya alisema habari zake: Sauti ya mtu imesikika jangwani: Nyoosheni njia ya Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2924', '43', '1', '24', 'Hao watu walikuwa wametumwa na Mafarisayo.');
INSERT INTO `bible_verses_swahili` VALUES ('2925', '43', '1', '25', 'Basi, wakamwuliza Yohane, \"Kama wewe si Kristo, wala Eliya, wala yule nabii, mbona wabatiza?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2926', '43', '1', '26', 'Yohane akawajibu, \"Mimi nabatiza kwa maji, lakini yuko mmoja kati yenu, msiyemjua bado.');
INSERT INTO `bible_verses_swahili` VALUES ('2927', '43', '1', '27', 'Huyo anakuja baada yangu, lakini mimi sistahili hata kumfungua kamba za viatu vyake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2928', '43', '1', '28', 'Mambo haya yalifanyika huko Bethania, ng\'ambo ya mto Yordani ambako Yohane alikuwa anabatiza.');
INSERT INTO `bible_verses_swahili` VALUES ('2929', '43', '1', '29', 'Kesho yake, Yohane alimwona Yesu akimjia, akasema, \"Huyu ndiye Mwana-kondoo wa Mungu aondoaye dhambi ya ulimwengu!');
INSERT INTO `bible_verses_swahili` VALUES ('2930', '43', '1', '30', 'Huyu ndiye niliyesema juu yake: Baada yangu anakuja mtu mmoja aliye mkuu zaidi kuliko mimi, maana alikuwako kabla mimi sijazaliwa!');
INSERT INTO `bible_verses_swahili` VALUES ('2931', '43', '1', '31', 'Mimi mwenyewe sikumfahamu, lakini nimekuja kubatiza kwa maji ili watu wa Israeli wapate kumjua.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2932', '43', '1', '32', 'Huu ndio ushahidi Yohane alioutoa: \"Nilimwona Roho akishuka kama njiwa kutoka mbinguni na kutua juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('2933', '43', '1', '33', 'Mimi sikumjua, lakini yule aliyenituma nikabatize watu kwa maji alikuwa ameniambia: Mtu yule utakayemwona Roho akimshukia kutoka mbinguni na kukaa juu yake, huyo ndiye anayebatiza kwa Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('2934', '43', '1', '34', 'Mimi nimeona na ninawaambieni kwamba huyu ndiye Mwana wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2935', '43', '1', '35', 'Kesho yake, Yohane alikuwa tena mahali hapo pamoja na wanafunzi wake wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('2936', '43', '1', '36', 'Alipomwona Yesu akipita akasema, \"Tazameni! Huyu ndiye Mwana-kondoo wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2937', '43', '1', '37', 'Hao wanafunzi walimsikia Yohane akisema maneno hayo, wakamfuata Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2938', '43', '1', '38', 'Basi, Yesu aligeuka, na alipowaona hao wanafunzi wanamfuata, akawauliza, \"Mnatafuta nini?\" Nao wakamjibu, \"Rabi (yaani Mwalimu), unakaa wapi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2939', '43', '1', '39', 'Yesu akawaambia, \"Njoni, nanyi mtaona.\" Hao wanafunzi wakamfuata, wakaona mahali alipokuwa anakaa, wakashinda naye siku hiyo. Ilikuwa yapata saa kumi jioni.');
INSERT INTO `bible_verses_swahili` VALUES ('2940', '43', '1', '40', 'Andrea, nduguye Simoni Petro, alikuwa mmoja wa hao wawili waliokuwa wamemsikia Yohane akisema hivyo, wakamfuata Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2941', '43', '1', '41', 'Andrea alimkuta kwanza Simoni, ndugu yake, akamwambia, \"Tumemwona Masiha\" (maana yake Kristo).');
INSERT INTO `bible_verses_swahili` VALUES ('2942', '43', '1', '42', 'Kisha akampeleka Simoni kwa Yesu. Naye Yesu akamtazama Simoni akasema, \"Wewe ni Simoni mwana wa Yohane. Sasa utaitwa Kefa.\" (maana yake ni Petro, yaani, \"Mwamba.\")');
INSERT INTO `bible_verses_swahili` VALUES ('2943', '43', '1', '43', 'Kesho yake Yesu aliamua kwenda Galilaya. Basi, akamkuta Filipo, akamwambia, \"Nifuate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2944', '43', '1', '44', 'Filipo alikuwa mwenyeji wa Bethsaida, mji wa akina Andrea na Petro.');
INSERT INTO `bible_verses_swahili` VALUES ('2945', '43', '1', '45', 'Naye Filipo akamkuta Nathanieli, akamwambia, \"Tumemwona yule ambaye Mose aliandika juu yake katika kitabu cha Sheria, na ambaye manabii waliandika habari zake, yaani Yesu Mwana wa Yosefu, kutoka Nazareti.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2946', '43', '1', '46', 'Naye Nathanieli akamwuliza Filipo, \"Je, kitu chema chaweza kutoka Nazareti?\" Filipo akamwambia, \"Njoo uone.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2947', '43', '1', '47', 'Yesu alipomwona Nathanieli akimjia alisema juu yake, \"Tazameni! Huyo ni Mwisraeli halisi: hamna hila ndani yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2948', '43', '1', '48', 'Naye Nathanieli akamwuliza, \"Umepataje kunijua?\" Yesu akamwambia, \"Ulipokuwa chini ya mtini hata kabla Filipo hajakuita, nilikuona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2949', '43', '1', '49', 'Hapo Nathanieli akamwambia, \"Mwalimu, wewe ni Mwana wa Mungu. Wewe ni Mfalme wa Israeli!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2950', '43', '1', '50', 'Yesu akamwambia, \"Je, umeamini kwa kuwa nimekwambia kwamba nilikuona chini ya mtini? Utaona makubwa zaidi kuliko haya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2951', '43', '1', '51', 'Yesu akaendelea kusema, \"Nawaambieni kweli, mtaona mbingu zinafunguka na malaika wa Mungu wakipanda na kushuka juu ya Mwana wa Mtu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2952', '43', '2', '1', 'Siku ya tatu kulikuwa na arusi mjini Kana, mkoani Galilaya. Mama yake Yesu alikuwapo,');
INSERT INTO `bible_verses_swahili` VALUES ('2953', '43', '2', '2', 'naye Yesu alikuwa amealikwa arusini pamoja na wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('2954', '43', '2', '3', 'Divai ilipokwisha, mama yake akamwambia, \"Hawana divai!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2955', '43', '2', '4', 'Yesu akamjibu, \"Mama, usiniambie la kufanya. Saa yangu bado.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2956', '43', '2', '5', 'Hapo mama yake akawaambia watumishi, \"Lolote atakalowaambieni, fanyeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2957', '43', '2', '6', 'Hapo palikuwa na mitungi sita ya mawe, ambayo kila mmoja uliweza kuchukua kiasi cha madebe mawili au matatu. Ilikuwa imewekwa hapo kufuatana na desturi ya Kiyahudi ya kutawadha.');
INSERT INTO `bible_verses_swahili` VALUES ('2958', '43', '2', '7', 'Yesu akawaambia, \"Ijazeni mitungi hiyo maji.\" Nao wakaijaza mpaka juu.');
INSERT INTO `bible_verses_swahili` VALUES ('2959', '43', '2', '8', 'Kisha akawaambia, \"Sasa choteni mkampelekee mkuu wa karamu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2960', '43', '2', '9', 'Mkuu wa karamu alipoonja hayo maji, kumbe yalikuwa yamegeuka kuwa divai. Yeye hakujua ilikotoka, (lakini wale watumishi waliochota maji walijua). Mkuu wa karamu akamwita bwana arusi,');
INSERT INTO `bible_verses_swahili` VALUES ('2961', '43', '2', '10', 'akamwambia, \"Kila mtu huandaa divai nzuri kwanza hata wakisha tosheka huandaa ile hafifu. Lakini wewe umeiweka divai nzuri mpaka sasa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2962', '43', '2', '11', 'Yesu alifanya ishara hii ya kwanza huko Kana, Galilaya, akaonyesha utukufu wake; nao wanafunzi wake wakamwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('2963', '43', '2', '12', 'Baada ya hayo, Yesu alishuka pamoja na mama yake, ndugu zake na wanafunzi wake, wakaenda Kafarnaumu ambako walikaa kwa siku chache.');
INSERT INTO `bible_verses_swahili` VALUES ('2964', '43', '2', '13', 'Sikukuu ya Wayahudi ya Pasaka ilikuwa imekaribia; hivyo Yesu akaenda Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('2965', '43', '2', '14', 'Hekaluni aliwakuta watu wakiuza ng\'ombe, kondoo na njiwa, na wavunja fedha walikuwa wamekaa kwenye meza zao.');
INSERT INTO `bible_verses_swahili` VALUES ('2966', '43', '2', '15', 'Akatengeneza mjeledi wa kamba, akawafukuza wote nje ya Hekalu pamoja na kondoo na ng\'ombe wao, akazimwaga sarafu za wenye kuvunja fedha na kupindua meza zao.');
INSERT INTO `bible_verses_swahili` VALUES ('2967', '43', '2', '16', 'Akawaambia wale waliokuwa wanauza njiwa, \"Ondoeni vitu hivi hapa. Msiifanye nyumba ya Baba yangu kuwa soko!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2968', '43', '2', '17', 'Wanafunzi wake wakakumbuka kwamba Maandiko yasema: \"Upendo wangu kwa nyumba yako waniua.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2969', '43', '2', '18', 'Baadhi ya Wayahudi wakamwuliza Yesu, \"Utafanya muujiza gani kuonyesha kwamba unayo haki kufanya mambo haya?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2970', '43', '2', '19', 'Yesu akawaambia, \"Vunjeni Hekalu hili, nami nitalijenga kwa siku tatu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2971', '43', '2', '20', 'Hapo Wayahudi wakasema, \"Hekalu hili lilijengwa kwa muda wa miaka arobaini na sita. Je, wewe utalijenga kwa siku tatu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2972', '43', '2', '21', 'Lakini Yesu alikuwa anaongea juu ya Hekalu ambalo ni mwili wake.');
INSERT INTO `bible_verses_swahili` VALUES ('2973', '43', '2', '22', 'Basi, alipofufuliwa kutoka wafu, wanafunzi wake walikumbuka kwamba alikuwa amesema hayo, wakaamini Maandiko Matakatifu na yale maneno aliyokuwa akisema Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('2974', '43', '2', '23', 'Yesu alipokuwa Yerusalemu kwa sikukuu ya Pasaka, watu wengi walimwamini walipoona ishara alizozifanya.');
INSERT INTO `bible_verses_swahili` VALUES ('2975', '43', '2', '24', 'Lakini Yesu hakuwa na imani nao kwa sababu aliwajua wote.');
INSERT INTO `bible_verses_swahili` VALUES ('2976', '43', '2', '25', 'Hakuhitaji kuambiwa chochote juu ya watu, maana aliyajua barabara mambo yote yaliyomo mioyoni mwao.');
INSERT INTO `bible_verses_swahili` VALUES ('2977', '43', '3', '1', 'Kulikuwa na kiongozi mmoja Myahudi, wa kikundi cha Mafarisayo, jina lake Nikodemo.');
INSERT INTO `bible_verses_swahili` VALUES ('2978', '43', '3', '2', 'Siku moja alimwendea Yesu usiku, akamwambia, \"Rabi, tunajua kwamba wewe ni mwalimu uliyetumwa na Mungu, maana hakuna mtu awezaye kufanya ishara unazozifanya Mungu asipokuwa pamoja naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2979', '43', '3', '3', 'Yesu akamwambia, \"Kweli nakwambia, mtu asipozaliwa upya hataweza kuuona ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2980', '43', '3', '4', 'Nikodemo akamwuliza, \"Mtu mzima awezaje kuzaliwa tena? Hawezi kuingia tumboni mwa mama yake na kuzaliwa mara ya pili!\"');
INSERT INTO `bible_verses_swahili` VALUES ('2981', '43', '3', '5', 'Yesu akamjibu, \"Kweli nakwambia, mtu asipozaliwa kwa maji na Roho, hawezi kamwe kuingia katika ufalme wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2982', '43', '3', '6', 'Mtu huzaliwa kimwili kwa baba na mama, lakini huzaliwa kiroho kwa Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('2983', '43', '3', '7', 'Usistaajabu kwamba nimekwambia kuwa ni lazima kuzaliwa upya.');
INSERT INTO `bible_verses_swahili` VALUES ('2984', '43', '3', '8', 'Upepo huvuma kuelekea upendako; waisikia sauti yake, lakini hujui unakotoka wala unakokwenda. Ndivyo ilivyo kwa mtu aliyezaliwa kwa Roho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2985', '43', '3', '9', 'Nikodemo akamwuliza, \"Mambo haya yanawezekanaje?\"');
INSERT INTO `bible_verses_swahili` VALUES ('2986', '43', '3', '10', 'Yesu akamjibu, \"Je, wewe ni mwalimu katika Israel na huyajui mambo haya?');
INSERT INTO `bible_verses_swahili` VALUES ('2987', '43', '3', '11', 'Kweli nakwambia, sisi twasema tunayoyajua na kushuhudia tuliyoyaona, lakini ninyi hamkubali ujumbe wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('2988', '43', '3', '12', 'Ikiwa nimewaambieni mambo ya kidunia nanyi hamniamini, mtawezaje kuamini nikiwaambieni mambo ya mbinguni?');
INSERT INTO `bible_verses_swahili` VALUES ('2989', '43', '3', '13', 'Hakuna mtu aliyepata kwenda juu mbinguni isipokuwa Mwana wa Mtu ambaye ameshuka kutoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('2990', '43', '3', '14', '\"Kama vile Mose alivyomwinua juu nyoka wa shaba kule jangwani, naye Mwana wa Mtu atainuliwa juu vivyo hivyo,');
INSERT INTO `bible_verses_swahili` VALUES ('2991', '43', '3', '15', 'ili kila anayemwamini awe na uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('2992', '43', '3', '16', 'Maana Mungu aliupenda ulimwengu hivi hata akamtoa Mwana wake wa pekee, ili kila amwaminiye asipotee, bali awe na uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('2993', '43', '3', '17', 'Maana Mungu hakumtuma Mwanae ulimwenguni ili auhukumu ulimwengu, bali aukomboe ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('2994', '43', '3', '18', '\"Anayemwamini Mwana hahukumiwi; asiyemwamini amekwisha hukumiwa kwa sababu hakumwamini Mwana wa pekee wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('2995', '43', '3', '19', 'Na hukumu yenyewe ndiyo hii: Mwanga umekuja ulimwenguni lakini watu wakapenda giza kuliko mwanga, kwani matendo yao ni maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('2996', '43', '3', '20', 'Kila mtu atendaye maovu anauchukia mwanga, wala haji kwenye mwanga, maana hapendi matendo yake maovu yamulikwe.');
INSERT INTO `bible_verses_swahili` VALUES ('2997', '43', '3', '21', 'Lakini mwenye kuuzingatia ukweli huja kwenye mwanga, ili matendo yake yaonekane yametendwa kwa kumtii Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('2998', '43', '3', '22', 'Baada ya hayo, Yesu alifika mkoani Yudea pamoja na wanafunzi wake. Alikaa huko pamoja nao kwa muda, akibatiza watu.');
INSERT INTO `bible_verses_swahili` VALUES ('2999', '43', '3', '23', 'Yohane pia alikuwa akibatiza watu huko Ainoni, karibu na Salemu, maana huko kulikuwa na maji mengi. Watu walimwendea, naye akawabatiza.');
INSERT INTO `bible_verses_swahili` VALUES ('3000', '43', '3', '24', '(Wakati huo Yohane alikuwa bado hajafungwa gerezani.)');
INSERT INTO `bible_verses_swahili` VALUES ('3001', '43', '3', '25', 'Ubishi ulitokea kati ya baadhi ya wanafunzi wa Yohane na Myahudi mmoja kuhusu desturi za kutawadha.');
INSERT INTO `bible_verses_swahili` VALUES ('3002', '43', '3', '26', 'Basi, wanafunzi hao wakamwendea Yohane na kumwambia, \"Mwalimu, yule mtu aliyekuwa pamoja nawe ng\'ambo ya Yordani na ambaye wewe ulimshuhudia, sasa naye anabatiza, na watu wote wanamwendea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3003', '43', '3', '27', 'Yohane akawaambia, \"Mtu hawezi kuwa na kitu asipopewa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3004', '43', '3', '28', 'Nanyi wenyewe mwaweza kushuhudia kuwa nilisema: Mimi siye Kristo, lakini nimetumwa ili nimtangulie!');
INSERT INTO `bible_verses_swahili` VALUES ('3005', '43', '3', '29', 'Bibiarusi ni wake bwanaarusi, lakini rafiki yake bwana arusi, anayesimama na kusikiliza, hufurahi sana anapomsikia bwana arusi akisema. Ndivyo furaha yangu ilivyokamilishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3006', '43', '3', '30', 'Ni lazima yeye azidi kuwa maarufu, na mimi nipungue.');
INSERT INTO `bible_verses_swahili` VALUES ('3007', '43', '3', '31', '\"Anayekuja kutoka juu ni mkuu kuliko wote; atokaye duniani ni wa dunia, na huongea mambo ya kidunia. Lakini anayekuja kutoka mbinguni ni mkuu kuliko wote.');
INSERT INTO `bible_verses_swahili` VALUES ('3008', '43', '3', '32', 'Yeye husema yale aliyoyaona na kuyasikia, lakini hakuna mtu anayekubali ujumbe wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3009', '43', '3', '33', 'Lakini mtu yeyote anayekubali ujumbe wake anathibitisha kwamba Mungu ni kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3010', '43', '3', '34', 'Yule aliyetumwa na Mungu husema maneno ya Mungu, maana Mungu humjalia mtu huyo Roho wake bila kipimo.');
INSERT INTO `bible_verses_swahili` VALUES ('3011', '43', '3', '35', 'Baba anampenda Mwana na amemkabidhi vitu vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('3012', '43', '3', '36', 'Anayemwamini Mwana anao uzima wa milele; asiyemtii Mwana hatakuwa na uzima wa milele, bali ghadhabu ya Mungu hubaki juu yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3013', '43', '4', '1', 'Mafarisayo walisikia kwamba Yesu alikuwa anabatiza na kuwapata wanafunzi wengi kuliko Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('3014', '43', '4', '2', '(Lakini ukweli ni kwamba Yesu hakuwa anabatiza ila wanafunzi wake.)');
INSERT INTO `bible_verses_swahili` VALUES ('3015', '43', '4', '3', 'Basi, Yesu aliposikia hayo, alitoka Yudea akarudi Galilaya;');
INSERT INTO `bible_verses_swahili` VALUES ('3016', '43', '4', '4', 'na katika safari hiyo ilimbidi apitie Samaria.');
INSERT INTO `bible_verses_swahili` VALUES ('3017', '43', '4', '5', 'Basi, akafika Sukari, mji mmoja wa Samaria, karibu na shamba ambalo Yakobo alikuwa amempa mwanawe, Yosefu.');
INSERT INTO `bible_verses_swahili` VALUES ('3018', '43', '4', '6', 'Mahali hapo palikuwa na kisima cha Yakobo, naye Yesu, kutokana na uchovu wa safari, akaketi kando ya kisima. Ilikuwa yapata saa sita mchana.');
INSERT INTO `bible_verses_swahili` VALUES ('3019', '43', '4', '7', 'Basi, mwanamke mmoja Msamaria akafika kuteka maji. Yesu akamwambia, \"Nipatie maji ninywe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3020', '43', '4', '8', '(Wakati huo wanafunzi wake walikuwa wamekwenda mjini kununua chakula.)');
INSERT INTO `bible_verses_swahili` VALUES ('3021', '43', '4', '9', 'Lakini huyo mwanamke akamwambia, \"Wewe ni Myahudi; mimi ni mwanamke Msamaria! Unawezaje kuniomba maji?\" (Wayahudi hawakuwa na ushirikiano na Wasamaria katika matumizi ya vitu.)');
INSERT INTO `bible_verses_swahili` VALUES ('3022', '43', '4', '10', 'Yesu akamjibu, \"Kama tu ungalijua zawadi ya Mungu na ni nani anayekwambia: Nipatie maji ninywe, ungalikwisha mwomba, naye angekupa maji yaliyo hai.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3023', '43', '4', '11', 'Huyo mama akasema, \"Mheshimiwa, wewe huna chombo cha kutekea maji, nacho kisima ni kirefu; utapata wapi maji yaliyo hai?');
INSERT INTO `bible_verses_swahili` VALUES ('3024', '43', '4', '12', 'Au, labda wewe wajifanya mkuu kuliko babu yetu Yakobo? Yeye alitupa sisi kisima hiki; na yeye mwenyewe, watoto wake na mifugo yake walikunywa maji ya kisima hiki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3025', '43', '4', '13', 'Yesu akamjibu, \"Kila anayekunywa maji haya ataona kiu tena.');
INSERT INTO `bible_verses_swahili` VALUES ('3026', '43', '4', '14', 'Lakini atakayekunywa maji nitakayompa mimi, hataona kiu milele. Maji nitakayompa yatakuwa ndani yake chemchemi ya maji ya uzima na kumpatia uzima wa milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3027', '43', '4', '15', 'Huyo mwanamke akamwambia, \"Mheshimiwa, nipe maji hayo ili nisione kiu tena; nisije tena mpaka hapa kuteka maji.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3028', '43', '4', '16', 'Yesu akamwambia, \"Nenda ukamwite mumeo uje naye hapa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3029', '43', '4', '17', 'Huyo mwanamke akamwambia, \"Mimi sina mume.\" Yesu akamwambia, \"Umesema kweli, kwamba huna mume.');
INSERT INTO `bible_verses_swahili` VALUES ('3030', '43', '4', '18', 'Maana umekuwa na waume watano, na huyo unayeishi naye sasa si mume wako. Hapo umesema kweli.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3031', '43', '4', '19', 'Huyo Mwanamke akamwambia, \"Mheshimiwa, naona ya kuwa wewe u nabii.');
INSERT INTO `bible_verses_swahili` VALUES ('3032', '43', '4', '20', 'Babu zetu waliabudu juu ya mlima huu, lakini ninyi mwasema kwamba mahali pa kumwabudu Mungu ni kule Yerusalemu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3033', '43', '4', '21', 'Yesu akamwambia, \"Niamini; wakati unakuja ambapo hamtamwabudu Baba juu ya mlima huu, wala kule Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('3034', '43', '4', '22', 'Ninyi Wasamaria mnamwabudu yule msiyemjua, lakini sisi tunamjua huyo tunayemwabudu, kwa maana wokovu unatoka kwa Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('3035', '43', '4', '23', 'Lakini wakati unakuja, tena umekwisha fika, ambapo wanaoabudu kweli, watamwabudu Baba kwa nguvu ya Roho; watu wanaomwabudu hivyo ndio Baba anaotaka.');
INSERT INTO `bible_verses_swahili` VALUES ('3036', '43', '4', '24', 'Mungu ni Roho, na watu wataweza tu kumwabudu kweli kwa nguvu ya Roho wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3037', '43', '4', '25', 'Huyo mama akamwambia, \"Najua kwamba Masiha, aitwaye Kristo, anakuja. Atakapokuja atatujulisha kila kitu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3038', '43', '4', '26', 'Yesu akamwambia, \"Mimi ninayesema nawe, ndiye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3039', '43', '4', '27', 'Hapo wanafunzi wake wakarudi, wakastaajabu sana kuona anaongea na mwanamke. Lakini hakuna mtu aliyesema: \"Unataka nini?\" au, \"Kwa nini unaongea na mwanamke?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3040', '43', '4', '28', 'Huyo mama akauacha mtungi wake pale, akaenda mjini na kuwaambia watu,');
INSERT INTO `bible_verses_swahili` VALUES ('3041', '43', '4', '29', '\"Njoni mkamwone mtu aliyeniambia mambo yote niliyotenda! Je, yawezekana kuwa yeye ndiye Kristo?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3042', '43', '4', '30', 'Watu wakatoka mjini, wakamwendea Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3043', '43', '4', '31', 'Wakati huohuo wanafunzi wake walikuwa wanamsihi Yesu: \"Mwalimu, ule chakula.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3044', '43', '4', '32', 'Lakini Yesu akawaambia, \"Mimi ninacho chakula msichokijua ninyi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3045', '43', '4', '33', 'Wanafunzi wake wakaulizana, \"Je, kuna mtu aliyemletea chakula?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3046', '43', '4', '34', 'Yesu akawaambia, \"Chakula changu ni kufanya anachotaka yule aliyenituma na kuitimiza kazi yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3047', '43', '4', '35', 'Ninyi mwasema: Bado miezi minne tu, na wakati wa mavuno utafika! Lakini mimi nawaambieni, yatazameni mashamba; mazao yako tayari kuvunwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3048', '43', '4', '36', 'Mvunaji anapata mshahara wake, na anakusanya mavuno kwa ajili ya uzima wa milele; hivyo mpandaji na mvunaji watafurahi pamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3049', '43', '4', '37', 'Kwa sababu hiyo msemo huu ni kweli: Mmoja hupanda na mwingine huvuna.');
INSERT INTO `bible_verses_swahili` VALUES ('3050', '43', '4', '38', 'Mimi nimewatuma mkavune mavuno ambayo hamkuyatolea jasho, wengine walifanya kazi, lakini ninyi mnafaidika kutokana na jasho lao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3051', '43', '4', '39', 'Wasamaria wengi wa kijiji kile waliamini kwa sababu ya maneno aliyosema huyo mama: \"Ameniambia mambo yote niliyofanya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3052', '43', '4', '40', 'Wasamaria walimwendea Yesu wakamwomba akae nao; naye akakaa hapo siku mbili.');
INSERT INTO `bible_verses_swahili` VALUES ('3053', '43', '4', '41', 'Watu wengi zaidi walimwamini kwa sababu ya ujumbe wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3054', '43', '4', '42', 'Wakamwambia yule mama, \"Sisi hatuamini tu kwa sababu ya maneno yako; sisi wenyewe tumesikia, na tunajua kwamba huyu ndiye kweli Mwokozi wa ulimwengu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3055', '43', '4', '43', 'Baada ya siku mbili Yesu aliondoka hapo, akaenda Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('3056', '43', '4', '44', 'Maana Yesu mwenyewe alisema waziwazi kwamba, \"Nabii hapati heshima katika nchi yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3057', '43', '4', '45', 'Basi, alipofika Galilaya, Wagalilaya wengi walimkaribisha. Maana nao pia walikuwa kwenye sikukuu ya Pasaka, wakayaona mambo yote Yesu aliyotenda huko Yerusalemu wakati wa sikukuu hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3058', '43', '4', '46', 'Yesu alifika tena huko mjini Kana, mkoani Galilaya, mahali alipogeuza maji kuwa divai. Kulikuwa na ofisa mmoja aliyekuwa na mtoto mgonjwa huko Kafarnaumu.');
INSERT INTO `bible_verses_swahili` VALUES ('3059', '43', '4', '47', 'Basi, huyo ofisa aliposikia kuwa Yesu alikuwa ametoka Yudea na kufika Galilaya, alimwendea akamwomba aende kumponya mtoto wake aliyekuwa mgonjwa mahututi.');
INSERT INTO `bible_verses_swahili` VALUES ('3060', '43', '4', '48', 'Yesu akamwambia, \"Msipoona ishara na maajabu hamtaamini!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3061', '43', '4', '49', 'Huyo ofisa akamwambia, \"Mheshimiwa, tafadhali twende kabla mwanangu hajafa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3062', '43', '4', '50', 'Yesu akamwambia, \"Nenda tu, mwanao yu mzima.\" Huyo mtu akaamini maneno ya Yesu, akaenda zake.');
INSERT INTO `bible_verses_swahili` VALUES ('3063', '43', '4', '51', 'Alipokuwa bado njiani, watumishi wake walikutana naye, wakamwambia kwamba mwanawe alikuwa mzima.');
INSERT INTO `bible_verses_swahili` VALUES ('3064', '43', '4', '52', 'Naye akawauliza saa mtoto alipopata nafuu; nao wakamwambia, \"Jana saa saba mchana, homa ilimwacha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3065', '43', '4', '53', 'Huyo baba akakumbuka kwamba ilikuwa ni saa ileile ambapo Yesu alimwambia: \"Mwanao yu mzima.\" Basi, yeye akaamini pamoja na jamaa yake yote.');
INSERT INTO `bible_verses_swahili` VALUES ('3066', '43', '4', '54', 'Hii ilikuwa ishara ya pili aliyoifanya Yesu alipokuwa anatoka Yudea kwenda Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('3067', '43', '5', '1', 'Baada ya hayo kulikuwa na sikukuu ya Wayahudi, naye Yesu akaenda Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('3068', '43', '5', '2', 'Huko Yerusalemu, karibu na mlango uitwao Mlango wa Kondoo, kulikuwa na bwawa la maji liitwalo kwa Kiebrania Bethzatha, ambalo lilikuwa na baraza tano zenye matao.');
INSERT INTO `bible_verses_swahili` VALUES ('3069', '43', '5', '3', 'Humo barazani mlikuwa na wagonjwa wengi wamekaa: vipofu, viwete na waliopooza. Walikuwa wakingojea maji yatibuliwe,');
INSERT INTO `bible_verses_swahili` VALUES ('3070', '43', '5', '4', 'maana mara kwa mara malaika alishuka majini nyakati fulani na kuyatibua. Mtu yeyote aliyekuwa wa kwanza kuingia majini baada ya maji kutibuliwa, alipona ugonjwa wowote aliokuwa nao.');
INSERT INTO `bible_verses_swahili` VALUES ('3071', '43', '5', '5', 'Basi, hapo palikuwa na mtu mmoja aliyekuwa mgonjwa kwa muda wa miaka thelathini na minane.');
INSERT INTO `bible_verses_swahili` VALUES ('3072', '43', '5', '6', 'Naye alipomwona huyo mtu amelala hapo, akatambua kwamba alikuwa amekaa hapo kwa muda mrefu, akamwuliza, \"Je, wataka kupona?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3073', '43', '5', '7', 'Naye akajibu, \"Mheshimiwa, mimi sina mtu wa kunipeleka majini wakati yanapotibuliwa. Kila nikijaribu kuingia, mtu mwingine hunitangulia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3074', '43', '5', '8', 'Yesu akamwambia, \"Inuka, chukua mkeka wako utembee.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3075', '43', '5', '9', 'Mara huyo mtu akapona, akachukua mkeka wake, akatembea. Jambo hili lilifanyika siku ya Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('3076', '43', '5', '10', 'Kwa hiyo baadhi ya Wayahudi wakamwambia huyo mtu aliyeponywa, \"Leo ni Sabato, si halali kubeba mkeka wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3077', '43', '5', '11', 'Lakini yeye akawaambia, \"Yule mtu aliyeniponya ndiye aliyeniambia: Chukua mkeka wako, tembea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3078', '43', '5', '12', 'Nao wakamwuliza, \"Huyo mtu aliyekwambia: Chukua mkeka wako, tembea, ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3079', '43', '5', '13', 'Lakini yeye hakumjua huyo mtu aliyemponya, maana Yesu alikuwa amekwisha ondoka mahali hapo, kwani palikuwa na umati mkubwa wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('3080', '43', '5', '14', 'Basi, baadaye Yesu alimkuta huyo aliyeponywa Hekaluni, akamwambia, \"Sasa umepona; usitende dhambi tena, usije ukapatwa na jambo baya zaidi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3081', '43', '5', '15', 'Huyo mtu akaenda, akawaambia viongozi wa Wayahudi kwamba Yesu ndiye aliyemponya.');
INSERT INTO `bible_verses_swahili` VALUES ('3082', '43', '5', '16', 'Kwa vile Yesu alifanya jambo hilo siku ya Sabato, Wayahudi walianza kumdhulumu.');
INSERT INTO `bible_verses_swahili` VALUES ('3083', '43', '5', '17', 'Basi, Yesu akawaambia, \"Baba yangu anafanya kazi daima, nami pia nafanya kazi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3084', '43', '5', '18', 'Kwa sababu ya maneno haya, viongozi wa Wayahudi walizidi kutafuta njia ya kumwua Yesu: si kwa kuwa aliivunja Sheria ya Sabato tu, bali pia kwa kuwa alisema kwamba Mungu ni Baba yake, na hivyo akajifanya sawa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3085', '43', '5', '19', 'Yesu akawaambia, \"Kweli nawaambieni, Mwana hawezi kufanya kitu peke yake; anaweza tu kufanya kile anachomwona Baba akikifanya. Maana kile anachofanya Baba, Mwana hukifanya vilevile.');
INSERT INTO `bible_verses_swahili` VALUES ('3086', '43', '5', '20', 'Baba ampenda Mwana, na humwonyesha kila kitu anachokifanya yeye mwenyewe, tena atamwonyesha mambo makuu kuliko haya, nanyi mtastaajabu.');
INSERT INTO `bible_verses_swahili` VALUES ('3087', '43', '5', '21', 'Kama vile Baba huwafufua wafu na kuwapa uzima, vivyo hivyo naye Mwana huwapa uzima wale anaopenda.');
INSERT INTO `bible_verses_swahili` VALUES ('3088', '43', '5', '22', 'Baba hamhukumu mtu yeyote; shughuli yote ya hukumu amemkabidhi Mwana,');
INSERT INTO `bible_verses_swahili` VALUES ('3089', '43', '5', '23', 'ili watu wote wamheshimu Mwana kama vile wanavyomheshimu Baba. Asiyemheshimu Mwana hamheshimu Baba ambaye amemtuma.');
INSERT INTO `bible_verses_swahili` VALUES ('3090', '43', '5', '24', '\"Kweli nawaambieni, anayesikia neno langu, na kumwamini yule aliyenituma, anao uzima wa milele. Hatahukumiwa kamwe, bali amekwisha pita kutoka kifo na kuingia katika uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('3091', '43', '5', '25', 'Kweli nawaambieni, wakati unakuja, tena umekwisha fika, ambapo wafu wataisikia sauti ya Mwana wa Mungu, nao watakaoisikia, wataishi.');
INSERT INTO `bible_verses_swahili` VALUES ('3092', '43', '5', '26', 'Kama vile Baba alivyo asili ya uhai, ndivyo pia alivyomjalia Mwanawe kuwa asili ya uhai.');
INSERT INTO `bible_verses_swahili` VALUES ('3093', '43', '5', '27', 'Tena amempa mamlaka ya kuhukumu kwa sababu yeye ni Mwana wa Mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('3094', '43', '5', '28', 'Msistaajabie jambo hili; maana wakati unakuja ambapo wote waliomo makaburini wataisikia sauti yake,');
INSERT INTO `bible_verses_swahili` VALUES ('3095', '43', '5', '29', 'nao watafufuka: wale waliotenda mema watafufuka na kuishi, na wale waliotenda maovu watafufuka na kuhukumiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3096', '43', '5', '30', '\"Mimi siwezi kufanya kitu kwa uwezo wangu mwenyewe. Mimi nina hukumu kama ninavyosikia kutoka kwa Baba, nayo hukumu yangu ni ya haki. Nia yangu si kufanya nipendavyo mwenyewe, bali apendavyo yule aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3097', '43', '5', '31', 'Nikijishuhudia mimi mwenyewe, ushahidi wangu hauwezi kukubaliwa kuwa wa kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3098', '43', '5', '32', 'Lakini yuko mwingine ambaye hutoa ushahidi juu yangu, nami najua kwamba yote anayosema juu yangu ni ya kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3099', '43', '5', '33', 'Ninyi mlituma ujumbe kwa Yohane naye aliushuhudia ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3100', '43', '5', '34', 'Si kwamba mimi nautegemea ushahidi wa wanadamu, lakini nasema mambo haya ili mpate kuokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('3101', '43', '5', '35', 'Yohane alikuwa kama taa iliyokuwa ikiwaka na kuangaza, nanyi mlikuwa tayari kufurahia mwanga huo kwa kitambo.');
INSERT INTO `bible_verses_swahili` VALUES ('3102', '43', '5', '36', 'Lakini mimi nina ushahidi juu yangu ambao ni mkuu zaidi kuliko ule wa Yohane. Kwa maana kazi ninazofanya, kazi alizonipa Baba nizifanye, ndizo zinazonishuhudia kwamba Baba ndiye aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3103', '43', '5', '37', 'Naye Baba aliyenituma hunishuhudia. Ninyi hamjapata kamwe kusikia sauti yake, wala kuuona uso wake,');
INSERT INTO `bible_verses_swahili` VALUES ('3104', '43', '5', '38', 'na ujumbe wake haukai ndani yenu maana hamkumwamini yule aliyemtuma.');
INSERT INTO `bible_verses_swahili` VALUES ('3105', '43', '5', '39', 'Ninyi huyachunguza Maandiko Matakatifu mkidhani kwamba ndani yake mtapata uzima wa milele; na kumbe maandiko hayohayo yananishuhudia!');
INSERT INTO `bible_verses_swahili` VALUES ('3106', '43', '5', '40', 'Hata hivyo, ninyi hamtaki kuja kwangu ili mpate uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('3107', '43', '5', '41', '\"Shabaha yangu si kupata sifa kutoka kwa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('3108', '43', '5', '42', 'Lakini nawajua ninyi, najua kwamba upendo kwa Mungu haumo mioyoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3109', '43', '5', '43', 'Mimi nimekuja kwa mamlaka ya Baba yangu, lakini hamnipokei; bali mtu mwingine akija kwa mamlaka yake mwenyewe, mtampokea.');
INSERT INTO `bible_verses_swahili` VALUES ('3110', '43', '5', '44', 'Mwawezaje kuamini, hali ninyi mnapenda kupokea sifa kutoka kwenu ninyi wenyewe, wala hamtafuti sifa kutoka kwake yeye aliye peke yake Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('3111', '43', '5', '45', 'Msifikiri kwamba mimi nitawashtaki kwa Baba. Mose ambaye ninyi mmemtumainia ndiye atakayewashtaki.');
INSERT INTO `bible_verses_swahili` VALUES ('3112', '43', '5', '46', 'Kama kweli mngemwamini Mose, mngeniamini na mimi pia; maana Mose aliandika juu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3113', '43', '5', '47', 'Lakini hamuyaamini yale aliyoandika, mtawezaje basi, kuamini maneno yangu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3114', '43', '6', '1', 'Baada ya hayo, Yesu alivuka ziwa Galilaya (au Ziwa Tiberia).');
INSERT INTO `bible_verses_swahili` VALUES ('3115', '43', '6', '2', 'Umati mkubwa wa watu ulimfuata kwa sababu watu hao walikuwa wameona ishara alizokuwa akifanya kwa kuwaponya wagonjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3116', '43', '6', '3', 'Yesu alipanda mlimani, akaketi pamoja na wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3117', '43', '6', '4', 'Sikukuu ya Wayahudi iitwayo Pasaka ilikuwa imekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('3118', '43', '6', '5', 'Basi, Yesu na alipotazama na kuona umati wa watu ukija kwake, alimwambia Filipo, \"Tununue wapi mikate ili watu hawa wapate kula?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3119', '43', '6', '6', '(Alisema hivyo kwa kumjaribu Filipo, kwani alijua mwenyewe atakalofanya.)');
INSERT INTO `bible_verses_swahili` VALUES ('3120', '43', '6', '7', 'Filipo akamjibu, \"Mikate ya denari mia mbili za fedha haiwatoshi watu hawa hata kama ila mmoja atapata kipande kidogo tu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3121', '43', '6', '8', 'Mmoja wa wanafunzi wake aitwaye Andrea, nduguye Simoni Petro, akamwambia,');
INSERT INTO `bible_verses_swahili` VALUES ('3122', '43', '6', '9', '\"Yupo hapa mtoto mmoja aliye na mikate mitano ya shayiri na samaki wawili; lakini hivi vyatosha nini kwa watu wengi kama hawa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3123', '43', '6', '10', 'Yesu akasema, \"Waketisheni watu.\" Palikuwa na nyasi tele mahali hapo. Basi, watu wakaketi, jumla yapata wanaume elfu tano.');
INSERT INTO `bible_verses_swahili` VALUES ('3124', '43', '6', '11', 'Yesu akaitwaa ile mikate, akamshukuru Mungu, akawagawia watu waliokuwa wameketi; akafanya vivyo hivyo na wale samaki, kila mtu akapata kadiri alivyotaka.');
INSERT INTO `bible_verses_swahili` VALUES ('3125', '43', '6', '12', 'Watu waliposhiba Yesu akawaambia wanafunzi wake, \"Kusanyeni vipande vilivyobaki visipotee.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3126', '43', '6', '13', 'Basi, wakakusanya vipande vya mikate ya shayiri walivyobakiza wale watu waliokula, wakajaza vikapu kumi na viwili.');
INSERT INTO `bible_verses_swahili` VALUES ('3127', '43', '6', '14', 'Watu walipoiona ishara hiyo aliyoifanya Yesu, wakasema, \"Hakika huyu ndiye nabii anayekuja ulimwenguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3128', '43', '6', '15', 'Yesu akajua ya kuwa watu walitaka kumchukua wamfanye mfalme, akaondoka tena, akaenda mlimani peke yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3129', '43', '6', '16', 'Ilipokuwa jioni wanafunzi wake waliteremka hadi ziwani,');
INSERT INTO `bible_verses_swahili` VALUES ('3130', '43', '6', '17', 'wakapanda mashua ili wavuke kwenda Kafarnaumu. Giza lilikuwa limeingia, na Yesu alikuwa hajawafikia bado.');
INSERT INTO `bible_verses_swahili` VALUES ('3131', '43', '6', '18', 'Ziwa likaanza kuchafuka kwa sababu upepo mkali ulikuwa unavuma.');
INSERT INTO `bible_verses_swahili` VALUES ('3132', '43', '6', '19', 'Wanafunzi walipokuwa wamekwenda umbali wa kilomita tano au sita, walimwona Yesu akitembea juu ya maji, anakaribia mashua; wakaogopa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('3133', '43', '6', '20', 'Yesu akawaambia, \"Ni mimi, msiogope!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3134', '43', '6', '21', 'Walifurahi kumchukua Yesu katika mashua; na mara mashua ikawasili nchi kavu walipokuwa wanakwenda.');
INSERT INTO `bible_verses_swahili` VALUES ('3135', '43', '6', '22', 'Kesho yake umati wa watu wale waliobaki upande wa pili wa ziwa walitambua kwamba kulikuwa na mashua moja tu pale, na Yesu hakuingia katika mashua pamoja na wanafunzi wake, ila wanafunzi hao walikuwa wamekwenda zao peke yao.');
INSERT INTO `bible_verses_swahili` VALUES ('3136', '43', '6', '23', 'Mashua nyingine kutoka Tiberia zilifika mahali hapo watu walipokula ile mikate, Bwana alipokwisha mshukuru Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3137', '43', '6', '24', 'Basi, hao watu walipogundua kwamba Yesu na wanafunzi wake hawakuwapo mahali hapo, walipanda mashua, wakaenda Kafarnaumu wakimtafuta.');
INSERT INTO `bible_verses_swahili` VALUES ('3138', '43', '6', '25', 'Wale watu walipomkuta Yesu ng\'ambo ya pili wa ziwa walimwuliza, \"Mwalimu, ulifika lini hapa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3139', '43', '6', '26', 'Yesu akawajibu, \"Kweli nawaambieni, mnanitafuta si kwa kuwa mmeona ishara, bali kwa sababu mlikula ile mikate mkashiba.');
INSERT INTO `bible_verses_swahili` VALUES ('3140', '43', '6', '27', 'Msikishughulikie chakula kiharibikacho; kishugulikieni chakula kidumucho kwa ajili ya uzima wa milele. Mwana wa Mtu ambaye Baba amemthibitisha atawapeni chakula hicho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3141', '43', '6', '28', 'Wao wakamwuliza, \"Tufanye nini ili tuweze kuzitenda kazi za Mungu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3142', '43', '6', '29', 'Yesu akawajibu, \"Hii ndiyo kazi anayotaka Mungu muifanye: kumwamini yule aliyemtuma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3143', '43', '6', '30', 'Hapo wakamwambia, \"Utafanya ishara gani ili tuione tupate kukuamini? Utafanya kitu gani?');
INSERT INTO `bible_verses_swahili` VALUES ('3144', '43', '6', '31', 'Wazee wetu walikula mana kule jangwani, kama yasemavyo Maandiko: Aliwalisha mkate kutoka mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3145', '43', '6', '32', 'Yesu akawaambia, \"Kweli nawaambieni, Mose hakuwapeni mkate kutoka mbinguni; Baba yangu ndiye awapaye ninyi mkate halisi kutoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('3146', '43', '6', '33', 'Maana mkate wa Mungu ni yule ashukaye kutoka mbinguni na aupaye ulimwengu uzima.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3147', '43', '6', '34', 'Basi, wakamwambia, \"Mheshimiwa, tupe daima mkate huo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3148', '43', '6', '35', 'Yesu akawaambia, \"Mimi ndimi mkate wa uzima. Anayekuja kwangu hataona njaa; anayeniamini hataona kiu kamwe.');
INSERT INTO `bible_verses_swahili` VALUES ('3149', '43', '6', '36', 'Lakini niliwaambieni kwamba ingawa mmeniona hamniamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3150', '43', '6', '37', 'Wote anaonipa Baba watakuja kwangu; nami sitamtupa nje yeyote anayekuja kwangu,');
INSERT INTO `bible_verses_swahili` VALUES ('3151', '43', '6', '38', 'kwani nimeshuka kutoka mbinguni si kwa ajili ya kufanya matakwa yangu, ila kutimiza matakwa ya yule aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3152', '43', '6', '39', 'Na matakwa ya yule aliyenituma ndiyo haya: nisimpoteze hata mmoja kati ya wale alionipa, ila niwafufue wote Siku ya mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('3153', '43', '6', '40', 'Maana anachotaka Baba yangu ndicho hiki: kila amwonaye Mwana na kumwamini awe na uzima wa milele; nami nitamfufua Siku ya mwisho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3154', '43', '6', '41', 'Basi, Wayahudi wakaanza kunung\'unika kwa kuwa alisema: \"Mimi ni mkate ulioshuka kutoka mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3155', '43', '6', '42', 'Wakasema, \"Je, huyu si mwana wa Yosefu? Tunawajua baba yake na mama yake! Basi, anawezaje kusema kwamba ameshuka kutoka mbinguni?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3156', '43', '6', '43', 'Yesu akawaambia, \"Acheni kunung\'unika ninyi kwa ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('3157', '43', '6', '44', 'Hakuna mtu awezaye kuja kwangu, Baba aliyenituma asipomvuta kwangu; nami nitamfufua mtu huyo Siku ya mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('3158', '43', '6', '45', 'Manabii wameandika: Watu wote watafundishwa na Mungu. Kila mtu anayemsikia Baba na kujifunza kutoka kwake, huja kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3159', '43', '6', '46', 'Hii haina maana kwamba yupo mtu aliyemwona Baba, isipokuwa yule aliyetoka kwa Mungu; huyo ndiye aliyemwona Baba.');
INSERT INTO `bible_verses_swahili` VALUES ('3160', '43', '6', '47', 'Kweli, nawaambieni, anayeamini anao uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('3161', '43', '6', '48', 'Mimi ni mkate wa uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('3162', '43', '6', '49', 'Wazee wenu walikula mana kule jangwani, lakini walikufa.');
INSERT INTO `bible_verses_swahili` VALUES ('3163', '43', '6', '50', 'Huu ndio mkate kutoka mbinguni; mkate ambao anayekula hatakufa.');
INSERT INTO `bible_verses_swahili` VALUES ('3164', '43', '6', '51', 'Mimi ni mkate hai ulioshuka kutoka mbinguni. Mtu yeyote akila mkate huu ataishi milele. Na mkate nitakaompa ni mwili wangu ninaoutoa kwa ajili ya uzima wa ulimwengu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3165', '43', '6', '52', 'Ndipo Wayahudi wakaanza kubishana kati yao:');
INSERT INTO `bible_verses_swahili` VALUES ('3166', '43', '6', '53', 'Yesu akawaambia, \"Kweli nawaambieni, msipokula mwili wa Mwana wa Mtu na kunywa damu yake, hamtakuwa na uzima ndani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3167', '43', '6', '54', 'Anayekula mwili wangu na kunywa damu yangu anao uzima wa milele nami nitamfufua siku ya mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('3168', '43', '6', '55', 'Maana mwili wangu ni chakula cha kweli, na damu yangu ni kinywaji cha kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3169', '43', '6', '56', 'Aulaye mwili wangu na kunywa damu yangu, akaa ndani yangu, nami nakaa ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3170', '43', '6', '57', 'Baba aliye hai alinituma, nami naishi kwa sababu yake; vivyo hivyo anilaye mimi ataishi pia kwa sababu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3171', '43', '6', '58', 'Basi, huu ndio mkate ulioshuka kutoka mbinguni; si kama mana waliyokula babu zetu, wakafa. Aulaye mkate huu ataishi milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3172', '43', '6', '59', 'Yesu alisema hayo alipokuwa akifundisha katika sunagogi kule Kafarnaumu.');
INSERT INTO `bible_verses_swahili` VALUES ('3173', '43', '6', '60', 'Basi, wengi wa wafuasi wake waliposikia hayo, wakasema, \"Haya ni mambo magumu! Nani awezaye kuyasikiliza?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3174', '43', '6', '61', 'Yesu alijua bila kuambiwa na mtu kwamba wanafunzi wake walikuwa wananung\'unika juu ya jambo hilo, akawauliza, \"Je, jambo hili linawafanya muwe na mashaka?');
INSERT INTO `bible_verses_swahili` VALUES ('3175', '43', '6', '62', 'Itakuwaje basi, mtakapomwona Mwana wa Mtu akipanda kwenda kule alikokuwa kwanza?');
INSERT INTO `bible_verses_swahili` VALUES ('3176', '43', '6', '63', 'Roho ndiye atiaye uzima; binadamu peke yake hawezi. Maneno niliyowaambieni ni Roho, ni uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('3177', '43', '6', '64', 'Hata hivyo, wako baadhi yenu wasioamini.\" (Yesu alisema hivyo kwani alijua tangu mwanzo ni kina nani wasioamini, na pia ni nani atakayemsaliti.)');
INSERT INTO `bible_verses_swahili` VALUES ('3178', '43', '6', '65', 'Kisha akasema, \"Ndiyo maana niliwaambieni kwamba hakuna awezaye kuja kwangu asipowezeshwa na Baba yangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3179', '43', '6', '66', 'Kutokana na hayo, wengi wa wafuasi wake walirudi nyuma wasiandamane naye tena.');
INSERT INTO `bible_verses_swahili` VALUES ('3180', '43', '6', '67', 'Basi, Yesu akawauliza wale kumi na wawili, \"Je, nanyi pia mwataka kwenda zenu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3181', '43', '6', '68', 'Simoni Petro akamjibu, \"Bwana, tutakwenda kwa nani? Wewe unayo maneno yaletayo uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('3182', '43', '6', '69', 'Sisi tunaamini, na tunajua kwamba wewe ndiwe yule Mtakatifu wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3183', '43', '6', '70', 'Yesu akawaambia, \"Je, sikuwachagua ninyi kumi na wawili? Hata hivyo, mmoja wenu ni Ibilisi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3184', '43', '6', '71', 'Yesu alisema hayo juu ya Yuda, mwana wa Simoni Iskarioti; maana huyu alikuwa ndiye atakayemsaliti, ingawa alikuwa mmoja wa wale kumi na wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('3185', '43', '7', '1', 'Baada ya hayo, Yesu alikuwa akitembea katika Galilaya. Hakutaka kutembea mkoani Yudea kwa sababu viongozi wa Wayahudi walikuwa wanataka kumwua.');
INSERT INTO `bible_verses_swahili` VALUES ('3186', '43', '7', '2', 'Sikukuu ya Vibanda ya Wayahudi ilikuwa imekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('3187', '43', '7', '3', 'Basi ndugu zake wakamwambia, \"Ondoka hapa uende Yudea ili wanafunzi wako wazione kazi unazozifanya.');
INSERT INTO `bible_verses_swahili` VALUES ('3188', '43', '7', '4', 'Mtu hafanyi mambo kwa siri kama anataka kujulikana kwa watu. Maadam unafanya mambo haya, basi, jidhihirishe kwa ulimwengu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3189', '43', '7', '5', '(Hata ndugu zake hawakumwamini!)');
INSERT INTO `bible_verses_swahili` VALUES ('3190', '43', '7', '6', 'Basi, Yesu akawaambia, \"Wakati wangu ufaao haujafika bado. Lakini kwenu ninyi kila wakati unafaa.');
INSERT INTO `bible_verses_swahili` VALUES ('3191', '43', '7', '7', 'Ulimwengu hauwezi kuwachukia ninyi, lakini mimi wanichukia kwa sababu mimi nauambia wazi kwamba matendo yake ni maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('3192', '43', '7', '8', 'Ninyi nendeni kwenye sikukuu hiyo. Mimi siendi kwenye sikukuu hiyo, maana saa yangu ifaayo haijafika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3193', '43', '7', '9', 'Alisema hayo kisha akabaki huko Galilaya.');
INSERT INTO `bible_verses_swahili` VALUES ('3194', '43', '7', '10', 'Baada ya ndugu zake kwenda kwenye sikukuu, Yesu naye alikwenda, lakini hakuenda kwa hadhara bali kwa siri.');
INSERT INTO `bible_verses_swahili` VALUES ('3195', '43', '7', '11', 'Viongozi wa Wayahudi walikuwa wanamtafuta kwenye sikukuu hiyo; Wakauliza: \"Yuko wapi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3196', '43', '7', '12', 'Kulikuwa na minong\'ono mingi katika umati wa watu. Baadhi yao walisema, \"Ni mtu mwema.\" Wengine walisema, \"La! Anawapotosha watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3197', '43', '7', '13', 'Hata hivyo hakuna mtu aliyethubutu kusema, habari zake hadharani kwa kuwaogopa viongozi wa Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('3198', '43', '7', '14', 'Sikukuu hiyo ilipofikia katikati, Yesu naye alikwenda Hekaluni, akaanza kufundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('3199', '43', '7', '15', 'Basi, Wayahudi wakashangaa na kusema \"Mtu huyu amepataje elimu naye hakusoma shuleni?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3200', '43', '7', '16', 'Hapo Yesu akawajibu, \"Mafundisho ninayofundisha si yangu, bali ni yake yeye aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3201', '43', '7', '17', 'Mtu anayependa kufanya yale anayotaka Mungu, atajua kama mafundisho yangu yametoka kwa Mungu, au mimi najisemea tu mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('3202', '43', '7', '18', 'Yeye anayejisemea tu mwenyewe anatafuta sifa yake mwenyewe; lakini anayetafuta sifa ya yule aliyemtuma, huyo ni mwaminifu, na ndani yake hamna uovu wowote.');
INSERT INTO `bible_verses_swahili` VALUES ('3203', '43', '7', '19', 'Je, Mose hakuwapeni Sheria? Hata hivyo, hakuna hata mmoja wenu anayeishika Sheria. Kwa nini mnataka kuniua?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3204', '43', '7', '20', 'Hapo watu wakamjibu, \"Una wazimu wewe! Nani anataka kukuua?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3205', '43', '7', '21', 'Yesu akawajibu, \"Kuna jambo moja nililofanya, nanyi mnalistaajabia.');
INSERT INTO `bible_verses_swahili` VALUES ('3206', '43', '7', '22', 'Mose aliwapeni ile desturi ya kutahiri. (Si kwamba desturi hiyo ilitoka kwa Mose, bali ilitoka kwa mababu). Sasa ninyi humtahiri mtu hata siku ya Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('3207', '43', '7', '23', 'Ikiwa basi, mtu hutahiriwa hata siku ya Sabato kusudi Sheria ya Mose isivunjwe, mbona mnanikasirikia kwa sababu nimemfanya mtu kuwa mzima kabisa siku ya Sabato?');
INSERT INTO `bible_verses_swahili` VALUES ('3208', '43', '7', '24', 'Msihukumu mambo kwa nje tu; toeni hukumu ya haki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3209', '43', '7', '25', 'Baadhi ya watu wa Yerusalemu walisema, \"Je, yule mtu wanayemtafuta wamuue si huyu?');
INSERT INTO `bible_verses_swahili` VALUES ('3210', '43', '7', '26', 'Tazameni sasa! Anawaonya hadharani, wala hakuna mtu anayemwambia hata neno. Je, yawezekana kuwa viongozi wametambua kweli kwamba huyu ndiye Kristo?');
INSERT INTO `bible_verses_swahili` VALUES ('3211', '43', '7', '27', 'Kristo atakapokuja hakuna mtu atakayejua mahali alikotoka, lakini sisi tunajua alikotoka mtu huyu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3212', '43', '7', '28', 'Basi, Yesu alipokuwa anafundisha Hekaluni alipaaza sauti na kusema, \"Ati mnanijua; hata nilikotoka mnakujua! Hata hivyo, sikuja kwa mamlaka yangu mwenyewe; ila yeye aliyenituma mimi ni wa kweli, nanyi hamumjui.');
INSERT INTO `bible_verses_swahili` VALUES ('3213', '43', '7', '29', 'Lakini mimi namjua kwa sababu nimetoka kwake, naye ndiye aliyenituma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3214', '43', '7', '30', 'Basi, watu wakataka kumtia nguvuni, lakini hakuna mtu aliyethubutu kumkamata kwa sababu saa yake ilikuwa haijafika bado.');
INSERT INTO `bible_verses_swahili` VALUES ('3215', '43', '7', '31', 'Wengi katika ule umati wa watu walimwamini, wakasema, \"Je, Kristo akija atafanya ishara kubwa zaidi kuliko alizozifanya huyu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3216', '43', '7', '32', 'Mafarisayo waliwasikia watu wakinong\'ona maneno hayo juu ya Yesu. Basi, wao pamoja na makuhani wakuu wakawatuma walinzi wamtie nguvuni.');
INSERT INTO `bible_verses_swahili` VALUES ('3217', '43', '7', '33', 'Yesu akasema, \"Bado niko nanyi kwa muda mfupi, kisha nitamwendea yule aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3218', '43', '7', '34', 'Mtanitafuta lakini hamtaniona, maana pale nitakapokuwa ninyi hamwezi kufika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3219', '43', '7', '35', 'Viongozi wa Wayahudi wakasema wao kwa wao, \"Mtu huyu atakwenda wapi ambapo hatutaweza kumpata? Atakwenda kwa Wayahudi waliotawanyika kati ya Wagiriki, na kuwafundisha Wagiriki?');
INSERT INTO `bible_verses_swahili` VALUES ('3220', '43', '7', '36', 'Ana maana gani anaposema: Mtanitafuta lakini hamtanipata, na mahali nitakapokuwa ninyi hamwezi kufika?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3221', '43', '7', '37', 'Siku ya mwisho ya sikukuu hiyo ilikuwa siku maalum. Yesu alisimama, akasema kwa sauti kubwa, \"Aliye na kiu na aje kwangu anywe.');
INSERT INTO `bible_verses_swahili` VALUES ('3222', '43', '7', '38', 'Kama yasemavyo Maandiko Matakatifu: Anayeniamini mimi, mito ya maji yenye uzima itatiririka kutoka moyoni mwake!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3223', '43', '7', '39', '(Alisema hayo kumhusu Roho ambaye wale waliomwamini yeye watampokea. Wakati huo Roho alikuwa hajafika kwa sababu Yesu alikuwa hajatukuzwa bado.)');
INSERT INTO `bible_verses_swahili` VALUES ('3224', '43', '7', '40', 'Baadhi ya watu katika ule umati walisikia maneno hayo, wakasema, \"Kweli mtu huyu ndiye yule nabii!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3225', '43', '7', '41', 'Wengine wakasema, \"Huyu ndiye Kristo!\" Lakini wengine walisema, \"Je, yawezekana Kristo akatoka Galilaya?');
INSERT INTO `bible_verses_swahili` VALUES ('3226', '43', '7', '42', 'Maandiko Matakatifu yasemaje? Yanasema: Kristo atatoka katika ukoo wa Daudi, na atazaliwa Bethlehemu, mji wa Daudi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3227', '43', '7', '43', 'Basi, kukatokea mafarakano juu yake katika ule umati wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('3228', '43', '7', '44', 'Baadhi ya watu walitaka kumtia nguvuni lakini hakuna aliyejaribu kumkamata.');
INSERT INTO `bible_verses_swahili` VALUES ('3229', '43', '7', '45', 'Kisha wale walinzi wakarudi kwa makuhani wakuu na Mafarisayo; nao wakawauliza, \"Kwa nini hamkumleta?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3230', '43', '7', '46', 'Walinzi wakawajibu, \"Hakuna mtu aliyepata kamwe kusema kama asemavyo mtu huyu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3231', '43', '7', '47', 'Mafarisayo wakawauliza, \"Je, nanyi pia mmedanganyika?');
INSERT INTO `bible_verses_swahili` VALUES ('3232', '43', '7', '48', 'Je, mmekwisha mwona hata mmoja wa viongozi wa watu, au mmoja wa Mafarisayo aliyemwamini?');
INSERT INTO `bible_verses_swahili` VALUES ('3233', '43', '7', '49', 'Lakini umati huu haujui Sheria ya Mose; umelaaniwa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3234', '43', '7', '50', 'Mmoja wao alikuwa Nikodemo ambaye hapo awali alikuwa amemwendea Yesu. Basi, yeye akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('3235', '43', '7', '51', '\"Je, Sheria yetu humhukumu mtu kabla ya kumsikia kwanza na kujua anafanya nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3236', '43', '7', '52', 'Nao wakamjibu, \"Je, wewe pia umetoka Galilaya? Haya, kayachunguze Maandiko Matakatifu nawe utaona kwamba Galilaya hakutoki kamwe nabii!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3237', '43', '7', '53', 'Basi, wote wakaondoka, kila mtu akaenda zake;');
INSERT INTO `bible_verses_swahili` VALUES ('3238', '43', '8', '1', 'lakini Yesu akaenda kwenye mlima wa Mizeituni.');
INSERT INTO `bible_verses_swahili` VALUES ('3239', '43', '8', '2', 'Kesho yake asubuhi na mapema alikwenda tena Hekaluni. Watu wote wakamwendea, naye akaketi akawa anawafundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('3240', '43', '8', '3', 'Basi, walimu wa Sheria na Mafarisayo wakamletea mwanamke mmoja aliyefumaniwa katika uzinzi. Wakamsimamisha katikati yao.');
INSERT INTO `bible_verses_swahili` VALUES ('3241', '43', '8', '4', 'Kisha wakamwuliza Yesu, \"Mwalimu! Mwanamke huyu alifumaniwa katika uzinzi.');
INSERT INTO `bible_verses_swahili` VALUES ('3242', '43', '8', '5', 'Katika Sheria yetu Mose alituamuru mwanamke kama huyu apigwe mawe. Basi, wewe wasemaje?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3243', '43', '8', '6', 'Walisema hivyo kumjaribu, wapate kisa cha kumshtaki. Lakini Yesu akainama chini, akaandika ardhini kwa kidole.');
INSERT INTO `bible_verses_swahili` VALUES ('3244', '43', '8', '7', 'Walipozidi kumwuliza, Yesu akainuka, akawaambia, \"Mtu asiye na dhambi miongoni mwenu na awe wa kwanza kumpiga jiwe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3245', '43', '8', '8', 'Kisha akainama tena, akawa anaandika ardhini.');
INSERT INTO `bible_verses_swahili` VALUES ('3246', '43', '8', '9', 'Waliposikia hivyo, wakaanza kutoweka mmojammoja, wakitanguliwa na wazee. Yesu akabaki peke yake, na yule mwanamke amesimama palepale.');
INSERT INTO `bible_verses_swahili` VALUES ('3247', '43', '8', '10', 'Yesu alipoinuka akamwuliza huyo mwanamke, \"Wako wapi wale watu? Je, hakuna hata mmoja aliyekuhukumu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3248', '43', '8', '11', 'Huyo mwanamke akamjibu, \"Mheshimiwa, hakuna hata mmoja!\" Naye Yesu akamwambia, \"Wala mimi sikuhukumu. Nenda zako; na tangu sasa usitende dhambi tena.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3249', '43', '8', '12', 'Yesu alipozungumza nao tena, aliwaambia, \"Mimi ndimi mwanga wa ulimwengu. Anayenifuata mimi hatembei kamwe gizani, bali atakuwa na mwanga wa uzima.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3250', '43', '8', '13', 'Basi, Mafarisayo wakamwambia, \"Wewe unajishuhudia mwenyewe; kwa hiyo ushahidi wako si halali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3251', '43', '8', '14', 'Yesu akawajibu, \"Hata kama ninajishuhudia mwenyewe, ushahidi wangu ni wa kweli kwa sababu mimi najua nilikotoka na ninakokwenda. Lakini ninyi hamjui nilikotoka wala ninakokwenda.');
INSERT INTO `bible_verses_swahili` VALUES ('3252', '43', '8', '15', 'Ninyi mnahukumu kwa fikira za kibinadamu, lakini mimi simhukumu mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('3253', '43', '8', '16', 'Hata nikihukumu, hukumu yangu ni ya haki kwa sababu mimi siko peke yangu; Baba aliyenituma yuko pamoja nami.');
INSERT INTO `bible_verses_swahili` VALUES ('3254', '43', '8', '17', 'Imeandikwa katika Sheria yenu ya kwamba ushahidi wa watu wawili ni halali.');
INSERT INTO `bible_verses_swahili` VALUES ('3255', '43', '8', '18', 'Mimi najishuhudia mwenyewe, naye Baba aliyenituma, ananishuhudia pia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3256', '43', '8', '19', 'Hapo wakamwuliza, \"Baba yako yuko wapi?\" Yesu akawajibu \"Ninyi hamnijui mimi wala hamumjui Baba. Kama mngenijua mimi, mngemjua na Baba yangu pia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3257', '43', '8', '20', 'Yesu alisema maneno hayo kwenye chumba cha hazina alipokuwa anafundisha Hekaluni. Wala hakuna mtu aliyemtia nguvuni, kwa sababu saa yake ilikuwa haijafika bado.');
INSERT INTO `bible_verses_swahili` VALUES ('3258', '43', '8', '21', 'Yesu akawaambia tena, \"Naenda zangu nanyi mtanitafuta, lakini mtakufa katika dhambi zenu. Niendako mimi, ninyi hamwezi kufika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3259', '43', '8', '22', 'Basi, viongozi wa Wayahudi wakasema, \"Je, atajiua? Mbona anasema: Niendako ninyi hamwezi kufika?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3260', '43', '8', '23', 'Yesu akawaambia, \"Ninyi mmetoka papa hapa chini, mimi nimetoka juu; ninyi ni wa ulimwengu huu, mimi si wa ulimwengu huu.');
INSERT INTO `bible_verses_swahili` VALUES ('3261', '43', '8', '24', 'Ndiyo maana niliwaambieni mtakufa katika dhambi zenu. Kama msipoamini kwamba Mimi ndimi, mtakufa katika dhambi zenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3262', '43', '8', '25', 'Nao wakamwuliza, \"Wewe ni nani?\" Yesu akawajibu, \"Nimewaambieni tangu mwanzo!');
INSERT INTO `bible_verses_swahili` VALUES ('3263', '43', '8', '26', 'Ninayo mengi ya kusema na kuhukumu juu yenu. Lakini yule aliyenituma ni kweli; nami nauambia ulimwengu mambo yale tu niliyoyasikia kutoka kwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3264', '43', '8', '27', 'Hawakuelewa kwamba Yesu alikuwa akisema nao juu ya Baba.');
INSERT INTO `bible_verses_swahili` VALUES ('3265', '43', '8', '28', 'Basi, Yesu akawaambia, \"Mtakapokwisha mwinua Mwana wa Mtu hapo ndipo mtakapojua kwamba Mimi ndimi, na kwamba sifanyi chochote mimi mwenyewe, ila nasema tu yale Baba aliyonifundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('3266', '43', '8', '29', 'Yule aliyenituma yuko pamoja nami; yeye hakuniacha peke yangu kwani nafanya daima yale yanayompendeza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3267', '43', '8', '30', 'Baada ya kusema hayo watu wengi walimwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3268', '43', '8', '31', 'Basi, Yesu akawaambia wale Wayahudi waliomwamini, \"Kama mkiyazingatia mafundisho yangu mtakuwa kweli wanafunzi wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3269', '43', '8', '32', 'Mtaujua ukweli, nao ukweli utawapeni uhuru.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3270', '43', '8', '33', 'Nao wakamjibu, \"Sisi ni wazawa wa Abrahamu, na hatujapata kamwe kuwa watumwa wa mtu yeyote yule. Una maana gani unaposema: mtakuwa huru?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3271', '43', '8', '34', 'Yesu akawajibu, \"Kweli nawaambieni, kila mtu anayetenda dhambi ni mtumwa wa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('3272', '43', '8', '35', 'Mtumwa hana makao ya kudumu nyumbani, lakini mwana anayo makao ya kudumu.');
INSERT INTO `bible_verses_swahili` VALUES ('3273', '43', '8', '36', 'Kama mwana akiwapeni uhuru mtakuwa huru kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3274', '43', '8', '37', 'Najua kwamba ninyi ni wazawa wa Abrahamu. Hata hivyo, mnataka kuniua kwa sababu hamuyakubali mafundisho yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3275', '43', '8', '38', 'Mimi nasema yale aliyonionyesha Baba, lakini ninyi mwafanya yale aliyowaambieni baba yenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3276', '43', '8', '39', 'Wao wakamjibu, \"Baba yetu ni Abrahamu!\" Yesu akawaambia, \"Kama ninyi mngekuwa watoto wa Abrahamu, mngefanya kama alivyofanya Abrahamu,');
INSERT INTO `bible_verses_swahili` VALUES ('3277', '43', '8', '40', 'Mimi nimewaambieni ukweli niliousikia kwa Mungu; hata hivyo, ninyi mwataka kuniua. Abrahamu hakufanya hivyo!');
INSERT INTO `bible_verses_swahili` VALUES ('3278', '43', '8', '41', 'Ninyi mnafanya mambo yaleyale aliyofanya babu yenu.\" Wao wakamwambia, \"Sisi si watoto haramu! Tunaye baba mmoja tu, yaani Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3279', '43', '8', '42', 'Yesu akawaambia, \"Kama Mungu angekuwa Baba yenu, mngenipenda mimi, maana mimi nilitoka kwa Mungu na sasa niko hapa. Sikuja kwa mamlaka yangu mwenyewe, ila yeye alinituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3280', '43', '8', '43', 'Kwa nini hamwelewi hayo ninayosema? Ni kwa kuwa hamwezi kuusikiliza ujumbe wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3281', '43', '8', '44', 'Ninyi ni watoto wa baba yenu Ibilisi na mnataka tu kutekeleza tamaa za baba yenu. Yeye alikuwa muuaji tangu mwanzo; hana msimamo katika ukweli, kwani ukweli haumo ndani yake. Kila asemapo uongo, husema kutokana na hali yake ya maumbile, maana yeye ni mwongo na baba wa uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('3282', '43', '8', '45', 'Mimi nasema ukweli, na ndiyo maana ninyi hamniamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3283', '43', '8', '46', 'Nani kati yenu awezaye kuthibitisha kuwa mimi nina dhambi? Ikiwa basi nasema ukweli, kwa nini hamniamini?');
INSERT INTO `bible_verses_swahili` VALUES ('3284', '43', '8', '47', 'Aliye wa Mungu husikiliza maneno ya Mungu. Lakini ninyi hamsikilizi kwa sababu ninyi si (watu wa) Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3285', '43', '8', '48', 'Wayahudi wakamwambia, \"Je, hatukusema kweli kwamba wewe ni Msamaria, na tena una pepo?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3286', '43', '8', '49', 'Yesu akajibu, \"Mimi sina pepo; mimi namheshimu Baba yangu, lakini ninyi hamniheshimu.');
INSERT INTO `bible_verses_swahili` VALUES ('3287', '43', '8', '50', 'Mimi sijitafutii utukufu wangu mwenyewe; yuko mmoja mwenye kuutafuta utukufu huo, naye ni hakimu.');
INSERT INTO `bible_verses_swahili` VALUES ('3288', '43', '8', '51', 'Kweli nawaambieni, anayeuzingatia ujumbe wangu hatakufa milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3289', '43', '8', '52', 'Basi, Wayahudi wakasema, \"Sasa tunajua kweli kwamba wewe ni mwendawazimu! Abrahamu alikufa, na manabii pia walikufa, nawe wasema ati, Anayeuzingatia ujumbe wangu hatakufa milele!');
INSERT INTO `bible_verses_swahili` VALUES ('3290', '43', '8', '53', 'Je, unajifanya mkuu zaidi kuliko baba yetu Abrahamu ambaye alikufa? Hata na manabii walikufa. Wewe unajifanya kuwa nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3291', '43', '8', '54', 'Yesu akawajibu, \"Nikijitukuza mwenyewe, utukufu wangu si kitu. Baba yangu ambaye ninyi mwasema ni Baba yenu, ndiye anayenitukuza.');
INSERT INTO `bible_verses_swahili` VALUES ('3292', '43', '8', '55', 'Ninyi hamjapata kumjua, lakini mimi namjua. Na, nikisema simjui, nitakuwa mwongo kama ninyi. Mimi namjua na ninashika neno lake.');
INSERT INTO `bible_verses_swahili` VALUES ('3293', '43', '8', '56', 'Abrahamu, baba yenu, alishangilia aione siku yangu; naye aliiona, akafurahi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3294', '43', '8', '57', 'Basi, Wayahudi wakamwambia, \"Wewe hujatimiza miaka hamsini bado, nawe umemwona Abrahamu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3295', '43', '8', '58', 'Yesu akawaambia, \"Kweli nawaambieni, kabla Abrahamu hajazaliwa, mimi niko.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3296', '43', '8', '59', 'Hapo wakaokota mawe ili wamtupie, lakini Yesu akajificha, akatoka Hekaluni.');
INSERT INTO `bible_verses_swahili` VALUES ('3297', '43', '9', '1', 'Yesu alipokuwa akipita alimwona mtu mmoja, kipofu tangu kuzaliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3298', '43', '9', '2', 'Basi, wanafunzi wakamwuliza, \"Mwalimu! Ni nani aliyetenda dhambi: mtu huyu, ama wazazi wake, hata akazaliwa kipofu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3299', '43', '9', '3', 'Yesu akajibu, \"Jambo hili halikutukia kwa sababu ya dhambi zake yeye, wala dhambi za wazazi wake; ila alizaliwa kipofu ili nguvu ya Mungu ionekane ikifanya kazi ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3300', '43', '9', '4', 'Kukiwa bado mchana yatupasa kuendelea kufanya kazi za yule aliyenituma; maana usiku unakuja ambapo mtu hawezi kufanya kazi.');
INSERT INTO `bible_verses_swahili` VALUES ('3301', '43', '9', '5', 'Wakati ningali ulimwenguni, mimi ni mwanga wa ulimwengu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3302', '43', '9', '6', 'Baada ya kusema hayo, akatema mate chini, akafanyiza tope, akampaka yule kipofu machoni,');
INSERT INTO `bible_verses_swahili` VALUES ('3303', '43', '9', '7', 'akamwambia, \"Nenda ukanawe katika bwawa la Siloamu.\" (maana ya jina hili ni \"aliyetumwa\"). Basi, huyo kipofu akaenda, akanawa, kisha akarudi akiwa anaona.');
INSERT INTO `bible_verses_swahili` VALUES ('3304', '43', '9', '8', 'Basi, jirani zake na wale waliokuwa wanajua kwamba hapo awali alikuwa maskini mwombaji, wakasema, \"Je, huyu siye yule maskini aliyekuwa akiketi na kuomba?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3305', '43', '9', '9', 'Baadhi yao wakasema, \"Ndiye.\" Wengine wakasema, \"La! Ila anafanana naye.\" Lakini huyo aliyekuwa kipofu akasema, \"Ni mimi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3306', '43', '9', '10', 'Basi, wakamwuliza, \"Sasa, macho yako yalipataje kufumbuliwa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3307', '43', '9', '11', 'Naye akawajibu, \"Yule mtu aitwaye Yesu alifanya tope, akanipaka machoni na kuniambia: Nenda ukanawe katika bwawa la Siloamu. Basi, mimi nikaenda, nikanawa, nikapata kuona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3308', '43', '9', '12', 'Wakamwuliza, \"Yeye yuko wapi?\" Naye akawajibu, \"Mimi sijui!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3309', '43', '9', '13', 'Kisha wakampeleka huyo mtu aliyekuwa kipofu kwa Mafarisayo.');
INSERT INTO `bible_verses_swahili` VALUES ('3310', '43', '9', '14', 'Siku hiyo Yesu alipofanya tope na kumfumbua macho mtu huyo, ilikuwa siku ya Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('3311', '43', '9', '15', 'Basi, Mafarisayo wakamwuliza mtu huyo, \"Umepataje kuona?\" Naye akawaambia, \"Alinipaka tope machoni, nami nikanawa na sasa naona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3312', '43', '9', '16', 'Baadhi ya Mafarisayo wakasema, \"Mtu huyu hakutoka kwa Mungu, maana hashiki sheria ya Sabato.\" Lakini wengine wakasema, \"Mtu mwenye dhambi awezaje kufanya ishara za namna hii?\" Kukawa na mafarakano kati yao.');
INSERT INTO `bible_verses_swahili` VALUES ('3313', '43', '9', '17', 'Wakamwuliza tena huyo mtu aliyekuwa kipofu, \"Maadam yeye amekufungua macho, wasemaje juu yake?\" Naye akawaambia, \"Yeye ni nabii!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3314', '43', '9', '18', 'Viongozi wa Wayahudi hawakusadiki kwamba mtu huyo alikuwa kipofu hapo awali na sasa anaona mpaka walipowaita wazazi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3315', '43', '9', '19', 'Basi, wakawauliza hao wazazi, \"Je, huyu ndiye mtoto wenu ambaye ninyi mwasema alizaliwa kipofu? Sasa amepataje kuona?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3316', '43', '9', '20', 'Wazazi wake wakajibu, \"Tunajua kwamba huyu ni mtoto wetu, na kwamba alizaliwa kipofu.');
INSERT INTO `bible_verses_swahili` VALUES ('3317', '43', '9', '21', 'Lakini amepataje kuona, hatujui; na wala hatumjui yule aliyemfumbua macho. Mwulizeni yeye mwenyewe; yeye ni mtu mzima, anaweza kujitetea mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3318', '43', '9', '22', 'Wazazi wake walisema hivyo kwa sababu waliwaogopa viongozi wa Wayahudi kwani viongozi hao walikuwa wamepatana ya kwamba mtu yeyote atakayekiri kwamba Yesu ni Kristo atafukuzwa nje ya sunagogi.');
INSERT INTO `bible_verses_swahili` VALUES ('3319', '43', '9', '23', 'Ndiyo maana wazazi wake walisema: \"Yeye ni mtu mzima, mwulizeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3320', '43', '9', '24', 'Basi, wakamwita tena aliyekuwa kipofu, wakamwambia, \"Sema ukweli mbele ya Mungu! Sisi tunajua kwamba mtu huyu ni mwenye dhambi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3321', '43', '9', '25', 'Yeye akajibu, \"Kama ni mwenye dhambi mimi sijui. Lakini kitu kimoja najua: Nilikuwa kipofu, na sasa naona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3322', '43', '9', '26', 'Basi, wakamwuliza, \"Alikufanyia nini? Alikufumbuaje macho yako?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3323', '43', '9', '27', 'Huyo mtu akawajibu, \"Nimekwisha waambieni, nanyi hamkusikiliza; kwa nini mwataka kusikia tena? Je, ninyi pia mnataka kuwa wafuasi wake?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3324', '43', '9', '28', 'Lakini wao wakamtukana wakisema, \"Wewe ni mfuasi wake; sisi ni wafuasi wa Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('3325', '43', '9', '29', 'Sisi tunajua kwamba Mungu alisema na Mose, lakini mtu huyu hatujui ametoka wapi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3326', '43', '9', '30', 'Naye akawajibu, \"Hili ni jambo la kushangaza! Ninyi hamjui ametoka wapi, lakini amenifumbua macho yangu!');
INSERT INTO `bible_verses_swahili` VALUES ('3327', '43', '9', '31', 'Tunajua kwamba Mungu hawasikilizi watu wenye dhambi, ila humsikiliza yeyote mwenye kumcha na kutimiza mapenzi yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3328', '43', '9', '32', 'Tangu mwanzo wa ulimwengu haijasikika kwamba mtu ameyafumbua macho ya mtu aliyezaliwa kipofu.');
INSERT INTO `bible_verses_swahili` VALUES ('3329', '43', '9', '33', 'Kama mtu huyu hakutoka kwa Mungu, hangeweza kufanya chochote!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3330', '43', '9', '34', 'Wao wakamjibu, \"Wewe ulizaliwa na kulelewa katika dhambi; unawezaje kutufundisha sisi?\" Basi, wakamfukuzia mbali.');
INSERT INTO `bible_verses_swahili` VALUES ('3331', '43', '9', '35', 'Yesu alisikia kwamba walikuwa wamemfukuzia mbali, naye alipomkuta akamwuliza, \"Je, wewe unamwamini Mwana wa Mtu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3332', '43', '9', '36', 'Huyo mtu akajibu, \"Mheshimiwa, niambie yeye ni nani, ili nipate kumwamini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3333', '43', '9', '37', 'Yesu akamwambia, \"Umekwisha mwona, naye ndiye anayesema nawe sasa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3334', '43', '9', '38', 'Basi, huyo mtu akasema, \"Ninaamini Bwana!\" Akamsujudia.');
INSERT INTO `bible_verses_swahili` VALUES ('3335', '43', '9', '39', 'Yesu akasema, \"Mimi nimekuja ulimwenguni kutoa hukumu, kusudi wasioona wapate kuona, na wale wanaoona wawe vipofu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3336', '43', '9', '40', 'Baadhi ya Mafarisayo waliokuwa pamoja naye walisikia maneno hayo, wakamwuliza, \"Je, sisi pia ni vipofu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3337', '43', '9', '41', 'Yesu akawajibu, \"Kama mngekuwa vipofu, hamngekuwa na hatia; lakini sasa ninyi mwasema: Sisi tunaona, na hiyo yaonyesha kwamba mna hatia bado.');
INSERT INTO `bible_verses_swahili` VALUES ('3338', '43', '10', '1', 'Yesu alisema \"Kweli nawaambieni, yeyote yule asiyeingia katika zizi la kondoo kwa kupitia mlangoni, bali hupenya na kuingia kwa njia nyingine, huyo ni mwizi na mnyang\'anyi.');
INSERT INTO `bible_verses_swahili` VALUES ('3339', '43', '10', '2', 'Lakini anayeingia kwa kupitia mlangoni, huyo ndiye mchungaji wa kondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('3340', '43', '10', '3', 'Mngoja mlango wa zizi humfungulia, na kondoo husikia sauti yake, naye huwaita kondoo wake kila mmoja kwa jina lake na kuwaongoza nje.');
INSERT INTO `bible_verses_swahili` VALUES ('3341', '43', '10', '4', 'Akisha watoa nje huwatangulia mbele nao kondoo humfuata, kwani wanaijua sauti yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3342', '43', '10', '5', 'Kondoo hao hawawezi kumfuata mgeni, bali watamkimbia kwa sababu hawaijui sauti yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3343', '43', '10', '6', 'Yesu aliwaambia mfano huo, lakini wao hawakuelewa alichotaka kuwaambia.');
INSERT INTO `bible_verses_swahili` VALUES ('3344', '43', '10', '7', 'Basi, akasema tena, \"Kweli nawaambieni, mimi ni mlango wa kondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('3345', '43', '10', '8', 'Wale wengine wote waliokuja kabla yangu ni wezi na wanyang\'anyi, nao kondoo hawakuwasikiliza.');
INSERT INTO `bible_verses_swahili` VALUES ('3346', '43', '10', '9', 'Mimi ni mlango. Anayeingia kwa kupitia kwangu ataokolewa; ataingia na kutoka, na kupata malisho.');
INSERT INTO `bible_verses_swahili` VALUES ('3347', '43', '10', '10', 'Mwizi huja kwa shabaha ya kuiba, kuua na kuharibu. Mimi nimekuja mpate kuwa na uzima--uzima kamili.');
INSERT INTO `bible_verses_swahili` VALUES ('3348', '43', '10', '11', '\"Mimi ni mchungaji mwema. Mchungaji mwema huutoa uhai wake kwa ajili ya kondoo wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3349', '43', '10', '12', 'Mtu wa kuajiriwa ambaye si mchungaji, na wala kondoo si mali yake, anapoona mbwa mwitu anakuja, huwaacha kondoo na kukimbia. Kisha mbwa mwitu huwakamata na kuwatawanya.');
INSERT INTO `bible_verses_swahili` VALUES ('3350', '43', '10', '13', 'Yeye hajali kitu juu ya kondoo kwa sababu yeye ni mtu wa mshahara tu.');
INSERT INTO `bible_verses_swahili` VALUES ('3351', '43', '10', '14', 'Mimi ni mchungaji mwema. Nawajua walio wangu, nao walio wangu wananijua mimi,');
INSERT INTO `bible_verses_swahili` VALUES ('3352', '43', '10', '15', 'kama vile Baba anijuavyo, nami nimjuavyo Baba. Mimi nayatoa maisha yangu kwa ajili yao.');
INSERT INTO `bible_verses_swahili` VALUES ('3353', '43', '10', '16', 'Tena ninao kondoo wengine ambao hawamo zizini humu. Inanibidi kuwaleta hao pia, nao wataisikia sauti yangu, na kutakuwako kundi moja na mchungaji mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3354', '43', '10', '17', '\"Baba ananipenda kwani nautoa uhai wangu ili nipate kuupokea tena.');
INSERT INTO `bible_verses_swahili` VALUES ('3355', '43', '10', '18', 'Hakuna mtu anayeninyang\'anya uhai wangu; mimi na nautoa kwa hiari yangu mwenyewe. Ninao uwezo wa kuutoa na uwezo wa kuuchukua tena. Hivi ndivyo Baba alivyoniamuru nifanye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3356', '43', '10', '19', 'Kukawa tena na mafarakano kati ya Wayahudi kwa sababu ya maneno haya.');
INSERT INTO `bible_verses_swahili` VALUES ('3357', '43', '10', '20', 'Wengi wao wakasema, \"Ana pepo; tena ni mwendawazimu! Ya nini kumsikiliza?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3358', '43', '10', '21', 'Wengine wakasema, \"Haya si maneno ya mwenye pepo. Je, pepo anaweza kuyafumbua macho ya vipofu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3359', '43', '10', '22', 'Huko Yerusalemu kulikuwa na sikukuu ya Kutabaruku. Wakati huo ulikuwa wa baridi.');
INSERT INTO `bible_verses_swahili` VALUES ('3360', '43', '10', '23', 'Naye Yesu akawa anatembea Hekaluni katika ukumbi wa Solomoni.');
INSERT INTO `bible_verses_swahili` VALUES ('3361', '43', '10', '24', 'Basi, Wayahudi wakamzunguka, wakamwuliza, \"Utatuacha katika mashaka mpaka lini? Kama wewe ndiye Kristo, basi, tuambie wazi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3362', '43', '10', '25', 'Yesu akawajibu, \"Nimewaambieni, lakini hamsadiki. Kazi ninazozifanya mimi kwa jina la Baba yangu zinanishuhudia.');
INSERT INTO `bible_verses_swahili` VALUES ('3363', '43', '10', '26', 'Lakini ninyi hamsadiki kwa sababu ninyi si kondoo wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3364', '43', '10', '27', 'Kondoo wangu huisikia sauti yangu; mimi nawajua, nao hunifuata.');
INSERT INTO `bible_verses_swahili` VALUES ('3365', '43', '10', '28', 'Mimi nawapa uzima wa milele; nao hawatapotea milele, wala hakuna mtu atakayeweza kuwatoa mkononi mwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3366', '43', '10', '29', 'Baba yangu ambaye ndiye aliyenipa hao ni mkuu kuliko wote, wale hakuna awezaye kuwatoa mikononi mwake Baba.');
INSERT INTO `bible_verses_swahili` VALUES ('3367', '43', '10', '30', 'Mimi na Baba, tu mmoja.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3368', '43', '10', '31', 'Basi, Wayahudi wakachukua mawe ili wamtupie.');
INSERT INTO `bible_verses_swahili` VALUES ('3369', '43', '10', '32', 'Yesu akawaambia, \"Nimewaonyesheni kazi nyingi kutoka kwa Baba. Ni ipi kati ya hizo inayowafanya mnipige mawe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3370', '43', '10', '33', 'Wayahudi wakamjibu, \"Hatukupigi mawe kwa ajili ya tendo jema, ila kwa sababu ya kukufuru! Maana wajifanya kuwa Mungu hali wewe ni binadamu tu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3371', '43', '10', '34', 'Yesu akawajibu, \"Je, haikuandikwa katika Sheria yenu: Mimi nimesema, ninyi ni miungu?');
INSERT INTO `bible_verses_swahili` VALUES ('3372', '43', '10', '35', 'Mungu aliwaita miungu wale waliopewa neno lake; nasi twajua kwamba Maandiko Matakatifu yasema ukweli daima.');
INSERT INTO `bible_verses_swahili` VALUES ('3373', '43', '10', '36', 'Je, yeye ambaye Baba alimweka wakfu na kumtuma ulimwenguni, mnamwambia: Unakufuru, eti kwa sababu nilisema: Mimi ni Mwana wa Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('3374', '43', '10', '37', 'Kama sifanyi kazi za Baba yangu msiniamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3375', '43', '10', '38', 'Lakini ikiwa ninazifanya, hata kama hamniamini, walau ziaminini hizo kazi mpate kujua na kutambua kwamba Baba yuko ndani yangu, nami niko ndani yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3376', '43', '10', '39', 'Wakajaribu tena kumkamata lakini akachopoka mikononi mwao.');
INSERT INTO `bible_verses_swahili` VALUES ('3377', '43', '10', '40', 'Yesu akaenda tena ng\'ambo ya mto Yordani, mahali Yohane alipokuwa akibatiza, akakaa huko.');
INSERT INTO `bible_verses_swahili` VALUES ('3378', '43', '10', '41', 'Watu wengi walimwendea wakasema, \"Yohane hakufanya ishara yoyote. Lakini yale yote Yohane aliyosema juu ya mtu huyu ni kweli kabisa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3379', '43', '10', '42', 'Watu wengi mahali hapo wakamwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3380', '43', '11', '1', 'Mtu mmoja aitwaye Lazaro, mwenyeji wa Bethania, alikuwa mgonjwa. (Kijiji cha Bethania kilikuwa mahali walipokaa Maria na Martha, dada yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3381', '43', '11', '2', 'Maria ndiye yule aliyempaka Bwana marashi na kumpangusa kwa nywele zake. Lazaro, kaka yake, ndiye aliyekuwa mgonjwa.)');
INSERT INTO `bible_verses_swahili` VALUES ('3382', '43', '11', '3', 'Basi, hao dada wakatuma ujumbe huu kwa Yesu: \"Bwana, rafiki yako ni mgonjwa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3383', '43', '11', '4', 'Yesu aliposikia hivyo akasema, \"Ugonjwa huo hautaleta kifo, ila ni kwa ajili ya kumtukuza Mungu; ameugua ili kwa njia hiyo Mwana wa Mungu atukuzwe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3384', '43', '11', '5', 'Yesu aliwapenda Martha, dada yake na Lazaro.');
INSERT INTO `bible_verses_swahili` VALUES ('3385', '43', '11', '6', 'Alipopata habari kwamba Lazaro ni mgonjwa, Yesu aliendelea kukaa mahali hapo alipokuwa kwa siku mbili zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('3386', '43', '11', '7', 'Kisha akawaambia wanafunzi wake, \"Twendeni tena Yudea!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3387', '43', '11', '8', 'Wanafunzi wakamwambia, \"Mwalimu! Muda mfupi tu umepita tangu Wayahudi walipotaka kukuua kwa mawe, nawe unataka kwenda huko tena?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3388', '43', '11', '9', 'Yesu akajibu, \"Je, saa za mchana si kumi na mbili? Basi, mtu akitembea mchana hawezi kujikwaa kwa kuwa anauona mwanga wa ulimwengu huu.');
INSERT INTO `bible_verses_swahili` VALUES ('3389', '43', '11', '10', 'Lakini mtu akitembea usiku atajikwaa kwa maana mwanga haumo ndani yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3390', '43', '11', '11', 'Yesu alipomaliza kusema maneno hayo, akawaambia, \"Rafiki yetu Lazaro amelala, lakini mimi nitakwenda kumwamsha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3391', '43', '11', '12', 'Wanafunzi wake wakamwambia, \"Bwana, ikiwa amelala, basi atapona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3392', '43', '11', '13', 'Wao walidhani kwamba alikuwa amesema juu ya kulala usingizi, kumbe alikuwa amesema juu ya kifo cha Lazaro.');
INSERT INTO `bible_verses_swahili` VALUES ('3393', '43', '11', '14', 'Basi, Yesu akawaambia waziwazi, \"Lazaro amekufa;');
INSERT INTO `bible_verses_swahili` VALUES ('3394', '43', '11', '15', 'Lakini nafurahi kwa ajili yenu kwamba sikuwako huko, ili mpate kuamini. Haya, twendeni kwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3395', '43', '11', '16', 'Thoma (aitwaye Pacha) akawaambia wanafunzi wenzake, \"Twendeni nasi tukafe pamoja naye!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3396', '43', '11', '17', 'Yesu alipofika huko alikuta Lazaro amekwisha kaa kaburini kwa siku nne.');
INSERT INTO `bible_verses_swahili` VALUES ('3397', '43', '11', '18', 'Kijiji cha Bethania kilikuwa karibu na Yerusalemu umbali upatao kilomita tatu.');
INSERT INTO `bible_verses_swahili` VALUES ('3398', '43', '11', '19', 'Wayahudi wengi walikuwa wamefika kwa Martha na Maria kuwafariji kwa kifo cha kaka yao.');
INSERT INTO `bible_verses_swahili` VALUES ('3399', '43', '11', '20', 'Basi, Martha aliposikia kwamba Yesu alikuwa anakuja, akaenda kumlaki; lakini Maria alibaki nyumbani.');
INSERT INTO `bible_verses_swahili` VALUES ('3400', '43', '11', '21', 'Martha akamwambia Yesu, \"Bwana, kama ungalikuwa hapa, kaka yangu hangalikufa!');
INSERT INTO `bible_verses_swahili` VALUES ('3401', '43', '11', '22', 'Lakini najua kwamba hata sasa chochote utakachomwomba Mungu, atakupa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3402', '43', '11', '23', 'Yesu akamwambia, \"Kaka yako atafufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3403', '43', '11', '24', 'Martha akamjibu, \"Najua kwamba atafufuka wakati wa ufufuo, siku ya mwisho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3404', '43', '11', '25', 'Yesu akamwambia, \"Mimi ndimi ufufuo na uzima. Anayeniamini mimi hata kama anakufa, ataishi:');
INSERT INTO `bible_verses_swahili` VALUES ('3405', '43', '11', '26', 'na kila anayeishi na kuniamini, hatakufa kamwe. Je, waamini hayo?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3406', '43', '11', '27', 'Martha akamwambia, \"Ndiyo Bwana! Naamini kwamba wewe ndiwe Kristo, Mwana wa Mungu, yule ajaye ulimwenguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3407', '43', '11', '28', 'Baada ya kusema hayo, Martha alikwenda kumwita Maria, dada yake, akamwabia faraghani, \"Mwalimu yuko hapa, anakuita.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3408', '43', '11', '29', 'Naye aliposikia hivyo, akainuka mara, akamwendea Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3409', '43', '11', '30', 'Yesu alikuwa hajaingia kijijini, ila alikuwa bado mahali palepale Martha alipomlaki.');
INSERT INTO `bible_verses_swahili` VALUES ('3410', '43', '11', '31', 'Basi, Wayahudi waliokuwa nyumbani pamoja na Maria wakimfariji walipomwona ameinuka na kutoka nje ghafla, walimfuata. Walidhani alikuwa anakwenda kaburini kuomboleza.');
INSERT INTO `bible_verses_swahili` VALUES ('3411', '43', '11', '32', 'Basi, Maria alipofika mahali pale Yesu alipokuwa na kumwona, alipiga magoti, akamwabia, \"Bwana, kama ungalikuwa hapa, kaka yangu hangalikufa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3412', '43', '11', '33', 'Yesu alipomwona analia, na wale Wayahudi waliokuja pamoja naye wanalia pia, alijawa na huzuni na kufadhaika moyoni.');
INSERT INTO `bible_verses_swahili` VALUES ('3413', '43', '11', '34', 'Kisha akawauliza, \"Mlimweka wapi?\" Wakamwambia, \"Bwana, njoo uone.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3414', '43', '11', '35', 'Yesu akalia machozi.');
INSERT INTO `bible_verses_swahili` VALUES ('3415', '43', '11', '36', 'Basi, Wayahudi wakasema, \"Tazameni jinsi alivyompenda!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3416', '43', '11', '37', 'Lakini baadhi yao wakasema, \"Je, huyu aliyemfumbua macho yule kipofu, hakuweza kumfanya Lazaro asife?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3417', '43', '11', '38', 'Basi, Yesu akiwa amehuzunika tena moyoni, akafika kaburini. Kaburi lenyewe lilikuwa pango, na lilikuwa limefunikwa kwa jiwe.');
INSERT INTO `bible_verses_swahili` VALUES ('3418', '43', '11', '39', 'Yesu akasema, \"Ondoeni hilo jiwe!\" Martha, dada yake huyo aliyekufa, akamwambia, \"Bwana, amekwishaanza kunuka; amekaa kaburini siku nne!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3419', '43', '11', '40', 'Yesu akamwambia, \"Je, sikukwambia kwamba ukiamini utaona utukufu wa Mungu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3420', '43', '11', '41', 'Basi, wakaliondoa lile jiwe. Yesu akatazama juu mbinguni, akasema, \"Nakushukuru Baba kwa kuwa wewe wanisikiliza.');
INSERT INTO `bible_verses_swahili` VALUES ('3421', '43', '11', '42', 'Najua kwamba unanisikiliza daima. Lakini nimesema hayo kwa ajili ya watu hawa waliopo hapa ili wapate kuamini kwamba wewe ndiwe uliyenituma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3422', '43', '11', '43', 'Alipokwisha sema hayo, akaita kwa sauti kubwa: \"Lazaro! Toka nje!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3423', '43', '11', '44', 'Huyo aliyekuwa amekufa akatoka nje, huku amefungwa sanda miguu na mikono, na uso wake umefunikwa. Yesu akawaambia, \"Mfungueni, mkamwache aende zake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3424', '43', '11', '45', 'Basi, Wayahudi wengi waliokuwa wamefika kwa Maria walipoona kitendo hicho alichokifanya Yesu wakamwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3425', '43', '11', '46', 'Lakini baadhi yao walikwenda kwa Mafarisayo wakatoa taarifa ya jambo hilo alilofanya Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3426', '43', '11', '47', 'kwa hiyo makuhani wakuu na Mafarisayo wakafanya kikao cha Baraza kuu, wakasema, \"Tufanye nini? Mtu huyu anafanya ishara nyingi mno.');
INSERT INTO `bible_verses_swahili` VALUES ('3427', '43', '11', '48', 'Tukimwacha tu watu wote watamwamini, nao Waroma watakuja kuliharibu Hekalu letu na taifa letu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3428', '43', '11', '49', 'Hapo, mmoja wao aitwaye Kayafa, ambaye alikuwa Kuhani Mkuu mwaka huo, akawaambia, \"Ninyi hamjui kitu!');
INSERT INTO `bible_verses_swahili` VALUES ('3429', '43', '11', '50', 'Je, hamwoni kwamba ni afadhali kwenu mtu mmoja afe kwa ajili ya watu, kuliko taifa zima liangamizwe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3430', '43', '11', '51', 'Yeye hakusema hivyo kwa hiari yake mwenyewe, bali kwa vile alikuwa Kuhani Mkuu mwaka huo, alibashiri kwamba Yesu atakufa kwa ajili ya taifa lao;');
INSERT INTO `bible_verses_swahili` VALUES ('3431', '43', '11', '52', 'na wala si kwa ajili yao tu, bali pia apate kuwaleta pamoja watoto wa Mungu waliotawanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('3432', '43', '11', '53', 'Basi, tangu siku hiyo viongozi wa Wayahudi walifanya mipango ya kumwua Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3433', '43', '11', '54', 'Kwa hiyo, Yesu hakutembea tena hadharani kati ya Wayahudi, bali alitoka hapo, akaenda mahali karibu na jangwa, katika mji uitwao Efraimu. Akakaa huko pamoja na wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3434', '43', '11', '55', 'Sikukuu ya Wayahudi ya Pasaka ilikuwa karibu, na watu wengi walikwenda Yerusalemu ili wajitakase kabla ya sikukuu hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3435', '43', '11', '56', 'Basi, wakawa wanamtafuta Yesu; nao walipokusanyika pamoja Hekaluni wakaulizana, \"Mwaonaje? Yaonekana kwamba haji kabisa kwenye sikukuu, au sivyo?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3436', '43', '11', '57', 'Makuhani wakuu na Mafarisayo walikuwa wametoa amri kwamba mtu akijua mahali aliko Yesu awaarifu kusudi wamtie nguvuni.');
INSERT INTO `bible_verses_swahili` VALUES ('3437', '43', '12', '1', 'Siku sita kabla ya sikukuu ya Pasaka, Yesu alifika Bethania alikoishi Lazaro ambaye Yesu alikuwa amemfufua kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('3438', '43', '12', '2', 'Huko walimwandalia chakula cha jioni, naye Martha akawa anawatumikia. Lazaro alikuwa mmoja wa wale waliokuwa mezani pamoja na Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3439', '43', '12', '3', 'Basi, Maria alichukua chupa ya marashi ya nardo safi ya thamani kubwa, akampaka Yesu miguu na kuipangusa kwa nywele zake. Nyumba yote ikajaa harufu ya marashi.');
INSERT INTO `bible_verses_swahili` VALUES ('3440', '43', '12', '4', 'Basi, Yuda Iskarioti, mmoja wa wale kumi na wawili ambaye ndiye atakayemsaliti Yesu, akasema,');
INSERT INTO `bible_verses_swahili` VALUES ('3441', '43', '12', '5', '\"Kwa nini marashi hayo hayakuuzwa kwa fedha dinari mia tatu, wakapewa maskini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3442', '43', '12', '6', 'Alisema hivyo, si kwa kuwa alijali chochote juu ya maskini, bali kwa sababu alikuwa mweka hazina, na kwa kuwa alikuwa mwizi, mara kwa mara aliiba kutoka katika hiyo hazina.');
INSERT INTO `bible_verses_swahili` VALUES ('3443', '43', '12', '7', 'Lakini Yesu akasema, \"Msimsumbue huyu mama! Mwacheni ayaweke kwa ajili ya siku ya mazishi yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3444', '43', '12', '8', 'Maskini mtakuwa nao siku zote, lakini hamtakuwa nami siku zote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3445', '43', '12', '9', 'Wayahudi wengi walisikia kwamba Yesu alikuwa Bethania. Basi, wakafika huko si tu kwa ajili ya kumwona Yesu, ila pia wapate kumwona Lazaro ambaye Yesu alimfufua kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('3446', '43', '12', '10', 'Makuhani wakuu waliamua pia kumwua Lazaro,');
INSERT INTO `bible_verses_swahili` VALUES ('3447', '43', '12', '11', 'Maana kwa sababu ya Lazaro Wayahudi wengi waliwaasi viongozi wao, wakamwamini Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3448', '43', '12', '12', 'Kesho yake, kundi kubwa la watu waliokuja kwenye sikukuu walisikia kuwa Yesu alikuwa njiani kuja Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('3449', '43', '12', '13', 'Basi, wakachukua matawi ya mitende, wakatoka kwenda kumlaki; wakapaaza sauti wakisema: \"Hosana! Abarikiwe huyo ajaye kwa jina la Bwana. Abarikiwe mfalme wa Israeli.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3450', '43', '12', '14', 'Yesu akampata mwana punda mmoja akapanda juu yake kama yasemavyo Maandiko:');
INSERT INTO `bible_verses_swahili` VALUES ('3451', '43', '12', '15', '\"Usiogope mji wa Sioni! Tazama, Mfalme wako anakuja, Amepanda mwana punda.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3452', '43', '12', '16', 'Wakati huo wanafunzi wake hawakuelewa mambo hayo, lakini Yesu alipokwisha tukuzwa, ndipo walipokumbuka kwamba hayo yalikuwa yameandikwa juu yake, na kwamba watu walikuwa wamemtendea hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3453', '43', '12', '17', 'Kundi la watu wale waliokuwa pamoja naye wakati alipomwita Lazaro kutoka kaburini, akamfufua kutoka wafu, walisema yaliyotukia.');
INSERT INTO `bible_verses_swahili` VALUES ('3454', '43', '12', '18', 'Kwa hiyo umati huo wa watu ulimlaki, maana wote walisikia kwamba Yesu alikuwa amefanya ishara hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3455', '43', '12', '19', 'Basi, Mafarisayo wakaambiana, \"Mnaona? Hatuwezi kufanya chochote! Tazameni, ulimwengu wote unamfuata.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3456', '43', '12', '20', 'Kulikuwa na Wagiriki kadhaa miongoni mwa watu waliokuwa wamefika Yerusalemu kuabudu wakati wa sikukuu hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3457', '43', '12', '21', 'Hao walimwendea Filipo, mwenyeji wa Bethsaida katika Galilaya, wakasema, \"Mheshimiwa, tunataka kumwona Yesu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3458', '43', '12', '22', 'Filipo akaenda akamwambia Andrea, nao wawili wakaenda kumwambia Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3459', '43', '12', '23', 'Yesu akawaambia, \"Saa ya kutukuzwa kwa Mwana wa Mtu imefika!');
INSERT INTO `bible_verses_swahili` VALUES ('3460', '43', '12', '24', 'Kweli nawaambieni, punje ya ngano hubaki punje tu isipokuwa ikianguka katika udongo na kufa. Kama ikifa, basi huzaa matunda mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('3461', '43', '12', '25', 'Anayependa maisha yake, atayapoteza; anayeyachukia maisha yake katika ulimwengu huu, atayaweka kwa ajili ya uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('3462', '43', '12', '26', 'Anayetaka kunitumikia ni lazima anifuate, hivyo kwamba popote pale nilipo mimi ndipo na mtumishi wangu atakapokuwa. Mtu yeyote anayenitumikia Baba yangu atampa heshima.');
INSERT INTO `bible_verses_swahili` VALUES ('3463', '43', '12', '27', '\"Sasa roho yangu imefadhaika, na niseme nini? Je, niseme: Baba, usiruhusu saa hii inifikie? Lakini ndiyo maana nimekuja--ili nipite katika saa hii.');
INSERT INTO `bible_verses_swahili` VALUES ('3464', '43', '12', '28', 'Baba, ulitukuze jina lako.\" Hapo sauti ikasema kutoka mbinguni, \"Nimelitukuza, na nitalitukuza tena.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3465', '43', '12', '29', 'Umati wa watu waliokuwa wamesimama hapo walisikia sauti hiyo, na baadhi yao walisema, \"Malaika ameongea naye!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3466', '43', '12', '30', 'Lakini Yesu akawaambia, \"Sauti hiyo haikutokea kwa ajili yangu mimi, ila kwa ajili yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3467', '43', '12', '31', 'Sasa ndio wakati wa ulimwengu huu kuhukumiwa; sasa mtawala wa ulimwengu huu atapinduliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3468', '43', '12', '32', 'Nami nitakapoinuliwa juu ya nchi nitamvuta kila mmoja kwangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3469', '43', '12', '33', '(Kwa kusema hivyo alionyesha atakufa kifo gani).');
INSERT INTO `bible_verses_swahili` VALUES ('3470', '43', '12', '34', 'Basi, umati huo ukamjibu, \"Sisi tunaambiwa na Sheria yetu kwamba Kristo atadumu milele. Wawezaje basi, kusema ati Mwana wa Mtu anapaswa kuinuliwa? Huyo Mwana wa Mtu ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3471', '43', '12', '35', 'Yesu akawaambia, \"Mwanga bado uko nanyi kwa muda mfupi. Tembeeni mngali mnao huo mwanga ili giza lisiwapate; maana atembeaye gizani hajui aendako.');
INSERT INTO `bible_verses_swahili` VALUES ('3472', '43', '12', '36', 'Basi, wakati mnao huo mwanga uaminini ili mpate kuwa watu wa mwanga.\" Baada ya kusema maneno hayo, Yesu alikwenda zake na kujificha mbali nao.');
INSERT INTO `bible_verses_swahili` VALUES ('3473', '43', '12', '37', 'Ingawa Yesu alifanya miujiza hii yote mbele yao, wao hawakumwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3474', '43', '12', '38', 'Hivyo maneno aliyosema nabii Isaya yakatimia: \"Bwana, nani aliyeuamini ujumbe wetu? Na uwezo wa Bwana umedhihirishwa kwa nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3475', '43', '12', '39', 'Hivyo hawakuweza kuamini, kwani Isaya tena alisema:');
INSERT INTO `bible_verses_swahili` VALUES ('3476', '43', '12', '40', '\"Mungu ameyapofusha macho yao, amezipumbaza akili zao; wasione kwa macho yao, wasielewe kwa akili zao; wala wasinigeukie, asema Bwana, ili nipate kuwaponya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3477', '43', '12', '41', 'Isaya alisema maneno haya kwa sababu aliuona utukufu wa Yesu, akasema habari zake.');
INSERT INTO `bible_verses_swahili` VALUES ('3478', '43', '12', '42', 'Hata hivyo, wengi wa viongozi wa Wayahudi walimwamini Yesu. Lakini kwa sababu ya Mafarisayo, hawakumkiri hadharani kwa kuogopa kwamba watatengwa na sunagogi.');
INSERT INTO `bible_verses_swahili` VALUES ('3479', '43', '12', '43', 'Walipendelea kusifiwa na watu kuliko kusifiwa na Mungu');
INSERT INTO `bible_verses_swahili` VALUES ('3480', '43', '12', '44', 'Kisha Yesu akasema kwa sauti kubwa, \"Mtu aliyeniamini, haniamini mimi tu, ila anamwamini pia yule aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3481', '43', '12', '45', 'Anayeniona mimi anamwona pia yule aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3482', '43', '12', '46', 'Mimi ni mwanga, nami nimekuja ulimwenguni ili wote wanaoniamini wasibaki gizani.');
INSERT INTO `bible_verses_swahili` VALUES ('3483', '43', '12', '47', 'Anayeyasikia maneno yangu lakini hayashiki mimi sitamhukumu; maana sikuja kuhukumu ulimwengu bali kuuokoa.');
INSERT INTO `bible_verses_swahili` VALUES ('3484', '43', '12', '48', 'Asiyeyashika maneno yangu anaye wa kumhukumu: neno lile nililosema ni hakimu wake siku ya mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('3485', '43', '12', '49', 'Mimi sikunena kwa mamlaka yangu mwenyewe, ila Baba aliyenituma ndiye aliyeniamuru niseme nini na niongee nini.');
INSERT INTO `bible_verses_swahili` VALUES ('3486', '43', '12', '50', 'Nami najua kuwa amri yake huleta uzima wa milele. Basi, mimi nasema tu yale Baba aliyoniagiza niyaseme.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3487', '43', '13', '1', 'Ilikuwa kabla ya sikukuu ya Pasaka. Yesu alijua kwamba saa yake ya kuondoka ulimwenguni na kwenda kwa Baba ilikuwa imefika. Alikuwa amewapenda daima watu wake walioko duniani; naam, aliwapenda mpaka mwisho!');
INSERT INTO `bible_verses_swahili` VALUES ('3488', '43', '13', '2', 'Basi, Yesu na wanafunzi wake walikuwa mezani kwa chakula cha jioni. Ibilisi alikwisha mtia Yuda, mwana wa Simoni Iskarioti, nia ya kumsaliti Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3489', '43', '13', '3', 'Yesu alijua kwamba Baba alikuwa amemkabidhi kila kitu, na kwamba alikuwa ametoka kwa Mungu na anarudi kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3490', '43', '13', '4', 'Basi, Yesu aliondoka mezani, akaweka kando vazi lake, akachukua kitambaa na kujifunga kiunoni.');
INSERT INTO `bible_verses_swahili` VALUES ('3491', '43', '13', '5', 'Kisha akatia maji katika bakuli, akaanza kuwaosha wanafunzi wake miguu na kuipangusa kwa kile kitambaa alichojifungia.');
INSERT INTO `bible_verses_swahili` VALUES ('3492', '43', '13', '6', 'Basi, akamfikia Simoni Petro; naye Petro akasema, \"Bwana, wewe utaniosha miguu mimi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3493', '43', '13', '7', 'Yesu akamjibu, \"Huelewi sasa ninachofanya lakini utaelewa baadaye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3494', '43', '13', '8', 'Petro akamwambia, \"Wewe hutaniosha miguu kamwe!\" Yesu akamjibu, \"Nisipokuosha hutakuwa na uhusiano nami tena.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3495', '43', '13', '9', 'Simoni Petro akamwambia, \"Bwana, nioshe, si miguu tu, bali na mikono yangu na kichwa pia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3496', '43', '13', '10', 'Yesu akamwambia, \"Aliyekwisha oga hana lazima ya kunawa isipokuwa miguu, maana amekwisha takata mwili wote. Ninyi mmetakata, lakini si nyote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3497', '43', '13', '11', '(Yesu alimjua yule ambaye atamsaliti, ndiyo maana alisema: \"Ninyi mmetakata, lakini si nyote.\")');
INSERT INTO `bible_verses_swahili` VALUES ('3498', '43', '13', '12', 'Alipokwisha waosha miguu na kuvaa tena vazi lake, aliketi mezani, akawaambia, \"Je, mmeelewa hayo niliyowatendeeni?');
INSERT INTO `bible_verses_swahili` VALUES ('3499', '43', '13', '13', 'Ninyi mwaniita Mwalimu na Bwana, nanyi mwasema vyema, kwa kuwa ndimi.');
INSERT INTO `bible_verses_swahili` VALUES ('3500', '43', '13', '14', 'Basi, ikiwa mimi niliye Bwana na Mwalimu, nimewaosha ninyi miguu, nanyi pia mnapaswa kuoshana miguu.');
INSERT INTO `bible_verses_swahili` VALUES ('3501', '43', '13', '15', 'Nimewapeni mfano, ili nanyi pia mfanye kama nilivyowafanyieni.');
INSERT INTO `bible_verses_swahili` VALUES ('3502', '43', '13', '16', 'Kweli nawaambieni, mtumishi si mkuu zaidi kuliko bwana wake, wala mtume si mkuu zaidi kuliko yule aliyemtuma.');
INSERT INTO `bible_verses_swahili` VALUES ('3503', '43', '13', '17', 'Basi, ikiwa mwayajua hayo, mtakuwa na heri mkiyatekeleza.');
INSERT INTO `bible_verses_swahili` VALUES ('3504', '43', '13', '18', '\"Haya nisemayo hayawahusu ninyi nyote. Mimi nawajua wale niliowachagua. Lakini lazima yatimie Maandiko Matakatifu yasemayo: Yule aliyeshiriki chakula changu amegeuka kunishambulia.');
INSERT INTO `bible_verses_swahili` VALUES ('3505', '43', '13', '19', 'Mimi nimewaambieni mambo haya sasa kabla hayajatokea, ili yatakapotokea mpate kuamini kuwa mimi ndimi.');
INSERT INTO `bible_verses_swahili` VALUES ('3506', '43', '13', '20', 'Kweli nawaambieni anayempokea yule ninayemtuma anaponipokea mimi; na anayenipokea mimi, anampokea yule aliyenituma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3507', '43', '13', '21', 'Alipokwisha sema hayo, Yesu alifadhaika sana rohoni, akasema wazi, \"Kweli nawaambieni, mmoja wenu atanisaliti!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3508', '43', '13', '22', 'Wanafunzi wakatazama wasiweze kabisa kujua anasema nani.');
INSERT INTO `bible_verses_swahili` VALUES ('3509', '43', '13', '23', 'Mmoja wa wanafunzi, ambaye Yesu alikuwa anampenda sana, alikuwa ameketi karibu na Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3510', '43', '13', '24', 'Basi, Simoni Petro akamwashiria na kusema: \"Mwulize anasema juu ya nani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3511', '43', '13', '25', 'Mwanafunzi huyo akasogea karibu zaidi na Yesu, akamwuliza, \"Bwana, ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3512', '43', '13', '26', 'Yesu akajibu, \"Yule nitakayempa kipande cha mkate nilichochovya katika sahani, ndiye.\" Basi, akatwaa kipande cha mkate, akakichovya katika sahani, akampa Yuda, mwana wa Simoni Iskarioti.');
INSERT INTO `bible_verses_swahili` VALUES ('3513', '43', '13', '27', 'Yuda alipokwisha pokea kipande hicho, Shetani akamwingia. Basi Yesu akamwambia, \"Unachotaka kufanya, kifanye haraka!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3514', '43', '13', '28', 'Lakini hakuna hata mmoja wa wale waliokaa pale mezani aliyefahamu kwa nini alikuwa amemwambia hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3515', '43', '13', '29', 'Kwa kuwa Yuda alikuwa na wajibu wa kuutunza mfuko wa fedha, baadhi yao walidhani kwamba Yesu alikuwa amemwambia anunue vilivyohitajiwa kwa sikukuu, au kwamba alikuwa amemwambia akatoe chochote kwa maskini.');
INSERT INTO `bible_verses_swahili` VALUES ('3516', '43', '13', '30', 'Basi, Yuda alipokwisha twaa kile kipande cha mkate, akatoka nje mara. Na ilikuwa usiku.');
INSERT INTO `bible_verses_swahili` VALUES ('3517', '43', '13', '31', 'Baada ya Yuda kuondoka, Yesu akasema, \"Sasa Mwana wa Mtu ametukuzwa, naye Mungu ametukuzwa ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3518', '43', '13', '32', 'Na kama utukufu wa Mungu umefunuliwa ndani ya Mwana, basi, naye Mungu ataudhihirisha utukufu wa Mwana ndani yake mwenyewe, na atafanya hivyo mara.');
INSERT INTO `bible_verses_swahili` VALUES ('3519', '43', '13', '33', '\"Watoto wangu, bado niko nanyi kwa muda mfupi tu. Mtanitafuta, lakini sasa nawaambieni yale niliyowaambia viongozi wa Wayahudi: Niendako ninyi hamwezi kwenda!');
INSERT INTO `bible_verses_swahili` VALUES ('3520', '43', '13', '34', 'Nawapeni amri mpya: pendaneni; pendaneni kama nilivyowapenda ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('3521', '43', '13', '35', 'Mkipendana, watu wote watajua kwamba ninyi ni wanafunzi wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3522', '43', '13', '36', 'Simoni Petro akamwuliza, \"Bwana, unakwenda wapi?\" Yesu akajibu, \"Niendako huwezi kunifuata sasa, lakini utanifuata baadaye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3523', '43', '13', '37', 'Petro akamwambia \"Bwana, kwa nini siwezi kukufuata sasa? Niko tayari kufa kwa ajili yako!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3524', '43', '13', '38', 'Yesu akajibu, \"Je, uko tayari kweli kufa kwa ajili yangu? Kweli nakwambia, kabla jogoo hajawika utanikana mara tatu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3525', '43', '14', '1', 'Yesu aliwaambia, \"Msifadhaike mioyoni mwenu. Mwaminini Mungu, niaminini na mimi pia.');
INSERT INTO `bible_verses_swahili` VALUES ('3526', '43', '14', '2', 'Nyumbani mwa Baba yangu mna makao mengi; la sivyo ningalikwisha waambieni. Sasa nakwenda kuwatayarishieni nafasi.');
INSERT INTO `bible_verses_swahili` VALUES ('3527', '43', '14', '3', 'Na nikienda na kuwatayarishieni nafasi, nitarudi na kuwachukueni kwangu, ili nanyi muwe pale nilipo mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('3528', '43', '14', '4', 'Mnajua njia ya kwenda huko ninakokwenda.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3529', '43', '14', '5', 'Thoma akamwuliza, \"Bwana, hatujui unakokwenda, tutawezaje basi, kuijua hiyo njia?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3530', '43', '14', '6', 'Yesu akamjibu, \"Mimi ni njia, na ukweli na uzima. Hakuna awezaye kwenda kwa Baba ila kwa kupitia kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3531', '43', '14', '7', 'Ikiwa mnanijua mimi mnamjua na Baba yangu pia. Na tangu sasa, mnamjua, tena mmekwisha mwona.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3532', '43', '14', '8', 'Filipo akamwambia, \"Bwana, tuonyeshe Baba, nasi tutatosheka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3533', '43', '14', '9', 'Yesu akamwambia, \"Filipo, nimekaa nanyi muda wote huu, nawe hujanijua? Aliyekwisha niona mimi amemwona Baba. Unawezaje basi, kusema: Tuonyeshe Baba?');
INSERT INTO `bible_verses_swahili` VALUES ('3534', '43', '14', '10', 'Je, huamini kwamba mimi niko ndani ya Baba, naye Baba yuko ndani yangu? Maneno ninayowaambieni nyote siyasemi kwa mamlaka yangu; Baba aliye ndani yangu anafanya kazi yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3535', '43', '14', '11', 'Mnapaswa kuniamini ninaposema kwamba mimi niko ndani ya Baba naye Baba yuko ndani yangu. Ama sivyo, aminini kwa sababu ya mambo ninayofanya.');
INSERT INTO `bible_verses_swahili` VALUES ('3536', '43', '14', '12', 'Kweli nawaambieni, anayeniamini atafanya mambo ninayofanya mimi; naam, atafanya hata makuu zaidi, maana nakwenda kwa Baba.');
INSERT INTO `bible_verses_swahili` VALUES ('3537', '43', '14', '13', 'Na chochote mtakachoomba kwa jina langu nitafanya, ili Baba atukuzwe ndani ya Mwana.');
INSERT INTO `bible_verses_swahili` VALUES ('3538', '43', '14', '14', 'Mkiniomba chochote kwa jina langu, nitawafanyieni.');
INSERT INTO `bible_verses_swahili` VALUES ('3539', '43', '14', '15', '\"Mkinipenda mtazishika amri zangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3540', '43', '14', '16', 'Nami nitamwomba Baba naye atawapeni Msaidizi mwingine, atakayekaa nanyi milele.');
INSERT INTO `bible_verses_swahili` VALUES ('3541', '43', '14', '17', 'Yeye ni Roho wa kweli. Ulimwengu hauwezi kumpokea kwa sababu hauwezi kumwona wala kumjua. Lakini ninyi mnamjua kwa sababu anabaki nanyi na yu ndani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3542', '43', '14', '18', '\"Sitawaacha ninyi yatima; nitakuja tena kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3543', '43', '14', '19', 'Bado kidogo nao ulimwengu hautaniona tena, lakini ninyi mtaniona; na kwa kuwa mimi ni hai, nanyi pia mtakuwa hai.');
INSERT INTO `bible_verses_swahili` VALUES ('3544', '43', '14', '20', 'Siku ile itakapofika mtajua kwamba mimi niko ndani ya Baba, nanyi mko ndani yangu, nami ndani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3545', '43', '14', '21', 'Azipokeaye amri zangu na kuzishika, yeye ndiye anipendaye. Naye anipendaye mimi atapendwa na Baba yangu, nami nitampenda na kujidhihirisha kwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3546', '43', '14', '22', 'Yuda (si yule Iskarioti) akamwambia, \"Bwana, itawezekanaje wewe kujidhihirisha kwetu na si kwa ulimwengu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3547', '43', '14', '23', 'Yesu akamjibu, \"Mtu akinipenda atashika neno langu, na Baba yangu atampenda, nasi tutakuja kwake na kukaa naye.');
INSERT INTO `bible_verses_swahili` VALUES ('3548', '43', '14', '24', 'Asiyenipenda hashiki maneno yangu. Na neno mlilosikia si langu, bali ni lake Baba aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3549', '43', '14', '25', '\"Nimewaambieni mambo haya nikiwa bado pamoja nanyi');
INSERT INTO `bible_verses_swahili` VALUES ('3550', '43', '14', '26', 'lakini Msaidizi, Roho Mtakatifu, ambaye Baba atamtuma kwa jina langu, atawafundisheni kila kitu na kuwakumbusheni yote niliyowaambieni.');
INSERT INTO `bible_verses_swahili` VALUES ('3551', '43', '14', '27', '\"Nawaachieni amani; nawapeni amani yangu. Siwapi ninyi kama vile ulimwengu ufanyavyo. Msiwe na wasiwasi, wala msifadhaike.');
INSERT INTO `bible_verses_swahili` VALUES ('3552', '43', '14', '28', 'Mlikwisha sikia nikiwaambieni: Ninakwenda zangu, kisha nitarudi tena kwenu. Kama mngalinipenda mngalifurahi kwa sababu ninakwenda kwa Baba, maana yeye ni mkuu kuliko mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('3553', '43', '14', '29', 'Nimewaambieni haya sasa kabla hayajatokea, ili yatakapotokea mpate kuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3554', '43', '14', '30', 'Sitasema nanyi tena mambo mengi, maana mtawala wa ulimwengu huu anakuja. Kwangu mimi hawezi kitu;');
INSERT INTO `bible_verses_swahili` VALUES ('3555', '43', '14', '31', 'lakini ulimwengu unapaswa kujua kwamba nampenda Baba, na ndiyo maana nafanya kila kitu kama Baba alivyoniamuru. Simameni, tutoke hapa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3556', '43', '15', '1', '\"Mimi ni mzabibu wa kweli, na Baba yangu ndiye mkulima.');
INSERT INTO `bible_verses_swahili` VALUES ('3557', '43', '15', '2', 'Yeye huliondoa ndani yangu kila tawi lisilozaa matunda, na kila tawi lizaalo hulisafisha lipate kuzaa zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('3558', '43', '15', '3', 'Ninyi mmekwisha kuwa safi kwa sababu ya ule ujumbe niliowaambieni.');
INSERT INTO `bible_verses_swahili` VALUES ('3559', '43', '15', '4', 'Kaeni ndani yangu, nami nikae ndani yenu. Tawi haliwezi peke yake kuzaa matunda lisipokaa katika mzabibu hali kadhalika nanyi hamwezi kuzaa matunda msipokaa ndani yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3560', '43', '15', '5', '\"Mimi ni mzabibu, nanyi ni matawi yake. Akaaye ndani yangu, nami ndani yake, huyo atazaa matunda mengi, maana bila mimi hamwezi kufanya chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('3561', '43', '15', '6', 'Mtu yeyote asipokaa ndani yangu hutupwa nje kama tawi litupwalo nje hata likakauka. Watu huliokota tawi la namna hiyo na kulitupa motoni liungue.');
INSERT INTO `bible_verses_swahili` VALUES ('3562', '43', '15', '7', 'Mkikaa ndani yangu na maneno yangu yakikaa ndani yenu, basi, ombeni chochote mtakacho nanyi mtapewa.');
INSERT INTO `bible_verses_swahili` VALUES ('3563', '43', '15', '8', 'Baba yangu hutukuzwa kama mkizaa matunda mengi na kuwa wanafunzi wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3564', '43', '15', '9', 'Mimi nimewapenda ninyi kama vile Baba alivyonipenda mimi. Kaeni katika pendo langu.');
INSERT INTO `bible_verses_swahili` VALUES ('3565', '43', '15', '10', 'Mkizishika amri zangu mtakaa katika pendo langu, kama vile nami nilivyozishika amri za Baba yangu na kukaa katika pendo lake.');
INSERT INTO `bible_verses_swahili` VALUES ('3566', '43', '15', '11', 'Nimewaambieni mambo haya ili furaha yangu ikae ndani yenu, na furaha yenu ikamilike.');
INSERT INTO `bible_verses_swahili` VALUES ('3567', '43', '15', '12', 'Hii ndiyo amri yangu: pendaneni; pendaneni kama nilivyowapenda ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('3568', '43', '15', '13', 'Hakuna upendo mkuu zaidi kuliko upendo wa mtu atoaye uhai wake kwa ajili ya rafiki zake.');
INSERT INTO `bible_verses_swahili` VALUES ('3569', '43', '15', '14', 'Ninyi ni rafiki zangu mkifanya ninayowaamuru.');
INSERT INTO `bible_verses_swahili` VALUES ('3570', '43', '15', '15', 'Ninyi siwaiti tena watumishi, maana mtumishi hajui anachofanya bwana wake. Lakini mimi nimewaita ninyi rafiki, kwa sababu nimewajulisha yote ambayo nimeyasikia kutoka kwa Baba yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3571', '43', '15', '16', 'Ninyi hamkunichagua mimi; mimi niliwachagueni na kuwatuma mwende mkazae matunda, matunda yadumuyo, naye Baba apate kuwapa ninyi chochote mumwombacho kwa jina langu.');
INSERT INTO `bible_verses_swahili` VALUES ('3572', '43', '15', '17', 'Basi, amri yangu kwenu ndiyo hii: pendaneni.');
INSERT INTO `bible_verses_swahili` VALUES ('3573', '43', '15', '18', '\"Kama ulimwengu ukiwachukia ninyi, kumbukeni kwamba umenichukia mimi kabla haujawachukia ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('3574', '43', '15', '19', 'Kama mngalikuwa watu wa ulimwengu, ulimwengu ungaliwapenda ninyi kama watu wake. Lakini kwa vile ninyi si wa ulimwengu, ila mimi nimewachagueni kutoka ulimwenguni, kwa sababu hiyo ulimwengu unawachukieni.');
INSERT INTO `bible_verses_swahili` VALUES ('3575', '43', '15', '20', 'Kumbukeni niliyowaambieni: mtumishi si mkuu zaidi kuliko bwana wake. Ikiwa wamenitesa mimi, watawatesa na ninyi pia; kama wameshika neno langu, watalishika na lenu pia.');
INSERT INTO `bible_verses_swahili` VALUES ('3576', '43', '15', '21', 'Lakini hayo yote watawatendeeni ninyi kwa sababu ya jina langu, kwani hawamjui yeye aliyenituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3577', '43', '15', '22', 'Kama nisingalikuja na kusema nao wasingalikuwa na hatia; lakini sasa hawawezi kujitetea kwamba hawana dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('3578', '43', '15', '23', 'Anayenichukia mimi, anamchukia na Baba yangu pia.');
INSERT INTO `bible_verses_swahili` VALUES ('3579', '43', '15', '24', 'Kama nisingalifanya kwao mambo ambayo hakuna mtu mwingine amekwisha yafanya wasingalikuwa na hatia; lakini sasa wameona niliyoyafanya wakinichukia mimi, wakamchukia na Baba yangu pia.');
INSERT INTO `bible_verses_swahili` VALUES ('3580', '43', '15', '25', 'Na hivi ni lazima yatimie yale yaliyoandikwa katika Sheria yao: Wamenichukia bure!');
INSERT INTO `bible_verses_swahili` VALUES ('3581', '43', '15', '26', '\"Atakapokuja huyo Msaidizi nitakayemtuma kwenu kutoka kwa Baba, huyo Roho wa kweli atokaye kwa Baba, yeye atanishuhudia mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('3582', '43', '15', '27', 'Nanyi pia mtanishuhudia kwa kuwa mmekuwa nami tangu mwanzo.');
INSERT INTO `bible_verses_swahili` VALUES ('3583', '43', '16', '1', '\"Nimewaambieni hayo kusudi msiiache imani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3584', '43', '16', '2', 'Watu watawatenga ninyi na masunagogi yao. Tena, wakati unakuja ambapo kila atakayewaua ninyi atadhani anamhudumia Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3585', '43', '16', '3', 'Watawatendeeni mambo hayo kwa sababu hawamjui Baba, wala hawanijui mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('3586', '43', '16', '4', 'Basi, nimewaambieni mambo haya ili saa yake itakapofika mkumbuke kwamba niliwaambieni. \"Sikuwaambieni mambo haya tangu mwanzo kwa sababu nilikuwa pamoja nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('3587', '43', '16', '5', 'Lakini sasa namwendea yule aliyenituma; na hakuna hata mmoja wenu anayeniuliza: Unakwenda wapi?');
INSERT INTO `bible_verses_swahili` VALUES ('3588', '43', '16', '6', 'Kwa kuwa nimewaambieni mambo hayo mmejaa huzuni mioyoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3589', '43', '16', '7', 'Lakini, nawaambieni ukweli: afadhali kwenu mimi niende zangu, maana nisipokwenda Msaidizi hatakuja kwenu. Lakini nikienda, basi, nitamtuma kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3590', '43', '16', '8', 'Naye atakapokuja atawathibitishia walimwengu kwamba wamekosea kuhusu dhambi, uadilifu na hukumu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3591', '43', '16', '9', 'Wamekosea kuhusu dhambi kwa sababu hawaniamini;');
INSERT INTO `bible_verses_swahili` VALUES ('3592', '43', '16', '10', 'kuhusu uadilifu, kwa sababu naenda zangu kwa Baba, nanyi hamtaniona tena;');
INSERT INTO `bible_verses_swahili` VALUES ('3593', '43', '16', '11', 'kuhusu hukumu kwa sababu mkuu wa ulimwengu huu amekwisha hukumiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3594', '43', '16', '12', '\"Ninayo bado mengi ya kuwaambieni, ila kwa sasa hamwezi kuyastahimili.');
INSERT INTO `bible_verses_swahili` VALUES ('3595', '43', '16', '13', 'Lakini atakapokuja huyo Roho wa kweli atawaongoza kwenye ukweli wote; maana hatasema kwa mamlaka yake mwenyewe, bali atawaambieni yote atakayosikia, na atasema mambo yatakayokuwa yanakuja.');
INSERT INTO `bible_verses_swahili` VALUES ('3596', '43', '16', '14', 'Yeye atanitukuza mimi kwa kuwa atawaambieni yale atakayopata kutoka kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3597', '43', '16', '15', 'Vyote alivyo navyo Baba ni vyangu; ndiyo maana nimesema kwamba huyo Roho Mtakatifu atawaambieni yale atakayopata kutoka kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3598', '43', '16', '16', '\"Bado kitambo kidogo nanyi hamtaniona; na baada ya kitambo kidogo tena mtaniona!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3599', '43', '16', '17', 'Hapo baadhi ya wanafunzi wake wakaulizana, \"Ana maana gani anapotwambia: Bado kitambo kidogo nanyi hamtaniona; na baada ya kitambo kidogo tena mtaniona? Tena anasema: Kwa kuwa ninakwenda kwa Baba!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3600', '43', '16', '18', 'Basi, wakawa wanaulizana, \"Ana maana gani anaposema: Bado kitambo kidogo? Hatuelewi anaongelea nini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3601', '43', '16', '19', 'Yesu alijua kwamba walitaka kumwuliza, basi akawaambia, \"Je, mnaulizana juu ya yale niliyosema: Bado kitambo kidogo nanyi hamtaniona; na baada ya kitambo kidogo tena mtaniona?');
INSERT INTO `bible_verses_swahili` VALUES ('3602', '43', '16', '20', 'Nawaambieni kweli, ninyi mtalia na kuomboleza, lakini ulimwengu utafurahi: mtaona huzuni lakini huzuni yenu itageuka kuwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('3603', '43', '16', '21', 'Wakati mama anapojifungua huona huzuni kwa sababu saa ya maumivu imefika; lakini akisha jifungua hayakumbuki tena maumivu hayo kwa sababu ya furaha kwamba mtu amezaliwa duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('3604', '43', '16', '22', 'Ninyi pia mna huzuni sasa; lakini nitawajieni tena, nanyi mtajaa furaha mioyoni mwenu, na furaha hiyo hakuna mtu atakayeiondoa kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3605', '43', '16', '23', 'Siku hiyo hamtaniomba chochote. Kweli nawaambieni, chochote mtakachomwomba Baba kwa jina langu, atawapeni.');
INSERT INTO `bible_verses_swahili` VALUES ('3606', '43', '16', '24', 'Mpaka sasa hamjaomba chochote kwa jina langu. Ombeni nanyi mtapata ili furaha yenu ikamilike.');
INSERT INTO `bible_verses_swahili` VALUES ('3607', '43', '16', '25', '\"Nimewaambieni mambo hayo kwa mafumbo. Lakini wakati utakuja ambapo sitasema tena nanyi kwa mafumbo, bali nitawaambieni waziwazi juu ya Baba.');
INSERT INTO `bible_verses_swahili` VALUES ('3608', '43', '16', '26', 'Siku hiyo mtaomba kwa jina langu, na siwaambii kwamba nitamwomba Baba kwa niaba yenu;');
INSERT INTO `bible_verses_swahili` VALUES ('3609', '43', '16', '27', 'maana yeye mwenyewe anawapenda ninyi, kwa sababu ninyi mmenipenda mimi na mmeamini kwamba nimetoka kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3610', '43', '16', '28', 'Mimi nilitoka kwa Baba, nikaja ulimwenguni; na sasa nauacha ulimwengu na kurudi kwa Baba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3611', '43', '16', '29', 'Basi, wanafunzi wake wakamwambia, \"Ahaa! Sasa unasema waziwazi kabisa bila kutumia mafumbo.');
INSERT INTO `bible_verses_swahili` VALUES ('3612', '43', '16', '30', 'Sasa tunajua kwamba wewe unajua kila kitu, na huna haja ya kuulizwa maswali na mtu yeyote; kwa hiyo tunaamini kwamba umetoka kwa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3613', '43', '16', '31', 'Yesu akawajibu, \"Je, mnaamini sasa?');
INSERT INTO `bible_verses_swahili` VALUES ('3614', '43', '16', '32', 'Wakati unakuja, tena umekwisha fika, ambapo ninyi nyote mtatawanyika kila mtu kwake, nami nitaachwa peke yangu. Kumbe, lakini mimi siko peke yangu, maana Baba yu pamoja nami.');
INSERT INTO `bible_verses_swahili` VALUES ('3615', '43', '16', '33', 'Nimewaambieni mambo haya ili mpate kuwa na amani katika kuungana nami. Ulimwenguni mtapata masumbuko; lakini jipeni moyo! Mimi nimeushinda ulimwengu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3616', '43', '17', '1', 'Yesu alipokwisha sema hayo, alitazama juu mbinguni, akasema, \"Baba, saa imefika! Mtukuze Mwanao ili naye Mwana apate kukutukuza.');
INSERT INTO `bible_verses_swahili` VALUES ('3617', '43', '17', '2', 'Maana ulimpa Mwanao mamlaka juu ya watu wote ili awape uzima wa milele wote hao uliompa.');
INSERT INTO `bible_verses_swahili` VALUES ('3618', '43', '17', '3', 'Na uzima wa milele ndio huu: kukujua wewe uliye peke yako Mungu wa kweli, na kumjua Yesu Kristo uliyemtuma.');
INSERT INTO `bible_verses_swahili` VALUES ('3619', '43', '17', '4', 'Mimi nimekutukuza hapa duniani; nimeikamilisha ile kazi uliyonipa nifanye.');
INSERT INTO `bible_verses_swahili` VALUES ('3620', '43', '17', '5', 'Sasa, Baba, nitukuze mbele yako kwa ule utukufu niliokuwa nao kabla ya kuumbwa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('3621', '43', '17', '6', '\"Nimekufanya ujulikane kwa watu wale ulionipa kutoka duniani. Walikuwa watu wako, nawe ukanipa wawe wangu; nao wamelishika neno lako.');
INSERT INTO `bible_verses_swahili` VALUES ('3622', '43', '17', '7', 'Sasa wanajua kwamba kila ulichonipa kimetoka kwako.');
INSERT INTO `bible_verses_swahili` VALUES ('3623', '43', '17', '8', 'Mimi nimewapa ule ujumbe ulionipa nao wameupokea; wanajua kwamba kweli nimetoka kwako, na wanaamini kwamba wewe ulinituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3624', '43', '17', '9', '\"Nawaombea hao; siuombei ulimwengu, ila nawaombea hao ulionipa, maana ni wako.');
INSERT INTO `bible_verses_swahili` VALUES ('3625', '43', '17', '10', 'Yote niliyo nayo ni yako, na yako ni yangu; na utukufu wangu umeonekana ndani yao.');
INSERT INTO `bible_verses_swahili` VALUES ('3626', '43', '17', '11', 'Na sasa naja kwako; simo tena ulimwenguni, lakini wao wamo ulimwenguni. Baba Mtakatifu! Kwa nguvu ya jina lako ulilonipa, tafadhali uwaweke salama ili wawe kitu kimoja kama sisi tulivyo mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3627', '43', '17', '12', 'Nilipokuwa nao, mimi niliwaweka salama kwa nguvu ya jina lako ulilonipa. Mimi nimewalinda, wala hakuna hata mmoja wao aliyepotea, isipokuwa yule aliyelazimika kupotea ili Maandiko Matakatifu yapate kutimia.');
INSERT INTO `bible_verses_swahili` VALUES ('3628', '43', '17', '13', 'Basi, sasa naja kwako, na nimesema mambo haya ulimwenguni, ili waweze kushiriki kikamilifu furaha yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3629', '43', '17', '14', 'Mimi nimewapa neno lako, nao ulimwengu ukawachukia, kwa sababu wao si wa ulimwengu kama vile nami nisivyo wa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('3630', '43', '17', '15', 'Siombi uwatoe ulimwenguni, bali naomba uwakinge na yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('3631', '43', '17', '16', 'Wao si wa ulimwengu, kama vile nami nisivyo wa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('3632', '43', '17', '17', 'Waweke wakfu kwa ukweli; neno lako ni ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3633', '43', '17', '18', 'Kama vile ulivyonituma ulimwenguni, nami pia nimewatuma wao ulimwenguni;');
INSERT INTO `bible_verses_swahili` VALUES ('3634', '43', '17', '19', 'na kwa ajili yao mimi mwenyewe najiweka wakfu ili nao pia wafanywe wakfu katika ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3635', '43', '17', '20', '\"Siwaombei hao tu, bali nawaombea pia wote watakaoamini kutokana na ujumbe wao.');
INSERT INTO `bible_verses_swahili` VALUES ('3636', '43', '17', '21', 'Naomba ili wote wawe kitu kimoja. Baba! Naomba wawe ndani yetu kama vile wewe ulivyo ndani yangu nami ndani yako. Naomba wawe kitu kimoja kusudi ulimwengu upate kuamini kwamba wewe ulinituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3637', '43', '17', '22', 'Mimi nimewapa utukufu uleule ulionipa mimi, ili wawe kitu kimoja kama nasi tulivyo mmoja;');
INSERT INTO `bible_verses_swahili` VALUES ('3638', '43', '17', '23', 'mimi niwe ndani yao, nawe uwe ndani yangu; naomba wakamilishwe na kuwa kitu kimoja, ili ulimwengu upate kujua kwamba wewe ulinituma, na kwamba unawapenda wao kama unavyonipenda mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('3639', '43', '17', '24', '\"Baba! Nataka wao ulionipa wawe pamoja nami pale nilipo, ili wauone utukufu wangu ulionipa; kwa kuwa ulinipenda kabla ya kuumbwa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('3640', '43', '17', '25', 'Baba Mwema! Ulimwengu haukujui, lakini mimi nakujua. Hawa nao wanajua kwamba wewe ulinituma.');
INSERT INTO `bible_verses_swahili` VALUES ('3641', '43', '17', '26', 'Nimekufanya ujulikane kwao na nitaendelea kufanya hivyo, ili upendo ulio nao kwangu uwe ndani yao, nami niwe ndani yao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3642', '43', '18', '1', 'Yesu alipokwisha sema hayo, alikwenda ng\'ambo ya kijito Kedroni, pamoja na wanafunzi wake. Mahali hapo palikuwa na bustani, naye Yesu akaingia humo pamoja na wanafunzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3643', '43', '18', '2', 'Yuda, aliyemsaliti Yesu, alipajua mahali hapo kwani mara nyingi Yesu alikutana na wanafunzi wake huko.');
INSERT INTO `bible_verses_swahili` VALUES ('3644', '43', '18', '3', 'Basi, Yuda alichukua kikosi cha askari na walinzi kutoka kwa makuhani wakuu na Mafarisayo, akaja nao bustanini wakiwa na taa, mienge na silaha.');
INSERT INTO `bible_verses_swahili` VALUES ('3645', '43', '18', '4', 'Yesu, hali akijua yote yatakayompata, akatokea, akawauliza, \"Mnamtafuta nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3646', '43', '18', '5', 'Nao wakamjibu, \"Yesu wa Nazareti!\" Yesu akawaambia, \"Mimi ndiye.\" Msaliti Yuda alikuwa amesimama hapo pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('3647', '43', '18', '6', 'Basi, Yesu alipowaambia: \"Mimi ndiye\", wakarudi nyuma, wakaanguka chini.');
INSERT INTO `bible_verses_swahili` VALUES ('3648', '43', '18', '7', 'Yesu akawauliza tena, \"Mnamtafuta nani?\" Wakamjibu, \"Yesu wa Nazareti!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3649', '43', '18', '8', 'Yesu akawaambia, \"Nimekwisha waambieni kwamba mimi ndiye. Basi, kama mnanitafuta mimi, waacheni hawa waende zao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3650', '43', '18', '9', '(Alisema hayo ili yapate kutimia yale aliyosema: \"Wale ulionipa sikumpoteza hata mmoja.\")');
INSERT INTO `bible_verses_swahili` VALUES ('3651', '43', '18', '10', 'Simoni Petro alikuwa na upanga; basi, akauchomoa, akamkata sikio la kulia mtumishi wa Kuhani Mkuu. Mtumishi huyo aliitwa Malko.');
INSERT INTO `bible_verses_swahili` VALUES ('3652', '43', '18', '11', 'Basi, Yesu akamwambia Petro, \"Rudisha upanga wako alani. Je, nisinywe kikombe alichonipa Baba?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3653', '43', '18', '12', 'Kile kikosi cha askari, mkuu wake na walinzi wa Wayahudi walimkamata Yesu, wakamfunga');
INSERT INTO `bible_verses_swahili` VALUES ('3654', '43', '18', '13', 'na kumpeleka kwanza kwa Anasi; Anasi alikuwa baba mkwe wa Kayafa ambaye alikuwa Kuhani Mkuu mwaka huo.');
INSERT INTO `bible_verses_swahili` VALUES ('3655', '43', '18', '14', 'Huyo Kayafa ndiye aliyekuwa amewashauri Wayahudi kwamba ni afadhali mtu mmoja afe kwa ajili ya taifa.');
INSERT INTO `bible_verses_swahili` VALUES ('3656', '43', '18', '15', 'Simoni Petro pamoja na mwanafunzi mwingine walimfuata Yesu. Huyo mwanafunzi mwingine alikuwa anajulikana kwa Kuhani Mkuu, hivyo aliingia pamoja na Yesu ndani ya ukumbi wa Kuhani Mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('3657', '43', '18', '16', 'Lakini Petro alikuwa amesimama nje, karibu na mlango. Basi, huyo mwanafunzi mwingine aliyekuwa anajulikana kwa Kuhani Mkuu alitoka nje akasema na mjakazi, mngoja mlango, akamwingiza Petro ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('3658', '43', '18', '17', 'Huyo msichana mngoja mlango akamwuliza Petro, \"Je, nawe pia ni mmoja wa wanafunzi wa mtu huyu?\" Petro akamwambia, \"Si mimi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3659', '43', '18', '18', 'Watumishi na walinzi walikuwa wamewasha moto kwa sababu kulikuwa na baridi, wakawa wanaota moto. Naye Petro alikuwa amesimama pamoja nao akiota moto.');
INSERT INTO `bible_verses_swahili` VALUES ('3660', '43', '18', '19', 'Basi, Kuhani akamwuliza Yesu juu ya wanafunzi wake na mafundisho yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3661', '43', '18', '20', 'Yesu akamjibu, \"Nimesema na kila mtu daima hadharani. Kila mara nimefundisha katika masunagogi na Hekaluni, mahali wakutanikiapo Wayahudi wote; na wala sijasema chochote kwa siri.');
INSERT INTO `bible_verses_swahili` VALUES ('3662', '43', '18', '21', 'Kwa nini waniuliza mimi? Waulize wale waliosikia nini niliwaambia. Wao wanajua nilivyosema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3663', '43', '18', '22', 'Alipokwisha sema hayo mlinzi mmoja aliyekuwa amesimama hapo akampiga kofi akisema, \"Je, ndivyo unavyomjibu Kuhani Mkuu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3664', '43', '18', '23', 'Yesu akamjibu, \"Kama nimesema vibaya, onyesha huo ubaya; lakini ikiwa nimesema vema, mbona wanipiga?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3665', '43', '18', '24', 'Basi, Anasi akampeleka Yesu akiwa amefungwa, kwa Kuhani Mkuu Kayafa.');
INSERT INTO `bible_verses_swahili` VALUES ('3666', '43', '18', '25', 'Petro alikuwa hapo akiota moto. Basi, wakamwuliza, \"Je, nawe pia si mmoja wa wanafunzi wake?\" Yeye akakana na kusema, \"Si mimi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3667', '43', '18', '26', 'Mmoja wa watumishi wa Kuhani Mkuu, jamaa wa yule aliyekatwa sikio na Petro, akamwuliza, \"Je, mimi sikukuona wewe bustanini pamoja naye?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3668', '43', '18', '27', 'Petro akakana tena; mara jogoo akawika.');
INSERT INTO `bible_verses_swahili` VALUES ('3669', '43', '18', '28', 'Basi, walimchukua Yesu kutoka kwa Kayafa, wakampeleka ikulu. Ilikuwa alfajiri, nao ili waweze kula Pasaka, hawakuingia ndani ya ikulu wasije wakatiwa najisi.');
INSERT INTO `bible_verses_swahili` VALUES ('3670', '43', '18', '29', 'Kwa hiyo, Pilato aliwaendea nje, akasema, \"Mna mashtaka gani juu ya mtu huyu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3671', '43', '18', '30', 'Wakamjibu, \"Kama huyu hangalikuwa mwovu hatungalimleta kwako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3672', '43', '18', '31', 'Pilato akawaambia, \"Haya, mchukueni ninyi wenyewe, mkamhukumu kufuatana na Sheria yenu.\" Wayahudi wakamjibu, \"Sisi hatuna mamlaka ya kumwua mtu yeyote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3673', '43', '18', '32', '(Ilifanyika hivyo yapate kutimia maneno aliyosema Yesu kuonyesha atakufa kifo gani.)');
INSERT INTO `bible_verses_swahili` VALUES ('3674', '43', '18', '33', 'Pilato akaingia tena ndani ya ikulu, akamwita Yesu na kumwuliza: \"Ati wewe ndiye Mfalme wa Wayahudi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3675', '43', '18', '34', 'Yesu akamjibu, \"Je, hayo ni maneno yako au wengine wamekwambia habari zangu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3676', '43', '18', '35', 'Pilato akamjibu, \"Je, ni Myahudi mimi? Taifa lako na makuhani wamekuleta kwangu. Umefanya nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3677', '43', '18', '36', 'Yesu akamjibu, \"Ufalme wangu si wa ulimwengu huu. Kama ufalme wangu ungekuwa wa ulimwengu huu watumishi wangu wangenipigania nisitiwe mikononi mwa Wayahudi. Lakini sasa ufalme wangu si wa hapa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3678', '43', '18', '37', 'Hapo Pilato akamwambia, \"Basi, wewe ni Mfalme?\" Yesu akajibu, \"Wewe umesema kwamba mimi ni Mfalme. Mimi nimezaliwa kwa ajili hiyo; na kwa ajili hiyo nimekuja ulimwenguni kuwaambia watu juu ya ukweli. Kila mtu wa ukweli hunisikiliza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3679', '43', '18', '38', 'Pilato akamwambia, \"Ukweli ni kitu gani?\" Pilato alipokwisha sema hayo, aliwaendea tena Wayahudi nje, akawaambia, \"Mimi sioni hatia yoyote kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('3680', '43', '18', '39', 'Lakini, mnayo desturi kwamba mimi niwafungulie mfungwa mmoja wakati wa Pasaka. Basi, mwataka niwafungulieni Mfalme wa Wayahudi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3681', '43', '18', '40', 'Hapo wakapiga kelele: \"La! Si huyu ila Baraba!\" Naye Baraba alikuwa mnyang\'anyi.');
INSERT INTO `bible_verses_swahili` VALUES ('3682', '43', '19', '1', 'Basi, Pilato akaamuru Yesu achukuliwe, apigwe viboko.');
INSERT INTO `bible_verses_swahili` VALUES ('3683', '43', '19', '2', 'Nao askari wakasokota taji ya miiba, wakamtia kichwani, wakamvika na joho la rangi ya zambarau.');
INSERT INTO `bible_verses_swahili` VALUES ('3684', '43', '19', '3', 'Wakawa wanakuja mbele yake na kusema: \"Shikamoo, Mfalme wa Wayahudi!\" Wakampiga makofi.');
INSERT INTO `bible_verses_swahili` VALUES ('3685', '43', '19', '4', 'Pilato akatoka tena nje, akawaambia, \"Tazameni, namleta nje kwenu, mpate kujua kwamba mimi sikuona hatia yoyote kwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3686', '43', '19', '5', 'Basi, Yesu akatoka nje amevaa taji ya miiba na joho la rangi ya zambarau. Pilato akawaambia, \"Tazameni! Mtu mwenyewe ni huyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3687', '43', '19', '6', 'Makuhani wakuu na walinzi walipomwona wakapaaza sauti: \"Msulubishe! Msulubishe!\" Pilato akawaambia, \"Mchukueni basi, ninyi wenyewe mkamsulubishe, kwa maana mimi sikuona hatia yoyote kwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3688', '43', '19', '7', 'Wayahudi wakamjibu, \"Sisi tunayo Sheria, na kufuatana na Sheria hiyo, ni lazima afe, kwa sababu alijifanya kuwa Mwana wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3689', '43', '19', '8', 'Pilato aliposikia maneno hayo akazidi kuogopa.');
INSERT INTO `bible_verses_swahili` VALUES ('3690', '43', '19', '9', 'Basi, akaingia tena ndani ya ikulu, akamwuliza Yesu, \"Umetoka wapi wewe?\" Lakini Yesu hakumjibu neno.');
INSERT INTO `bible_verses_swahili` VALUES ('3691', '43', '19', '10', 'Hivyo Pilato akamwambia, \"Husemi nami? Je, hujui kwamba ninayo mamlaka ya kukufungua na mamlaka ya kukusulubisha?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3692', '43', '19', '11', 'Yesu akamjibu, \"Hungekuwa na mamlaka yoyote juu yangu kama hungepewa na Mungu. Kwa sababu hiyo, yule aliyenikabidhi kwako ana dhambi kubwa zaidi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3693', '43', '19', '12', 'Tangu hapo, Pilato akawa anatafuta njia ya kumwachilia, lakini Wayahudi wakapiga kelele: \"Ukimwachilia huyu mtu, wewe si rafiki yake Kaisari; kila mtu anayejifanya kuwa Mfalme humpinga Kaisari!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3694', '43', '19', '13', 'Basi, Pilato aliposikia maneno hayo akamleta Yesu nje, akaketi juu ya kiti cha hukumu, mahali paitwapo: \"Sakafu ya Mawe\" (kwa Kiebrania, Gabatha).');
INSERT INTO `bible_verses_swahili` VALUES ('3695', '43', '19', '14', 'Ilikuwa yapata saa sita mchana, siku ya maandalio ya Pasaka. Pilato akawaambia Wayahudi, \"Tazameni, Mfalme wenu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3696', '43', '19', '15', 'Wao wakapaaza sauti: \"Mwondoe! Mwondoe! Msulubishe!\" Makuhani wakuu wakajibu, \"Sisi hatuna Mfalme isipokuwa Kaisari!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3697', '43', '19', '16', 'Basi, hapo Pilato akamtia Yesu mikononi mwao ili asulubiwe. Basi, wakamchukua Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3698', '43', '19', '17', 'Naye akatoka akiwa amejichukulia msalaba wake kwenda mahali paitwapo \"Fuvu la Kichwa\", (kwa Kiebrania Golgotha).');
INSERT INTO `bible_verses_swahili` VALUES ('3699', '43', '19', '18', 'Hapo ndipo walipomsulubisha, na pamoja naye waliwasulubisha watu wengine wawili; mmoja upande wake wa kulia na mwingine upande wake wa kushoto, naye Yesu katikati.');
INSERT INTO `bible_verses_swahili` VALUES ('3700', '43', '19', '19', 'Pilato aliandika ilani akaiweka juu ya msalaba. Nayo ilikuwa imeandikwa hivi: \"Yesu wa Nazareti, Mfalme wa Wayahudi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3701', '43', '19', '20', 'Wayahudi wengi waliisoma ilani hiyo, maana mahali hapo aliposulubiwa Yesu palikuwa karibu na mji. Tena ilani hiyo ilikuwa imeandikwa kwa Kiebrania, Kilatini, na Kigiriki.');
INSERT INTO `bible_verses_swahili` VALUES ('3702', '43', '19', '21', 'Basi, makuhani wakuu wakamwambia Pilato, \"Usiandike: Mfalme wa Wayahudi, ila Yeye alisema, Mimi ni Mfalme wa Wayahudi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3703', '43', '19', '22', 'Pilato akajibu, \"Niliyoandika, nimeandika!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3704', '43', '19', '23', 'Askari walipokwisha msulubisha Yesu, walizichukua nguo zake, wakazigawa mafungu manne, fungu moja kwa kila askari. Walichukua pia na kanzu yake; kanzu hiyo ilikuwa imefumwa kwa kipande kimoja tu, bila mshono.');
INSERT INTO `bible_verses_swahili` VALUES ('3705', '43', '19', '24', 'Basi, hao askari wakashauriana: \"Tusiipasue, ila tuipigie kura itakuwa ya nani.\" Jambo hilo lilifanyika ili yatimie Maandiko Matakatifu yasemayo: \"Waligawana mavazi yangu, na nguo yangu wakaipigia kura.\" Basi, ndivyo walivyofanya hao askari.');
INSERT INTO `bible_verses_swahili` VALUES ('3706', '43', '19', '25', 'Karibu na msalaba wake Yesu walikuwa wamesimama mama yake, na dada ya mama yake, Maria mke wa Kleopa, na Maria Magdalene.');
INSERT INTO `bible_verses_swahili` VALUES ('3707', '43', '19', '26', 'Yesu alipomwona mama yake, na karibu naye amesimama yule mwanafunzi aliyempenda, akamwambia mama yake: \"Mama! Tazama, huyo ndiye mwanao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3708', '43', '19', '27', 'Halafu akamwambia yule mwanafunzi: \"Tazama, huyo ndiye mama yako.\" Na tangu saa ile huyo mwanafunzi alimchukua akae nyumbani kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('3709', '43', '19', '28', 'Yesu alijua kwamba yote yalikuwa yametimia; na, ili Maandiko Matakatifu yapate kutimia, akasema, \"Naona kiu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3710', '43', '19', '29', 'Hapo palikuwa na bakuli limejaa siki. Basi, wakachovya sifongo katika hiyo siki, wakaitia juu ya ufito wa husopo, wakamwekea mdomoni.');
INSERT INTO `bible_verses_swahili` VALUES ('3711', '43', '19', '30', 'Yesu alipokwisha pokea hiyo siki, akasema, \"Yametimia!\" Kisha akainama kichwa, akatoa roho.');
INSERT INTO `bible_verses_swahili` VALUES ('3712', '43', '19', '31', 'Ilikuwa Ijumaa, siku ya Maandalio. Kwa hiyo, kusudi miili isikae msalabani siku ya Sabato, maana siku hiyo ya Sabato ilikuwa siku kubwa, Wayahudi walimwomba Pilato miguu ya hao waliosulubiwa ivunjwe na miili yao iondolewe.');
INSERT INTO `bible_verses_swahili` VALUES ('3713', '43', '19', '32', 'Basi, askari walikwenda, wakaivunja miguu ya yule mtu wa kwanza na yule wa pili ambao walikuwa wamesulubiwa pamoja na Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3714', '43', '19', '33', 'Lakini walipomfikia Yesu waliona kwamba alikwisha kufa, na hivyo hawakumvunja miguu.');
INSERT INTO `bible_verses_swahili` VALUES ('3715', '43', '19', '34', 'Lakini askari mmoja alimtoboa ubavuni kwa mkuki, na mara ikatoka damu na maji.');
INSERT INTO `bible_verses_swahili` VALUES ('3716', '43', '19', '35', '(Naye aliyeona tukio hilo ametoa habari zake ili nanyi mpate kuamini. Na hayo aliyosema ni ukweli, tena yeye anajua kwamba anasema ukweli.)');
INSERT INTO `bible_verses_swahili` VALUES ('3717', '43', '19', '36', 'Jambo hilo lilitendwa ili Maandiko Matakatifu yatimie: \"Hapana hata mfupa wake mmoja utakaovunjwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3718', '43', '19', '37', 'Tena Maandiko mengine yanasema: \"Watamtazama yule waliyemtoboa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3719', '43', '19', '38', 'Baada ya hayo, Yosefu, mwenyeji wa Armathaya, alimwomba Pilato ruhusa ya kuuchukua mwili wa Yesu. (Yosefu alikuwa mfuasi wa Yesu, lakini kwa siri, maana aliwaogopa viongozi wa Wayahudi). Basi, Pilato akamruhusu. Hivyo Yosefu alikwenda, akauondoa mwili wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3720', '43', '19', '39', 'Naye Nikodemo ambaye hapo awali alikuwa amemwendea Yesu usiku, akaja akiwa amechukua mchanganyiko wa manemane na ubani kiasi cha kilo thelathini.');
INSERT INTO `bible_verses_swahili` VALUES ('3721', '43', '19', '40', 'Basi, waliutwaa mwili wa Yesu, wakaufunga sanda pamoja na manukato kufuatana na desturi ya Wayahudi katika kuzika.');
INSERT INTO `bible_verses_swahili` VALUES ('3722', '43', '19', '41', 'Mahali hapo aliposulubiwa Yesu palikuwa na bustani, na katika bustani hiyo kulikuwa na kaburi jipya ambalo hakutiwa bado mtu yeyote ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3723', '43', '19', '42', 'Basi, kwa sababu ya shughuli za Wayahudi za maandalio ya Sabato, na kwa vile kaburi hilo lilikuwa karibu, wakamweka Yesu humo.');
INSERT INTO `bible_verses_swahili` VALUES ('3724', '43', '20', '1', 'Alfajiri na mapema Jumapili, kukiwa bado na giza, Maria Magdalene alikwenda kaburini, akaliona lile jiwe limeondolewa mlangoni pa kaburi.');
INSERT INTO `bible_verses_swahili` VALUES ('3725', '43', '20', '2', 'Basi, akaenda mbio hadi kwa Petro na yule mwanafunzi mwingine ambaye Yesu alimpenda, akawaambia, \"Wamemwondoa Bwana kaburini, na wala hatujui walikomweka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3726', '43', '20', '3', 'Petro pamoja na yule mwanafunzi mwingine wakaenda kaburini.');
INSERT INTO `bible_verses_swahili` VALUES ('3727', '43', '20', '4', 'Wote wawili walikimbia lakini yule mwanafunzi mwingine alikimbia mbio zaidi kuliko Petro, akatangulia kufika kaburini.');
INSERT INTO `bible_verses_swahili` VALUES ('3728', '43', '20', '5', 'Alipoinama na kuchungulia ndani, aliona sanda, lakini hakuingia ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('3729', '43', '20', '6', 'Simoni Petro naye akaja akimfuata, akaingia kaburini; humo akaona sanda,');
INSERT INTO `bible_verses_swahili` VALUES ('3730', '43', '20', '7', 'na kile kitambaa alichofungwa Yesu kichwani. Hicho kitambaa hakikuwekwa pamoja na hiyo sanda, bali kilikuwa kimekunjwa na kuwekwa mahali peke yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3731', '43', '20', '8', 'Kisha yule mwanafunzi mwingine aliyemtangulia kufika kaburini, akaingia pia ndani, akaona, akaaamini.');
INSERT INTO `bible_verses_swahili` VALUES ('3732', '43', '20', '9', '(Walikuwa bado hawajaelewa Maandiko Matakatifu yaliyosema kwamba ilikuwa lazima afufuke kutoka wafu).');
INSERT INTO `bible_verses_swahili` VALUES ('3733', '43', '20', '10', 'Basi, hao wanafunzi wakarudi nyumbani.');
INSERT INTO `bible_verses_swahili` VALUES ('3734', '43', '20', '11', 'Maria alikuwa amesimama nje ya kaburi, akilia. Huku akiwa bado analia, aliinama na kuchungulia kaburini,');
INSERT INTO `bible_verses_swahili` VALUES ('3735', '43', '20', '12', 'akawaona malaika wawili waliovaa mavazi meupe, wameketi pale mwili wa Yesu ulipokuwa umelazwa, mmoja kichwani na wa pili miguuni.');
INSERT INTO `bible_verses_swahili` VALUES ('3736', '43', '20', '13', 'Hao malaika wakamwuliza, \"Mama, kwa nini unalia?\" Naye akawaambia, \"Wamemwondoa Bwana wangu, na wala sijui walikomweka!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3737', '43', '20', '14', 'Baada ya kusema hayo, aligeuka nyuma, akamwona Yesu amesimama hapo, lakini asitambue ya kuwa ni Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3738', '43', '20', '15', 'Yesu akamwuliza, \"Mama, kwa nini unalia? Unamtafuta nani?\" Maria, akidhani kwamba huyo ni mtunza bustani, akamwambia, \"Mheshimiwa, kama ni wewe umemwondoa, niambie ulikomweka, nami nitamchukua.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3739', '43', '20', '16', 'Yesu akamwambia, \"Maria!\" Naye Maria akageuka, akamwambia kwa Kiebrania, \"Raboni\" (yaani \"Mwalimu\").');
INSERT INTO `bible_verses_swahili` VALUES ('3740', '43', '20', '17', 'Yesu akamwambia, \"Usinishike; sijakwenda bado juu kwa Baba. Lakini nenda kwa ndugu zangu uwaambie: nakwenda juu kwa Baba yangu na Baba yenu, Mungu wangu na Mungu wenu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3741', '43', '20', '18', 'Hivyo Maria Magdalene akaenda akawapa habari wale wanafunzi kuwa amemwona Bwana, na kwamba alikuwa amemwambia hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3742', '43', '20', '19', 'Ilikuwa jioni ya siku hiyo ya Jumapili. Wanafunzi walikuwa wamekutana pamoja ndani ya nyumba, na milango ilikuwa imefungwa kwa sababu waliwaogopa viongozi wa Wayahudi. Basi, Yesu akaja, akasimama kati yao, akawaambia, \"Amani kwenu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3743', '43', '20', '20', 'Alipokwisha sema hayo, akawaonyesha mikono yake na ubavu wake. Basi, hao wanafunzi wakafurahi mno kumwona Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('3744', '43', '20', '21', 'Yesu akawaambia tena, \"Amani kwenu! Kama vile Baba alivyonituma mimi, nami nawatuma ninyi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3745', '43', '20', '22', 'Alipokwisha sema hayo, akawapulizia na kuwaambia, \"Pokeeni Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('3746', '43', '20', '23', 'Mkiwasamehe watu dhambi zao, wamesamehewa; msipowaondolea, hawasamehewi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3747', '43', '20', '24', 'Thoma mmoja wa wale kumi na wawili (aitwaye Pacha), hakuwa pamoja nao wakati Yesu alipokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('3748', '43', '20', '25', 'Basi, wale wanafunzi wengine wakamwambia, \"Tumemwona Bwana.\" Thoma akawaambia, \"Nisipoona mikononi mwake alama za misumari, na kutia kidole changu katika kovu hizo, na kutia mkono wangu ubavuni mwake, sitasadiki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3749', '43', '20', '26', 'Basi, baada ya siku nane hao wanafunzi walikuwa tena pamoja mle ndani, na Thoma alikuwa pamoja nao. Milango ilikuwa imefungwa, lakini Yesu akaja, akasimama kati yao, akasema, \"Amani kwenu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3750', '43', '20', '27', 'Kisha akamwambia Thoma, \"Lete kidole chako hapa uitazame mikono yangu; lete mkono wako ukautie ubavuni mwangu. Usiwe na mashaka, ila amini!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3751', '43', '20', '28', 'Thoma akamjibu, \"Bwana wangu na Mungu wangu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3752', '43', '20', '29', 'Yesu akamwambia, \"Je, unaamini kwa kuwa umeniona? Heri yao wale ambao hawajaona, lakini wameamini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3753', '43', '20', '30', 'Yesu alifanya mbele ya wanafunzi wake ishara nyingine nyingi ambazo hazikuandikwa katika kitabu hiki.');
INSERT INTO `bible_verses_swahili` VALUES ('3754', '43', '20', '31', 'Lakini hizi zimeandikwa ili mpate kuamini kwamba Yesu ni Kristo, Mwana wa Mungu; na kwa kuamini mpate kuwa na uzima kwa nguvu ya jina lake.');
INSERT INTO `bible_verses_swahili` VALUES ('3755', '43', '21', '1', 'Baada ya hayo Yesu aliwatokea tena wanafunzi wake kando ya ziwa Tiberia. Aliwatokea hivi:');
INSERT INTO `bible_verses_swahili` VALUES ('3756', '43', '21', '2', 'Simoni Petro, Thoma (aitwaye Pacha), na Nathanieli mwenyeji wa Kana Galilaya, wana wawili wa Zebedayo na wanafunzi wake wengine wawili, walikuwa wote pamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3757', '43', '21', '3', 'Simoni Petro aliwaambia, \"Nakwenda kuvua samaki.\" Nao wakamwambia, \"Nasi tutafuatana nawe.\" Basi, wakaenda, wakapanda mashua, lakini usiku huo hawakupata chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('3758', '43', '21', '4', 'Kulipoanza kupambazuka, Yesu alisimama kando ya ziwa, lakini wanafunzi hawakujua kwamba alikuwa yeye.');
INSERT INTO `bible_verses_swahili` VALUES ('3759', '43', '21', '5', 'Basi, Yesu akawauliza, \"Vijana, hamjapata samaki wowote sio?\" Wao wakamjibu, \"La! Hatujapata kitu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3760', '43', '21', '6', 'Yesu akawaambia, \"Tupeni wavu upande wa kulia wa mashua nanyi mtapata samaki.\" Basi, wakatupa wavu lakini sasa hawakuweza kuuvuta tena kwa wingi wa samaki.');
INSERT INTO `bible_verses_swahili` VALUES ('3761', '43', '21', '7', 'Hapo yule mwanafunzi aliyependwa na Yesu akamwambia Petro, \"Ni Bwana!\" Simoni Petro aliposikia ya kuwa ni Bwana, akajifunga vazi lake (maana hakuwa amelivaa), akarukia majini.');
INSERT INTO `bible_verses_swahili` VALUES ('3762', '43', '21', '8', 'Lakini wale wanafunzi wengine walikuja pwani kwa mashua huku wanauvuta wavu uliojaa samaki; hawakuwa mbali na nchi kavu, ila walikuwa yapata mita mia moja kutoka ukingoni.');
INSERT INTO `bible_verses_swahili` VALUES ('3763', '43', '21', '9', 'Walipofika nchi kavu waliona moto wa makaa umewashwa na juu yake pamewekwa samaki na mkate.');
INSERT INTO `bible_verses_swahili` VALUES ('3764', '43', '21', '10', 'Yesu akawaambia, \"Leteni hapa baadhi ya samaki mliovua.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3765', '43', '21', '11', 'Basi, Simoni Petro akapanda mashuani, akavuta hadi nchi kavu ule wavu uliokuwa umejaa samaki wakubwa mia moja na hamsini na watatu. Na ingawa walikuwa wengi hivyo wavu haukukatika.');
INSERT INTO `bible_verses_swahili` VALUES ('3766', '43', '21', '12', 'Yesu akawaambia, \"Njoni mkafungue kinywa.\" Hakuna hata mmoja wao aliyethubutu kumwuliza: \"Wewe ni nani?\" Maana walijua alikuwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('3767', '43', '21', '13', 'Yesu akaja, akatwaa mkate akawapa; akafanya vivyo hivyo na wale samaki.');
INSERT INTO `bible_verses_swahili` VALUES ('3768', '43', '21', '14', 'Hii ilikuwa mara ya tatu Yesu kuwatokea wanafunzi wake baada ya kufufuka kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('3769', '43', '21', '15', 'Walipokwisha kula, Yesu alimwuliza Simoni Petro, \"Simoni, mwana wa Yohane! Je, wanipenda mimi zaidi kuliko hawa?\" Naye akajibu, \"Naam, Bwana; wajua kwamba mimi nakupenda.\" Yesu akamwambia, \"Tunza wana kondoo wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3770', '43', '21', '16', 'Kisha akamwambia mara ya pili, \"Simoni mwana wa Yohane! Je, wanipenda?\" Petro akamjibu, \"Naam, Bwana; wajua kwamba nakupenda.\" Yesu akamwambia, \"Tunza kondoo wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3771', '43', '21', '17', 'Akamwuliza mara ya tatu, \"Simoni mwana wa Yohane! Je, wanipenda?\" Hapo Petro akahuzunika kwa sababu alimwuliza mara ya tatu: \"Wanipenda?\" akamwambia, \"Bwana, wewe wajua yote; wewe wajua kwamba mimi nakupenda.\" Yesu akamwambia, \"Tunza kondoo wangu!');
INSERT INTO `bible_verses_swahili` VALUES ('3772', '43', '21', '18', 'Kweli nakwambia, ulipokuwa kijana ulizoea kujifunga mshipi na kwenda kokote ulikotaka. Lakini utakapokuwa mzee utanyosha mikono yako, na mtu mwingine atakufunga na kukupeleka usikopenda kwenda.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3773', '43', '21', '19', '(Kwa kusema hivyo, alionyesha jinsi Petro atakavyokufa na kumtukuza Mungu.) Kisha akamwambia, \"Nifuate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3774', '43', '21', '20', 'Hapo Petro akageuka, akamwona yule mwanafunzi ambaye Yesu alimpenda, anafuata (Huyu mwanafunzi ndiye yule ambaye wakati wa chakula cha jioni, alikaa karibu sana na Yesu na kumwuliza: \"Bwana ni nani atakayekusaliti?\")');
INSERT INTO `bible_verses_swahili` VALUES ('3775', '43', '21', '21', 'Basi, Petro alipomwona huyo akamwuliza Yesu, \"Bwana, na huyu je?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3776', '43', '21', '22', 'Yesu akamjibu, \"Kama nataka abaki mpaka nitakapokuja, yakuhusu nini? Wewe nifuate mimi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3777', '43', '21', '23', 'Basi, habari hiyo ikaenea miongoni mwa wale ndugu kwamba mwanafunzi huyo hafi. Lakini Yesu hakumwambia kwamba mwanafunzi huyo hafi, ila, \"Kama nataka abaki mpaka nitakapokuja, yakuhusu nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3778', '43', '21', '24', 'Huyo ndiye yule aliyeshuhudia mambo haya na kuyaandika. Nasi twajua kwamba aliyoyasema ni kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('3779', '43', '21', '25', 'Kuna mambo mengine mengi aliyofanya Yesu, ambayo kama yangeandikwa yote, moja baada ya lingine, nadhani hata ulimwengu wenyewe usingetosha kuviweka vitabu ambavyo vingeandikwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3780', '44', '1', '1', 'Ndugu Theofilo, Katika kitabu cha kwanza niliandika juu ya mambo yote Yesu aliyotenda na kufundisha tangu mwanzo wa kazi yake');
INSERT INTO `bible_verses_swahili` VALUES ('3781', '44', '1', '2', 'mpaka siku ile alipochukuliwa mbinguni. Kabla ya kuchukuliwa mbinguni aliwapa maagizo kwa njia ya Roho Mtakatifu wale mitume aliowachagua.');
INSERT INTO `bible_verses_swahili` VALUES ('3782', '44', '1', '3', 'Kwa muda wa siku arobaini baada ya kifo chake aliwatokea mara nyingi kwa namna ambazo zilithibitisha kabisa kwamba alikuwa hai. Walimwona, naye aliongea nao juu ya ufalme wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3783', '44', '1', '4', 'Wakati walipokutana pamoja aliwaamuru hivi: \"Msiondoke Yerusalemu, bali ngojeeni ile zawadi aliyoahidi Baba, zawadi ambayo mlikwisha nisikia nikiongea juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3784', '44', '1', '5', 'Kwani Yohane alibatiza kwa maji, lakini baada ya siku chache, ninyi mtabatizwa kwa Roho Mtakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3785', '44', '1', '6', 'Basi, mitume walipokutana pamoja na Yesu, walimwuliza, \"Je Bwana, wakati huu ndipo utakaporudisha ule ufalme kwa Israeli?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3786', '44', '1', '7', 'Lakini Yesu akawaambia, \"Nyakati na majira ya mambo hayo viko chini ya mamlaka ya Baba yangu, wala si shauri lenu kujua yatakuwa lini.');
INSERT INTO `bible_verses_swahili` VALUES ('3787', '44', '1', '8', 'Lakini wakati Roho Mtakatifu atakapowashukieni ninyi, mtajazwa nguvu na mtakuwa mashahidi wangu katika Yerusalemu, katika nchi yote ya Yudea na Samaria, na hata miisho ya dunia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3788', '44', '1', '9', 'Baada ya kusema hayo, wote wakiwa wanamtazama, alichukuliwa mbinguni; wingu likamficha wasimwone tena.');
INSERT INTO `bible_verses_swahili` VALUES ('3789', '44', '1', '10', 'Walipokuwa bado wanatazama juu angani, akiwa anakwenda zake, mara watu wawili waliokuwa wamevaa nguo nyeupe walisimama karibu nao,');
INSERT INTO `bible_verses_swahili` VALUES ('3790', '44', '1', '11', 'wakasema, \"Enyi wananchi wa Galilaya! Mbona mnasimama mkitazama angani? Yesu huyu ambaye amechukuliwa kutoka kwenu kwenda mbinguni atakuja tena namna hiyohiyo mliivyomwona akienda mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3791', '44', '1', '12', 'Kisha mitume wakarudi Yerusalemu kutoka mlima wa Mizeituni ulioko karibu kilomita moja kutoka mjini.');
INSERT INTO `bible_verses_swahili` VALUES ('3792', '44', '1', '13', 'Walipofika mjini waliingia katika chumba ghorofani ambamo walikuwa wanakaa; nao walikuwa Petro, Yohane, Yakobo, Andrea, Filipo na Thoma, Bartholomayo na Mathayo, Yakobo mwana wa Alfayo, Simoni Zelote na Yuda mwana wa Yakobo.');
INSERT INTO `bible_verses_swahili` VALUES ('3793', '44', '1', '14', 'Hawa wote walikusanyika pamoja kusali, pamoja na wanawake kadha wa kadha, na Maria mama yake Yesu, na ndugu zake.');
INSERT INTO `bible_verses_swahili` VALUES ('3794', '44', '1', '15', 'Siku chache baadaye, kulikuwa na mkutano wa waumini, karibu watu mia moja na ishirini. Petro alisimama mbele yao,');
INSERT INTO `bible_verses_swahili` VALUES ('3795', '44', '1', '16', 'akasema, \"Ndugu zangu, ilikuwa lazima ile sehemu ya Maandiko Matakatifu itimie, sehemu ambayo Roho Mtakatifu, kwa maneno ya Daudi, alibashiri habari za Yuda ambaye aliwaongoza wale waliomtia Yesu nguvuni.');
INSERT INTO `bible_verses_swahili` VALUES ('3796', '44', '1', '17', 'Yuda alikuwa mmoja wa kikundi chetu maana alichaguliwa ashiriki huduma yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('3797', '44', '1', '18', '(\"Mnajua kwamba yeye alinunua shamba kwa zile fedha alizopata kutokana na kitendo chake kiovu. Akaanguka chini, akapasuka na matumbo yake yakamwagika nje.');
INSERT INTO `bible_verses_swahili` VALUES ('3798', '44', '1', '19', 'Kila mtu katika Yerusalemu alisikia habari za tukio hilo na hivyo, kwa lugha yao, wakaliita lile shamba Hekeli Dama, maana yake, Shamba la Damu.)');
INSERT INTO `bible_verses_swahili` VALUES ('3799', '44', '1', '20', 'Basi, imeandikwa katika kitabu cha Zaburi: Nyumba yake ibaki mahame; mtu yeyote asiishi ndani yake. Tena imeandikwa: Mtu mwingine achukue nafasi yake katika huduma hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3800', '44', '1', '21', 'Kwa hiyo, ni lazima mtu mwingine ajiunge nasi kama shahidi wa ufufuo wake Bwana Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3801', '44', '1', '22', 'Anapaswa kuwa mmoja wa wale waliokuwa katika kundi letu wakati wote Bwana alipokuwa anasafiri pamoja nasi, tangu wakati Yohane alipokuwa anabatiza mpaka siku ile Yesu alipochukuliwa kutoka kwetu kwenda mbinguni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3802', '44', '1', '23', 'Basi, wakataja majina ya watu wawili; wa kwanza Yosefu aliyeitwa Barsaba (au pia Yusto), na wa pili Mathia.');
INSERT INTO `bible_verses_swahili` VALUES ('3803', '44', '1', '24', 'Kisha wakasali: \"Bwana, wewe unajua mioyo ya watu wote. Hivyo, utuonyeshe ni yupi kati ya hawa wawili uliyemchagua');
INSERT INTO `bible_verses_swahili` VALUES ('3804', '44', '1', '25', 'ili achukue nafasi hii ya huduma ya kitume aliyoacha Yuda akaenda mahali pake mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3805', '44', '1', '26', 'Hapo, wakapiga kura; kura ikampata Mathia, naye akaongezwa katika idadi ya wale mitume wengine kumi na mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3806', '44', '2', '1', 'Siku ya Pentekoste ilipofika, waumini wote walikuwa wamekusanyika pamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3807', '44', '2', '2', 'Ghafla, sauti ikasikika kutoka angani; sauti iliyokuwa kama ya upepo mkali, ikajaza ile nyumba yote walimokuwa wamekaa.');
INSERT INTO `bible_verses_swahili` VALUES ('3808', '44', '2', '3', 'Kisha, vikatokea vitu vilivyoonekana kama ndimi za moto, vikagawanyika na kutua juu ya kila mmoja wao.');
INSERT INTO `bible_verses_swahili` VALUES ('3809', '44', '2', '4', 'Wote wakajazwa Roho Mtakatifu, wakaanza kusema lugha mbalimbali kadiri Roho alivyowawezesha.');
INSERT INTO `bible_verses_swahili` VALUES ('3810', '44', '2', '5', 'Na huko Yerusalemu walikuwako Wayahudi, watu wamchao Mungu, waliotoka katika kila nchi duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('3811', '44', '2', '6', 'Waliposikia sauti hiyo, kundi kubwa la watu lilikusanyika. Wote walishtuka sana kwani kila mmoja wao aliwasikia hao waumini wakisema kwa lugha yake mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('3812', '44', '2', '7', 'Walistaajabu na kushangaa, wakisema, \"Je, hawa wote tunaowasikia wakisema hivi, si wenyeji wa Galilaya?');
INSERT INTO `bible_verses_swahili` VALUES ('3813', '44', '2', '8', 'Imekuwaje, basi, kwamba kila mmoja wetu anawasikia wakisema kwa lugha yake mwenyewe?');
INSERT INTO `bible_verses_swahili` VALUES ('3814', '44', '2', '9', 'Baadhi yetu ni Waparthi, Wamedi na Waelami; wengine ni wenyeji wa Mesopotamia, Yudea, Kapadokia, Ponto na Asia,');
INSERT INTO `bible_verses_swahili` VALUES ('3815', '44', '2', '10', 'Frugia na Pamfulia, Misri na sehemu za Libya karibu na Kurene; wengine wetu ni wageni kutoka Roma,');
INSERT INTO `bible_verses_swahili` VALUES ('3816', '44', '2', '11', 'Wayahudi na watu walioongokea dini ya Kiyahudi; wengine wametoka Krete na Arabia. Sisi sote tunasikia wakisema kwa lugha zetu wenyewe mambo makuu ya Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3817', '44', '2', '12', 'Wote walishangaa na kufadhaika huku wakiulizana, \"Hii ina maana gani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3818', '44', '2', '13', 'Lakini wengine wakawadhihaki wakisema, \"Watu hawa wamelewa divai mpya!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3819', '44', '2', '14', 'Lakini Petro alisimama pamoja na wale kumi na mmoja akaanza kuwahutubia watu kwa sauti kubwa: \"Ndugu Wayahudi nanyi nyote mnaokaa hapa Yerusalemu, sikilizeni kwa makini maneno yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3820', '44', '2', '15', 'Watu hawa hawakulewa kama mnavyodhani; mbona ni saa tatu tu asubuhi?');
INSERT INTO `bible_verses_swahili` VALUES ('3821', '44', '2', '16', 'Ukweli ni kwamba jambo hili ni lile alilosema nabii Yoeli:');
INSERT INTO `bible_verses_swahili` VALUES ('3822', '44', '2', '17', 'Katika siku zile za mwisho, asema Bwana, nitawamiminia binadamu wote Roho wangu. Watoto wenu, wanaume kwa wanawake, watautangaza ujumbe wangu; vijana wenu wataona maono, na wazee wenu wataota ndoto.');
INSERT INTO `bible_verses_swahili` VALUES ('3823', '44', '2', '18', 'Naam, hata watumishi wangu, wanaume kwa wanawake, nitawamiminia Roho wangu, siku zile, nao watautangaza ujumbe wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('3824', '44', '2', '19', 'Nitatenda miujiza juu angani, na ishara chini duniani; kutakuwa na damu, moto na moshi mzito;');
INSERT INTO `bible_verses_swahili` VALUES ('3825', '44', '2', '20', 'jua litatiwa giza, na mwezi utakuwa mwekundu kama damu, kabla ya kutokea ile siku kuu na tukufu ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('3826', '44', '2', '21', 'Hapo, yeyote atakayeomba kwa jina la Bwana, ataokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('3827', '44', '2', '22', '\"Wananchi wa Israeli, sikilizeni maneno haya! Yesu wa Nazareti alikuwa mtu ambaye mamlaka yake ya kimungu yalithibitishwa kwenu kwa miujiza, maajabu na ishara Mungu alizofanya kati yenu kwa njia yake, kama mnavyojua.');
INSERT INTO `bible_verses_swahili` VALUES ('3828', '44', '2', '23', 'Kufuatana na mpango wake mwenyewe Mungu alikwisha amua kwamba Yesu angetiwa mikononi mwenu; nanyi mkamuua kwa kuwaachia watu wabaya wamsulubishe.');
INSERT INTO `bible_verses_swahili` VALUES ('3829', '44', '2', '24', 'Lakini Mungu alimfufua kutoka wafu akamwokoa katika maumivu ya kifo kwa maana haingewezekana kabisa kifo kimfunge.');
INSERT INTO `bible_verses_swahili` VALUES ('3830', '44', '2', '25', 'Maana Daudi alisema juu yake hivi: Nilimwona Bwana mbele yangu daima; yuko nami upande wangu wa kulia, na hivyo sitatikisika.');
INSERT INTO `bible_verses_swahili` VALUES ('3831', '44', '2', '26', 'Kwa hiyo, moyo wangu ulifurahi; tena nilipiga vigelegele vya furaha. Mwili wangu utakaa katika tumaini;');
INSERT INTO `bible_verses_swahili` VALUES ('3832', '44', '2', '27', 'kwa kuwa hutaiacha roho yangu katika kuzimu, wala kumruhusu mtakatifu wako aoze.');
INSERT INTO `bible_verses_swahili` VALUES ('3833', '44', '2', '28', 'Umenionyesha njia za kuufikia uzima, kuwako kwako kwanijaza furaha!');
INSERT INTO `bible_verses_swahili` VALUES ('3834', '44', '2', '29', '\"Ndugu zangu, napenda kuwaambieni waziwazi juu ya mambo yaliyompata Daudi, babu yetu. Yeye alikufa, akazikwa, tena kaburi lake liko papa hapa petu mpaka leo.');
INSERT INTO `bible_verses_swahili` VALUES ('3835', '44', '2', '30', 'Lakini kwa vile Daudi alikuwa nabii, alijua kuwa Mungu alimwapia kiapo kwamba atamtawaza mmoja wa uzawa wake kuwa mfalme mahali pake.');
INSERT INTO `bible_verses_swahili` VALUES ('3836', '44', '2', '31', 'Daudi aliona kabla mambo yatakayofanywa na Mungu na hivyo akasema juu ya ufufuo wa Kristo wakati aliposema: Hakuachwa kuzimu, mwili wake haukuoza.');
INSERT INTO `bible_verses_swahili` VALUES ('3837', '44', '2', '32', 'Basi, Mungu alimfufua huyo Yesu na sisi sote ni mashahidi wa tukio hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('3838', '44', '2', '33', 'Yesu aliinuliwa juu mpaka upande wa kulia wa Mungu, akapokea kutoka kwa Baba ile zawadi aliyoahidi yaani Roho Mtakatifu; na mnachoona sasa na kusikia ni mmiminiko wa huyo Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('3839', '44', '2', '34', 'Maana Daudi mwenyewe, hakupanda mpaka mbinguni; ila yeye alisema: Bwana alimwambia Bwana wangu: Keti upande wangu wa kulia,');
INSERT INTO `bible_verses_swahili` VALUES ('3840', '44', '2', '35', 'hadi nitakapowafanya adui zako kibao cha kukanyagia miguu yako.');
INSERT INTO `bible_verses_swahili` VALUES ('3841', '44', '2', '36', '\"Watu wote wa Israeli wanapaswa kufahamu kwa hakika kwamba huyo Yesu mliyemsulubisha ninyi, ndiye huyo ambaye Mungu amemfanya kuwa Bwana na Kristo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3842', '44', '2', '37', 'Basi, watu waliposikia hayo, walichomwa moyo, wakawauliza Petro na wale mitume wenzake: \"Ndugu zetu, tufanye nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3843', '44', '2', '38', 'Petro akajibu, \"Tubuni na kila mmoja wenu abatizwe kwa jina la Yesu Kristo ili mpate kuondolewa dhambi zenu na kupokea ile zawadi ya Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('3844', '44', '2', '39', 'Maana, ahadi ile ilikuwa kwa ajili yenu, kwa ajili ya watoto wenu, kwa ajili ya wote wanaokaa mbali; na kwa ajili ya kila mtu ambaye Bwana Mungu wetu atamwita kwake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3845', '44', '2', '40', 'Kwa maneno mengine mengi, Petro alisisitiza na kuwahimiza watu akisema, \"Jiokoeni katika kizazi hiki kiovu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3846', '44', '2', '41', 'Wengi waliyakubali maneno yake, wakabatizwa. Watu wapatao elfu tatu wakaongezeka katika kile kikundi siku hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3847', '44', '2', '42', 'Hawa wote waliendelea kujifunza kutoka kwa mitume, kuishi pamoja kidugu, kumega mkate na kusali.');
INSERT INTO `bible_verses_swahili` VALUES ('3848', '44', '2', '43', 'Miujiza na maajabu mengi yalifanyika kwa njia ya mitume hata kila mtu akajawa na hofu.');
INSERT INTO `bible_verses_swahili` VALUES ('3849', '44', '2', '44', 'Waumini wote waliendelea kuwa kitu kimoja na mali zao waligawana pamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3850', '44', '2', '45', 'Walikuwa wakiuza mali na vitu vyao kisha wakagawana fedha kadiri ya mahitaji ya kila mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('3851', '44', '2', '46', 'Waliendelea kukutana pamoja kila siku Hekaluni. Lakini wakati wa kumega mkate, walikutana katika nyumba zao na wakakishiriki chakula hicho kwa furaha na moyo mkunjufu.');
INSERT INTO `bible_verses_swahili` VALUES ('3852', '44', '2', '47', 'Walimtukuza Mungu, wakapendwa na watu wote. Kila siku Bwana aliwaongezea idadi ya watu waliokuwa wakiokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('3853', '44', '3', '1', 'Siku moja, saa tisa alasiri, Petro na Yohane walikuwa wanakwenda Hekaluni, wakati wa sala.');
INSERT INTO `bible_verses_swahili` VALUES ('3854', '44', '3', '2', 'Na pale karibu na mlango wa Hekalu uitwao \"Mlango Mzuri\", palikuwa na mtu mmoja, kiwete tangu kuzaliwa. Watu walimbeba huyo mtu kila siku na kumweka hapo ili aombe chochote kwa wale waliokuwa wakiingia Hekaluni.');
INSERT INTO `bible_verses_swahili` VALUES ('3855', '44', '3', '3', 'Alipowaona Petro na Yohane wakiingia Hekaluni, aliwaomba wampe chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('3856', '44', '3', '4', 'Petro na Yohane walimkodolea macho, naye Petro akamwambia, \"Tutazame!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3857', '44', '3', '5', 'Naye akawageukia, akitazamia kupata kitu kutoka kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('3858', '44', '3', '6', 'Kisha Petro akamwambia, \"Sina fedha wala dhahabu lakini kile nilicho nacho nitakupa. Kwa jina la Yesu Kristo wa Nazareti, tembea!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3859', '44', '3', '7', 'Halafu, akamshika mkono wa kulia, akamwinua. Papo hapo miguu na magoti yake yakapata nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('3860', '44', '3', '8', 'Akaruka, akasimama na kuanza kutembea. Halafu akaingia pamoja nao Hekaluni, akitembea na kurukaruka huku akimtukuza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3861', '44', '3', '9', 'Watu wote waliokuwa hapo walimwona akitembea na kumsifu Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('3862', '44', '3', '10', 'Walipomtambua kuwa ndiye yule aliyekuwa anaombaomba karibu na ule \"Mlango Mzuri\" wa Hekalu, wakashangaa mno hata wasiweze kuelewa yaliyompata.');
INSERT INTO `bible_verses_swahili` VALUES ('3863', '44', '3', '11', 'Watu wote, wakiwa na mshangao mkubwa wakaanza kukimbilia mahali palipoitwa \"Ukumbi wa Solomoni,\" ambapo yule mtu alikuwa bado anaandamana na Petro na Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('3864', '44', '3', '12', 'Basi, Petro alipowaona watu hao akawaambia, \"Wananchi wa Israeli, kwa nini mnashangazwa na jambo hili? Mbona mnatukodolea macho kana kwamba ni kwa nguvu zetu au utakatifu wetu sisi wenyewe tumemfanya mtu huyu aweze kutembea?');
INSERT INTO `bible_verses_swahili` VALUES ('3865', '44', '3', '13', 'Mungu wa Abrahamu, Isaka na Yakobo, Mungu wa baba zetu amemtukuza Yesu mtumishi wake. Yeye ndiye yuleyule mliyemtia mikononi mwa wakuu na kumkataa mbele ya Pilato hata baada ya Pilato kuamua kumwacha huru.');
INSERT INTO `bible_verses_swahili` VALUES ('3866', '44', '3', '14', 'Alikuwa mtakatifu na mwema; lakini ninyi mlimkataa, mkataka mtu mwingine aliyekuwa muuaji afunguliwe.');
INSERT INTO `bible_verses_swahili` VALUES ('3867', '44', '3', '15', 'Basi, mlimuua yule ambaye ni chanzo cha uzima. Lakini Mungu alimfufua, na sisi ni mashahidi wa tukio hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('3868', '44', '3', '16', 'Jina la Yesu na imani katika jina hilo ndivyo vilivyompa nguvu mtu huyu mnayemwona na kumfahamu. Imani kwa Yesu ndiyo iliyomponya kabisa mtu huyu kama mnavyoona nyote.');
INSERT INTO `bible_verses_swahili` VALUES ('3869', '44', '3', '17', '\"Sasa ndugu zangu, nafahamu kwamba ninyi na wakuu wenu mlitenda hayo kwa sababu ya kutojua kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3870', '44', '3', '18', 'Lakini ndivyo Mungu alivyotimiza yale aliyotangaza zamani kwa njia ya manabii wote, kwamba ilikuwa lazima Kristo wake ateseke.');
INSERT INTO `bible_verses_swahili` VALUES ('3871', '44', '3', '19', 'Basi, tubuni mkamrudie Mungu ili afute dhambi zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('3872', '44', '3', '20', 'Fanyeni hivyo ili Bwana awape nyakati za kuburudika rohoni na kuwaletea yule Kristo aliyemteua ambaye ndiye Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3873', '44', '3', '21', 'Ni lazima yeye abaki huko mbinguni mpaka utakapofika wakati wa kurekebishwa vitu vyote, kama Mungu alivyosema kwa njia ya manabii wake watakatifu wa tangu zamani.');
INSERT INTO `bible_verses_swahili` VALUES ('3874', '44', '3', '22', 'Kwa maana Mose alisema, Bwana Mungu wenu atawapelekeeni nabii kama mimi kutoka kati yenu ninyi wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('3875', '44', '3', '23', 'Yeyote yule ambaye hatamsikiliza nabii huyo atatengwa mbali na watu wa Mungu na kuangamizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3876', '44', '3', '24', 'Manabii wote, kuanzia Samweli na wale waliomfuata, walitangaza habari za mambo haya ambayo yamekuwa yakitendeka siku hizi.');
INSERT INTO `bible_verses_swahili` VALUES ('3877', '44', '3', '25', 'Ahadi zile Mungu alizotoa kwa njia ya manabii ni kwa ajili yenu; na mnashiriki lile agano Mungu alilofanya na babu zenu, kama alivyomwambia Abrahamu: Kwa njia ya wazawa wako, jamaa zote za dunia zitabarikiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('3878', '44', '3', '26', 'Basi, ilikuwa kwa ajili yenu kwanza kwamba Mungu alimfufua mtumishi wake, alimtuma awabariki kwa kumfanya kila mmoja wenu aachane kabisa na maovu yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3879', '44', '4', '1', 'Petro na Yohane walipokuwa bado wanawahutubia watu, makuhani na mkuu wa walinzi wa Hekalu pamoja na Masadukayo walifika.');
INSERT INTO `bible_verses_swahili` VALUES ('3880', '44', '4', '2', 'Walikasirika sana, maana hao mitume walikuwa wanawahubiria watu kwamba Yesu alifufuka, jambo ambalo linaonyesha wazi kwamba wafu watafufuka.');
INSERT INTO `bible_verses_swahili` VALUES ('3881', '44', '4', '3', 'Basi, waliwatia nguvuni na kwa kuwa usiku ulikuwa umekaribia, wakawaweka chini ya ulinzi mpaka kesho yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3882', '44', '4', '4', 'Lakini wengi kati ya wale waliosikia ujumbe wao waliamini, na idadi ya waumini ikawa imefika karibu elfu tano.');
INSERT INTO `bible_verses_swahili` VALUES ('3883', '44', '4', '5', 'Kesho yake, viongozi wa Wayahudi, wazee na walimu wa Sheria, walikusanyika pamoja huko Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('3884', '44', '4', '6', 'Walikutana pamoja na Anasi, Kayafa, Yohane, Aleksanda na wengine waliokuwa wa ukoo wa Kuhani Mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('3885', '44', '4', '7', 'Waliwasimamisha mitume mbele yao, wakawauliza, \"Ninyi mmefanya jambo hili kwa nguvu gani na kwa jina la nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3886', '44', '4', '8', 'Hapo, Petro, akiwa amejawa na Roho Mtakatifu, akawaambia, \"Viongozi na wazee wa watu!');
INSERT INTO `bible_verses_swahili` VALUES ('3887', '44', '4', '9', 'Ikiwa mnatuuliza leo juu ya kile kitendo chema alichofanyiwa yule mtu aliyekuwa kiwete na jinsi alivyopata kuwa mzima,');
INSERT INTO `bible_verses_swahili` VALUES ('3888', '44', '4', '10', 'basi, ninyi na watu wote wa Israeli mnapaswa kujua kwamba mtu huyu anasimama mbele yenu leo, mzima kabisa, kwa nguvu ya jina lake Yesu wa Nazareti ambaye ninyi mlimsulubisha, lakini Mungu akamfufua kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('3889', '44', '4', '11', 'Huyu ndiye ambaye Maandiko Matakatifu yanasema: Jiwe mlilokataa ninyi waashi, sasa limekuwa jiwe kuu la msingi.');
INSERT INTO `bible_verses_swahili` VALUES ('3890', '44', '4', '12', 'Wokovu haupatikani kwa mtu mwingine yeyote, kwa maana duniani pote, binadamu hawakupewa jina la mtu mwingine ambaye sisi tunaweza kuokolewa naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3891', '44', '4', '13', 'Hao wazee wa baraza, wakiwa wanajua kwamba Petro na Yohane walikuwa watu wasio na kisomo wala elimu yoyote, walishangaa juu ya jinsi walivyosema kwa uhodari. Wakatambua kwamba walikuwa wamejiunga na Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3892', '44', '4', '14', 'Lakini walipomwona yule mtu aliyeponywa amesimama pamoja nao, hawakuweza kusema kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('3893', '44', '4', '15', 'Hivyo, waliwaamuru watoke nje ya baraza, nao wakabaki ndani wakizungumza kwa faragha.');
INSERT INTO `bible_verses_swahili` VALUES ('3894', '44', '4', '16', 'Wakaulizana, \"Tufanye nini na watu hawa? Kila mtu anayeishi Yerusalemu anajua kwamba mwujiza huu wa ajabu umefanyika, nasi hatuwezi kukana jambo hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('3895', '44', '4', '17', 'Lakini ili tupate kuzuia jambo hili lisienee zaidi kati ya watu, tuwaonye wasiongee na mtu yeyote kwa jina la Yesu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3896', '44', '4', '18', 'Kwa hiyo wakawaita tena ndani, wakawaonya wasiongee tena hadharani, wala kufundisha kwa jina la Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3897', '44', '4', '19', 'Lakini Petro na Yohane wakawajibu, \"Amueni ninyi wenyewe kama ni haki mbele ya Mungu kuwatii ninyi kuliko kumtii yeye.');
INSERT INTO `bible_verses_swahili` VALUES ('3898', '44', '4', '20', 'Kwa maana hatuwezi kuacha kusema juu ya mambo yale tuliyoyaona na kuyasikia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3899', '44', '4', '21', 'Basi, hao wazee wa Baraza wakawaonya kwa ukali zaidi, halafu wakawaacha huru. Hawakuweza kuwapa adhabu kwa sababu watu wote walikuwa wakimtukuza Mungu kwa sababu ya tukio hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('3900', '44', '4', '22', 'Huyo mtu aliyeponywa alikuwa na umri wa miaka zaidi ya arobaini.');
INSERT INTO `bible_verses_swahili` VALUES ('3901', '44', '4', '23', 'Mara tu walipoachwa huru, Petro na Yohane walirudi kwa wenzao, wakawaeleza yale waliyoambiwa na makuhani wakuu na wazee.');
INSERT INTO `bible_verses_swahili` VALUES ('3902', '44', '4', '24', 'Waliposikia habari hiyo waliungana pamoja katika kumwomba Mungu wakisema, \"Bwana, wewe ni Muumba wa mbingu na nchi, bahari na vyote vilivyomo!');
INSERT INTO `bible_verses_swahili` VALUES ('3903', '44', '4', '25', 'Ndiwe uliyemfanya mtumishi wako, babu yetu Daudi, aseme kwa nguvu ya Roho Mtakatifu: Kwa nini mataifa yameghadhibika? Mbona watu wamefanya mipango ya bure?');
INSERT INTO `bible_verses_swahili` VALUES ('3904', '44', '4', '26', 'Wafalme wa dunia walijiweka tayari, na watawala walikutana pamoja, ili kumwasi Bwana na Kristo wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3905', '44', '4', '27', '\"Maana, kwa hakika, ndivyo Herode, Pontio Pilato, watu wa Israeli na watu wa mataifa walivyokutanika papa hapa mjini, kumpinga Yesu Mtumishi wako Mtakatifu ambaye umemtia mafuta.');
INSERT INTO `bible_verses_swahili` VALUES ('3906', '44', '4', '28', 'Naam, walikutana ili wafanye yale ambayo ulikusudia na kupanga tangu mwanzo kwa uwezo wako na mapenzi yako.');
INSERT INTO `bible_verses_swahili` VALUES ('3907', '44', '4', '29', 'Lakini sasa, ee Bwana, angalia vitisho vyao. Utuwezeshe sisi watumishi wako kuhubiri neno lako kwa uhodari.');
INSERT INTO `bible_verses_swahili` VALUES ('3908', '44', '4', '30', 'Nyosha mkono wako uponye watu. Fanya ishara na maajabu kwa jina la Yesu Mtumishi wako Mtakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3909', '44', '4', '31', 'Walipomaliza kusali, pale mahali walipokuwa wamekutanika pakatikiswa, nao wote wakajazwa Roho Mtakatifu. Wote wakaanza kuhubiri neno la Mungu bila uoga.');
INSERT INTO `bible_verses_swahili` VALUES ('3910', '44', '4', '32', 'Jumuiya yote ya waumini ilikuwa moyo mmoja na roho moja. Hakuna hata mmoja aliyekuwa na kitu chochote akakiweka kuwa mali yake binafsi, ila waligawana vyote walivyokuwa navyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3911', '44', '4', '33', 'Mitume walishuhudia kwa nguvu nyingi kufufuka kwa Bwana Yesu, naye Mungu akawapa baraka nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('3912', '44', '4', '34', 'Hakuna mtu yeyote aliyetindikiwa kitu, maana waliokuwa na mashamba au nyumba walikuwa wanaviuza');
INSERT INTO `bible_verses_swahili` VALUES ('3913', '44', '4', '35', 'na kuwakabidhi mitume fedha hizo, zikagawiwa kila mmoja kadiri ya mahitaji yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3914', '44', '4', '36', 'Kulikuwa na Mlawi mmoja, mzaliwa wa Kupro, jina lake Yosefu, ambaye mitume walimwita jina Barnaba (maana yake, \"Mtu mwenye kutia moyo\").');
INSERT INTO `bible_verses_swahili` VALUES ('3915', '44', '4', '37', 'Yeye pia alikuwa na shamba lake, akaliuza; akazichukua zile fedha, akawakabidhi mitume.');
INSERT INTO `bible_verses_swahili` VALUES ('3916', '44', '5', '1', 'Mtu mmoja aitwaye Anania na mkewe Safira waliuza shamba lao vilevile.');
INSERT INTO `bible_verses_swahili` VALUES ('3917', '44', '5', '2', 'Lakini, mkewe akiwa anajua, Anania akajiwekea sehemu ya fedha alizopata na ile sehemu nyingine akawakabidhi mitume.');
INSERT INTO `bible_verses_swahili` VALUES ('3918', '44', '5', '3', 'Basi, Petro akamwuliza, \"Anania, mbona Shetani ameuingia moyo wako na kukufanya umdanganye Roho Mtakatifu kwa kujiwekea sehemu ya fedha ulizopata kutokana na lile shamba?');
INSERT INTO `bible_verses_swahili` VALUES ('3919', '44', '5', '4', 'Kabla ya kuliuza lilikuwa mali yako, na baada ya kuliuza, bado hizo fedha zilikuwa zako uzitumie utakavyo. Kwa nini basi, uliamua moyoni mwako kufanya jambo la namna hii? Hukumdanganya mtu; umemdanganya Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('3920', '44', '5', '5', 'Anania aliposikia hayo, akaanguka chini, akafa. Watu wote waliosikia habari ya tukio hilo waliogopa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('3921', '44', '5', '6', 'Vijana wakafika wakaufunika mwili wake, wakamtoa nje, wakamzika.');
INSERT INTO `bible_verses_swahili` VALUES ('3922', '44', '5', '7', 'Baada ya muda wa saa tatu hivi, mke wake, bila kufahamu mambo yaliyotukia, akaingia mle ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('3923', '44', '5', '8', 'Petro akamwambia, \"Niambie! Je, kiasi hiki cha fedha ndicho mlichopata kwa kuuza lile shamba?\" Yeye akamjibu, \"Naam, ni kiasi hicho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3924', '44', '5', '9', 'Naye Petro akamwambia, \"Mbona mmekula njama kumjaribu Roho wa Bwana? Sikiliza! Wale watu waliokwenda kumzika mume wako, sasa wako mlangoni na watakuchukua wewe pia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3925', '44', '5', '10', 'Mara Safira akaanguka mbele ya miguu ya Petro, akafa. Wale vijana walipoingia, walimkuta amekwisha kufa; hivyo wakamtoa nje, wakamzika karibu na mume wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3926', '44', '5', '11', 'Kanisa lote pamoja na wote waliosikia habari ya tukio hilo, waliogopa sana.');
INSERT INTO `bible_verses_swahili` VALUES ('3927', '44', '5', '12', 'Mitume walifanya miujiza na maajabu mengi kati ya watu. Waumini walikuwa wakikutana pamoja katika ukumbi wa Solomoni.');
INSERT INTO `bible_verses_swahili` VALUES ('3928', '44', '5', '13', 'Mtu yeyote mwingine ambaye hakuwa mwamini hakuthubutu kujiunga nao. Hata hivyo, watu wengine wasiokuwa wa imani hiyo waliwasifu.');
INSERT INTO `bible_verses_swahili` VALUES ('3929', '44', '5', '14', 'Idadi ya watu waliomwamini Bwana, wanaume kwa wanawake, iliongezeka zaidi na zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('3930', '44', '5', '15', 'Kwa sababu hiyo, watu walikuwa wakipeleka wagonjwa barabarani na kuwalaza juu ya vitanda na mikeka ili Petro akipita, walau kivuli chake kiwaguse baadhi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('3931', '44', '5', '16', 'Watu wengi walifika kutoka katika miji ya kando kando ya Yerusalemu, wakiwaleta wagonjwa wao na wale waliokuwa na pepo wachafu, nao wote wakaponywa.');
INSERT INTO `bible_verses_swahili` VALUES ('3932', '44', '5', '17', 'Kisha, Kuhani Mkuu na wenzake waliokuwa wa kikundi cha Masadukayo wa mahali hapo, wakawaonea mitume wivu.');
INSERT INTO `bible_verses_swahili` VALUES ('3933', '44', '5', '18', 'Basi, wakawatia nguvuni, wakawafunga ndani ya gereza kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('3934', '44', '5', '19', 'Lakini usiku malaika wa Bwana aliifungua milango ya gereza, akawatoa nje, akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('3935', '44', '5', '20', '\"Nendeni mkasimame Hekaluni na kuwaambia watu kila kitu kuhusu maisha haya mapya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3936', '44', '5', '21', 'Mitume walitii, wakaingia Hekaluni asubuhi na mapema, wakaanza kufundisha. Kuhani Mkuu na wenzake walipofika, waliita mkutano wa Baraza kuu, yaani halmashauri yote ya wazee wa Wayahudi halafu wakawatuma watu gerezani wawalete wale mitume.');
INSERT INTO `bible_verses_swahili` VALUES ('3937', '44', '5', '22', 'Lakini hao watumishi walipofika huko hawakuwakuta mle gerezani. Hivyo walirudi, wakatoa taarifa mkutanoni,');
INSERT INTO `bible_verses_swahili` VALUES ('3938', '44', '5', '23', 'wakisema, \"Tulikuta gereza limefungwa kila upande na walinzi wakilinda milango. Lakini tulipofungua hatukumkuta mtu yeyote ndani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3939', '44', '5', '24', 'Mkuu wa walinzi wa Hekalu na makuhani wakuu waliposikia habari hiyo wakawa na wasiwasi, wasijue yaliyowapata.');
INSERT INTO `bible_verses_swahili` VALUES ('3940', '44', '5', '25', 'Akafika mtu mmoja, akawaambia, \"Wale watu mliowafunga gerezani, hivi sasa wamo Hekaluni, wanawafundisha watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3941', '44', '5', '26', 'Hapo mkuu wa walinzi wa Hekalu pamoja na watu wake walikwenda Hekaluni, akawaleta. Lakini hawakuwakamata kwa kutumia nguvu, maana waliogopa kwamba watu wangewapiga mawe.');
INSERT INTO `bible_verses_swahili` VALUES ('3942', '44', '5', '27', 'Basi, wakawapeleka, wakawasimamisha mbele ya Baraza. Kuhani Mkuu akawaambia,');
INSERT INTO `bible_verses_swahili` VALUES ('3943', '44', '5', '28', '\"Tuliwakatazeni waziwazi kufundisha kwa jina la mtu huyu; sasa mmeyaeneza mafundisho yenu pote katika Yerusalemu na mnakusudia kutuwekea lawama ya kifo cha mtu huyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3944', '44', '5', '29', 'Hapo Petro, akiwa pamoja na wale mitume wengine, akajibu, \"Lazima tumtii Mungu, na siyo binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('3945', '44', '5', '30', 'Mungu wa babu zetu alimfufua Yesu baada ya ninyi kumwua kwa kumtundika msalabani.');
INSERT INTO `bible_verses_swahili` VALUES ('3946', '44', '5', '31', 'Huyu ndiye yule aliyekwezwa na Mungu mpaka upande wake wa kulia, akawa kiongozi na Mwokozi, ili awawezeshe watu wa Israeli watubu, wapate kusamehewa dhambi zao.');
INSERT INTO `bible_verses_swahili` VALUES ('3947', '44', '5', '32', 'Sisi ni mashahidi wa tukio hilo, naye Roho Mtakatifu ambaye Mungu amewapa wale wanaomtii, anashuhudia pia tukio hilo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3948', '44', '5', '33', 'Wajumbe wote wa lile Baraza waliposikia hayo, wakawaka hasira, hata wakaamua kuwaua.');
INSERT INTO `bible_verses_swahili` VALUES ('3949', '44', '5', '34', 'Lakini Mfarisayo mmoja aitwaye Gamalieli ambaye alikuwa mwalimu wa Sheria na aliyeheshimika sana mbele ya watu wote, alisimama mbele ya lile Baraza, akataka wale mitume watolewe nje kwa muda mfupi.');
INSERT INTO `bible_verses_swahili` VALUES ('3950', '44', '5', '35', 'Kisha akawaambia wale wajumbe wa Baraza, \"Wananchi wa Israeli, tahadhari kabla ya kutekeleza hicho mnachotaka kuwatenda watu hawa!');
INSERT INTO `bible_verses_swahili` VALUES ('3951', '44', '5', '36', 'Zamani kidogo, kulitokea mtu mmoja jina lake Theuda, akajisema kuwa mtu wa maana na watu karibu mia nne wakajiunga naye. Lakini aliuawa, kisha wafuasi wake wote wakatawanyika na kikundi chake kikafa.');
INSERT INTO `bible_verses_swahili` VALUES ('3952', '44', '5', '37', 'Tena, baadaye, wakati ule wa kuhesabiwa watu, alitokea Yuda wa Galilaya. Huyu naye, aliwavuta watu wakamfuata; lakini naye pia aliuawa, na wafuasi wake wakatawanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('3953', '44', '5', '38', 'Na sasa pia mimi nawaambieni, msiwachukulie watu hawa hatua yoyote; waacheni! Kwa maana, ikiwa mpango huu au shughuli hii yao imeanzishwa na binadamu, itatoweka yenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('3954', '44', '5', '39', 'Lakini kama imeanzishwa na Mungu, siyo tu kwamba hamtaweza kuwashinda, bali mtajikuta mnapigana na Mungu.\" Basi, wakakubaliana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('3955', '44', '5', '40', 'Hivyo wakawaita wale mitume, wakaamuru wachapwe viboko na kuwaonya wasifundishe tena kwa jina la Yesu; kisha wakawaacha waende zao.');
INSERT INTO `bible_verses_swahili` VALUES ('3956', '44', '5', '41', 'Basi, mitume wakatoka nje ya ule mkutano wa halmashauri wakiwa wamejaa furaha, kwani walistahili kuaibishwa kwa ajili ya jina la Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('3957', '44', '5', '42', 'Wakaendelea kila siku kufundisha na kuhubiri Habari Njema ya Kristo, Hekaluni na nyumbani mwa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('3958', '44', '6', '1', 'Baadaye, idadi ya wanafunzi ilipokuwa inazidi kuongezeka, kulitokea manung\'uniko kati ya wanafunzi waliosema Kigiriki na wale waliosema Kiebrania. Wale waliosema Kigiriki walinung\'unika kwamba wajane wao walikuwa wanasahauliwa katika ugawaji wa mahitaji ya kila siku.');
INSERT INTO `bible_verses_swahili` VALUES ('3959', '44', '6', '2', 'Kwa hiyo, mitume kumi na wawili waliita jumuiya yote ya wanafunzi, wakasema, \"Si vizuri sisi tuache kulihubiri neno la Mungu ili tushughulikie ugawaji wa mahitaji.');
INSERT INTO `bible_verses_swahili` VALUES ('3960', '44', '6', '3', 'Hivyo, ndugu zetu, chagueni miongoni mwenu watu saba wenye sifa njema, waliojawa na Roho na wenye hekima; nasi tutawakabidhi jukumu hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('3961', '44', '6', '4', 'Sisi, lakini, tutashughulika na sala na kazi ya kuhubiri neno la Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3962', '44', '6', '5', 'Jambo hilo likaipendeza jumuiya yote ya waumini. Wakawachagua Stefano, mtu mwenye imani kubwa na mwenye kujawa na Roho Mtakatifu, Filipo, Prokoro, Nikanora, Timona, Parmena na Nikolao wa Antiokia ambaye hapo awali alikuwa ameongokea dini ya Kiyahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('3963', '44', '6', '6', 'Wakawaweka mbele ya mitume, nao wakawaombea na kuwawekea mikono.');
INSERT INTO `bible_verses_swahili` VALUES ('3964', '44', '6', '7', 'Neno la Mungu likazidi kuenea na idadi ya waumini huko Yerusalemu ikaongezeka zaidi, na kundi kubwa la makuhani wakaipokea imani.');
INSERT INTO `bible_verses_swahili` VALUES ('3965', '44', '6', '8', 'Mungu alimjalia Stefano neema tele, akampa nguvu nyingi hata akawa anatenda miujiza na maajabu kati ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('3966', '44', '6', '9', 'Lakini watu fulani wakatokea ili wabishane na Stefano. Baadhi ya watu hao walikuwa wa sunagogi moja lililoitwa \"Sunagogi la Watu Huru\", nao walitoka Kurene na Aleksandria; wengine walitoka Kilikia na Asia.');
INSERT INTO `bible_verses_swahili` VALUES ('3967', '44', '6', '10', 'Lakini hawakuweza kumshinda kwa sababu ya hekima yake na kwa sababu ya yule Roho aliyeongoza maneno yake.');
INSERT INTO `bible_verses_swahili` VALUES ('3968', '44', '6', '11', 'Kwa hiyo waliwahonga watu kadhaa waseme: \"Tumemsikia Stefano akisema maneno ya kumkashifu Mose na kumkashifu Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3969', '44', '6', '12', 'Kwa namna hiyo, waliwachochea watu, wazee na walimu wa Sheria. Basi, wakamjia Stefano, wakamkamata na kumleta mbele ya Baraza kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('3970', '44', '6', '13', 'Walileta Barazani mashahidi wa uongo ambao walisema, \"Mtu huyu haachi kamwe kusema maneno ya kupakashifu mahali hapa patakatifu na Sheria ya Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('3971', '44', '6', '14', 'Kwa maana tulikwisha msikia akisema eti huyo Yesu wa Nazareti atapaharibu kabisa mahali hapa na kufutilia mbali desturi zile tulizopokea kutoka kwa Mose.\"');
INSERT INTO `bible_verses_swahili` VALUES ('3972', '44', '6', '15', 'Wote waliokuwa katika kile kikao cha Baraza walimkodolea macho Stefano, wakauona uso wake umekuwa kama wa malaika.');
INSERT INTO `bible_verses_swahili` VALUES ('3973', '44', '7', '1', 'Basi, Kuhani Mkuu akamwuliza, \"Je, mambo haya ni kweli?\"');
INSERT INTO `bible_verses_swahili` VALUES ('3974', '44', '7', '2', 'Naye Stefano akasema, \"Ndugu zangu na akina baba, nisikilizeni! Mungu alimtokea baba yetu Abrahamu alipokuwa kule Mesopotamia kabla hajaenda kukaa kule Harani.');
INSERT INTO `bible_verses_swahili` VALUES ('3975', '44', '7', '3', 'Mungu alimwambia: Ondoka katika nchi yako; waache watu wa ukoo wako; nenda katika nchi nitakayokuonyesha!');
INSERT INTO `bible_verses_swahili` VALUES ('3976', '44', '7', '4', 'Kwa hivyo, Abrahamu alihama nchi ya Kaldayo, akaenda kukaa Harani. Baada ya kifo cha baba yake, Mungu alimtoa tena Harani akaja kukaa katika nchi hii mnayokaa sasa.');
INSERT INTO `bible_verses_swahili` VALUES ('3977', '44', '7', '5', 'Mungu hakumpa hata sehemu moja ya nchi hii iwe mali yake; hata hivyo, alimwahidia kumpa nchi hii iwe yake na ya wazawa wake, ingawaje wakati huu hakuwa na mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('3978', '44', '7', '6', 'Mungu alimwambia hivi: Wazao wako watapelekwa katika nchi inayotawaliwa na watu wengine, na huko watafanywa watumwa na kutendewa vibaya kwa muda wa miaka mia nne.');
INSERT INTO `bible_verses_swahili` VALUES ('3979', '44', '7', '7', 'Lakini mimi nitalihukumu taifa hilo litakalowafanya watumwa. Kisha nitawatoa katika nchi hiyo ili waje kuniabudu mahali hapa.');
INSERT INTO `bible_verses_swahili` VALUES ('3980', '44', '7', '8', 'Halafu Mungu aliifanya tohara iwe ishara ya agano. Hivyo, Abrahamu alimtahiri mtoto wake Isaka, siku ya nane baada ya kuzaliwa. Na Isaka, vivyo hivyo, alimtahiri Yakobo. Naye Yakobo aliwatendea wale mababu kumi na wawili vivyo hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('3981', '44', '7', '9', '\"Wale mababu walimwonea wivu Yosefu, wakamuuza utumwani Misri. Lakini Mungu alikuwa pamoja naye,');
INSERT INTO `bible_verses_swahili` VALUES ('3982', '44', '7', '10', 'akamwokoa katika taabu zake zote. Mungu alimjalia fadhili na hekima mbele ya Farao, mfalme wa Misri, hata Farao akamweka awe mkuu wa ile nchi na nyumba ya kifalme.');
INSERT INTO `bible_verses_swahili` VALUES ('3983', '44', '7', '11', 'Kisha, kulizuka njaa kubwa katika nchi yote ya Misri na Kanaani, ikasababisha dhiki kubwa. Babu zetu hawakuweza kupata chakula chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('3984', '44', '7', '12', 'Basi, Yakobo alipopata habari kwamba huko Misri kulikuwa na nafaka, aliwatuma watoto wake, yaani babu zetu, waende huko Misri mara ya kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('3985', '44', '7', '13', 'Katika safari yao ya pili, Yosefu alijitambulisha kwa ndugu zake, na Farao akaifahamu jamaa ya Yosefu.');
INSERT INTO `bible_verses_swahili` VALUES ('3986', '44', '7', '14', 'Yosefu alituma ujumbe kwa baba yake na jamaa yote, jumla watu sabini na tano, waje Misri.');
INSERT INTO `bible_verses_swahili` VALUES ('3987', '44', '7', '15', 'Hivyo, Yakobo alikwenda Misri ambako yeye na babu zetu wengine walikufa.');
INSERT INTO `bible_verses_swahili` VALUES ('3988', '44', '7', '16', 'Miili yao ililetwa mpaka Shekemu, ikazikwa katika kaburi Abrahamu alilonunua kutoka kwa kabila la Hamori kwa kiasi fulani cha fedha.');
INSERT INTO `bible_verses_swahili` VALUES ('3989', '44', '7', '17', '\"Wakati ulipotimia Mungu aitimize ahadi aliyompa Abrahamu, idadi ya wale watu kule Misri ilikwisha ongezeka na kuwa kubwa zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('3990', '44', '7', '18', 'Mwishowe, mfalme mmoja ambaye hakumtambua Yosefu alianza kutawala huko Misri.');
INSERT INTO `bible_verses_swahili` VALUES ('3991', '44', '7', '19', 'Alilifanyia taifa letu ukatili, akawatendea vibaya babu zetu kwa kuwalazimisha waweke nje watoto wao wachanga ili wafe.');
INSERT INTO `bible_verses_swahili` VALUES ('3992', '44', '7', '20', 'Mose alizaliwa wakati huo. Alikuwa mtoto mzuri sana. Alilelewa nyumbani kwa muda wa miezi mitatu,');
INSERT INTO `bible_verses_swahili` VALUES ('3993', '44', '7', '21', 'na alipotolewa nje, binti wa Farao alimchukua, akamlea kama mtoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('3994', '44', '7', '22', 'Mose alifundishwa mambo yote ya hekima ya Wamisri akawa mashuhuri kwa maneno na matendo.');
INSERT INTO `bible_verses_swahili` VALUES ('3995', '44', '7', '23', '\"Alipokuwa na umri wa miaka arobaini aliamua kwenda kuwaona ndugu zake Waisraeli.');
INSERT INTO `bible_verses_swahili` VALUES ('3996', '44', '7', '24', 'Huko alimwona mmoja wao akitendewa vibaya, akaenda kumwokoa, na kulipiza kisasi, akamuua yule Mmisri.');
INSERT INTO `bible_verses_swahili` VALUES ('3997', '44', '7', '25', '(Alidhani kwamba Waisraeli wenzake wangeelewa kwamba Mungu angemtumia yeye kuwakomboa, lakini hawakuelewa hivyo.)');
INSERT INTO `bible_verses_swahili` VALUES ('3998', '44', '7', '26', 'Kesho yake, aliwaona Waisraeli wawili wakipigana, akajaribu kuwapatanisha, akisema: Ninyi ni ndugu; kwa nini basi, kutendeana vibaya ninyi kwa ninyi?');
INSERT INTO `bible_verses_swahili` VALUES ('3999', '44', '7', '27', 'Yule aliyekuwa anampiga mwenzake alimsukuma Mose kando akisema: Ni nani aliyekuweka wewe kuwa kiongozi na mwamuzi wa watu?');
INSERT INTO `bible_verses_swahili` VALUES ('4000', '44', '7', '28', 'Je, unataka kuniua kama ulivyomuua yule Mmisri jana?');
INSERT INTO `bible_verses_swahili` VALUES ('4001', '44', '7', '29', 'Baada ya kusikia hayo Mose alikimbia, akaenda kukaa katika nchi ya Midiani na huko akapata watoto wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('4002', '44', '7', '30', '\"Miaka arobaini ilipotimia, malaika wa Bwana alimtokea Mose katika kichaka kilichokuwa kinawaka moto kule jangwani karibu na mlima Sinai.');
INSERT INTO `bible_verses_swahili` VALUES ('4003', '44', '7', '31', 'Mose alistaajabu sana kuona jambo hilo hata akasogea karibu ili achungulie; lakini alisikia sauti ya Bwana:');
INSERT INTO `bible_verses_swahili` VALUES ('4004', '44', '7', '32', 'Mimi ni Mungu wa baba zako, Mungu wa Abrahamu, Isaka na Yakobo! Mose akatetemeka kwa hofu na wala hakuthubutu kutazama zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('4005', '44', '7', '33', 'Bwana akamwambia: Vua viatu vyako maana hapa unaposimama ni mahali patakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4006', '44', '7', '34', 'Nimeyaona mabaya wanayotendewa watu wangu kule Misri. Nimesikia kilio chao, nami nimekuja kuwaokoa. Basi sasa, nitakutuma Misri.');
INSERT INTO `bible_verses_swahili` VALUES ('4007', '44', '7', '35', '\"Huyu Mose ndiye yule watu wa Israeli waliyemkataa waliposema: Ni nani aliyekuweka wewe kuwa kiongozi na mwamuzi wetu? Kwa njia ya yule malaika aliyemtokea katika kichaka kilichokuwa kinawaka moto, Mungu alimtuma Mose huyo awe kiongozi na mkombozi.');
INSERT INTO `bible_verses_swahili` VALUES ('4008', '44', '7', '36', 'Ndiye aliyewaongoza wale watu watoke Misri kwa kufanya miujiza na maajabu katika nchi ya Misri, katika bahari ya Shamu na jangwani kwa muda wa miaka arobaini.');
INSERT INTO `bible_verses_swahili` VALUES ('4009', '44', '7', '37', 'Mose ndiye aliyewaambia watu wa Israeli: Mungu atawateulieni nabii kama mimi kutoka katika ndugu zenu ninyi wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('4010', '44', '7', '38', 'Wakati watu wa Israeli walipokutana pamoja kule jangwani, Mose ndiye aliyekuwako huko pamoja nao. Alikuwa huko pamoja na babu zetu na yule malaika aliyeongea naye mlimani Sinai; ndiye aliyekabidhiwa yale maneno yaletayo uzima atupe sisi.');
INSERT INTO `bible_verses_swahili` VALUES ('4011', '44', '7', '39', '\"Lakini yeye ndiye babu zetu waliyemkataa kumsikiliza; walimsukuma kando, wakatamani kurudi Misri.');
INSERT INTO `bible_verses_swahili` VALUES ('4012', '44', '7', '40', 'Walimwambia Aroni: Tutengenezee miungu itakayotuongoza njiani, maana hatujui yaliyompata Mose huyu aliyetuongoza kutoka Misri!');
INSERT INTO `bible_verses_swahili` VALUES ('4013', '44', '7', '41', 'Hapo ndipo walipojitengenezea sanamu ya ndama, wakaitambikia na kukifanyia sherehe kitu ambacho ni kazi ya mikono yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('4014', '44', '7', '42', 'Lakini Mungu aliondoka kati yao, akawaacha waabudu nyota za anga, kama ilivyoandikwa katika kitabu cha manabii: Enyi watu wa Israeli! Si mimi mliyenitolea dhabihu na sadaka kwa muda wa miaka arobaini kule jangwani!');
INSERT INTO `bible_verses_swahili` VALUES ('4015', '44', '7', '43', 'Ninyi mlikibeba kibanda cha mungu Moloki, na sanamu ya nyota ya mungu wenu Refani. Sanamu mlizozifanya ndizo mlizoabudu. Kwa sababu hiyo nitakupeleka mateka mbali kupita Babuloni!');
INSERT INTO `bible_verses_swahili` VALUES ('4016', '44', '7', '44', 'Kule jangwani babu zetu walikuwa na lile hema lililoshuhudia kuweko kwa Mungu. Lilitengenezwa kama Mungu alivyomwambia Mose alifanye; nakala kamili ya kile alichoonyeshwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4017', '44', '7', '45', 'Kisha babu zetu walilipokezana wao kwa wao mpaka wakati wa Yoshua, walipoinyakua ile nchi kutoka kwa mataifa ambayo Mungu aliyafukuza mbele yao. Hapo lilikaa mpaka nyakati za Daudi.');
INSERT INTO `bible_verses_swahili` VALUES ('4018', '44', '7', '46', 'Daudi alipata upendeleo kwa Mungu, akamwomba Mungu ruhusa ya kumjengea makao yeye aliye Mungu wa Yakobo.');
INSERT INTO `bible_verses_swahili` VALUES ('4019', '44', '7', '47', 'Lakini Solomoni ndiye aliyemjengea Mungu nyumba.');
INSERT INTO `bible_verses_swahili` VALUES ('4020', '44', '7', '48', '\"Hata hivyo, Mungu Mkuu haishi katika nyumba zilizojengwa na binadamu; kama nabii asemavyo:');
INSERT INTO `bible_verses_swahili` VALUES ('4021', '44', '7', '49', 'Bwana asema: Mbingu ni kiti changu cha enzi na dunia ni kiti changu cha kuwekea miguu.');
INSERT INTO `bible_verses_swahili` VALUES ('4022', '44', '7', '50', 'Ni nyumba ya namna gani basi mnayoweza kunijengea, na ni mahali gani nitakapopumzika? Vitu hivi vyote ni mimi nimevifanya, au sivyo?');
INSERT INTO `bible_verses_swahili` VALUES ('4023', '44', '7', '51', '\"Enyi wakaidi wakuu! Mioyo na masikio yenu ni kama ya watu wa mataifa. Ninyi ni kama baba zenu. Siku zote mnampinga Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4024', '44', '7', '52', 'Je, yuko nabii yeyote ambaye baba zenu hawakumtesa? Waliwaua hao Mungu aliowatuma watangaze kuja kwake yule Mwenye Haki. Na sasa, ninyi mmemsaliti, mkamuua.');
INSERT INTO `bible_verses_swahili` VALUES ('4025', '44', '7', '53', 'Ninyi mliipokea ile Sheria iliyoletwa kwenu na Malaika, lakini hamkuitii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4026', '44', '7', '54', 'Wale wazee wa Baraza waliposikia hayo, walighadhibika sana, wakamsagia meno kwa hasira.');
INSERT INTO `bible_verses_swahili` VALUES ('4027', '44', '7', '55', 'Lakini Stefano akiwa amejawa na Roho Mtakatifu, akatazama juu mbinguni, akauona utukufu wa Mungu na Yesu amekaa upande wa kulia wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4028', '44', '7', '56', 'Akasema, \"Tazameni! Ninaona mbingu zimefunuliwa na Mwana wa Mtu amesimama upande wa kulia wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4029', '44', '7', '57', 'Hapo, watu wote katika kile kikao cha Baraza, wakapiga kelele na kuziba masikio yao kwa mikono yao. Kisha wakamrukia wote kwa pamoja,');
INSERT INTO `bible_verses_swahili` VALUES ('4030', '44', '7', '58', 'wakamtoa nje ya mji, wakampiga mawe. Wale mashahidi wakayaweka makoti yao chini ya ulinzi wa kijana mmoja jina lake Saulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4031', '44', '7', '59', 'Waliendelea kumpiga mawe Stefano, huku akiwa anasali: \"Bwana Yesu, ipokee roho yangu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4032', '44', '7', '60', 'Akapiga magoti, akalia kwa sauti kubwa: \"Bwana, usiwalaumu kwa sababu ya dhambi hii.\" Baada ya kusema hivyo, akafa.');
INSERT INTO `bible_verses_swahili` VALUES ('4033', '44', '8', '1', 'Saulo naye alikiona kitendo hicho cha kumwua Stefano kuwa sawa. Siku hiyo kanisa la Yerusalemu lilianza kuteswa vibaya. Waumini wote, isipokuwa tu wale mitume, walilazimika kutawanyika katika sehemu za mashambani za Yudea na Samaria.');
INSERT INTO `bible_verses_swahili` VALUES ('4034', '44', '8', '2', 'Watu wamchao Mungu, walimzika Stefano na kumfanyia maombolezo makubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4035', '44', '8', '3', 'Wakati huohuo, Saulo alijaribu kuliangamiza kanisa. Alikwenda katika kila nyumba, akawatoa nje waumini, wanaume kwa wanawake, akawatia gerezani.');
INSERT INTO `bible_verses_swahili` VALUES ('4036', '44', '8', '4', 'Wale waumini waliotawanyika, walikwenda kila mahali wakihubiri ule ujumbe.');
INSERT INTO `bible_verses_swahili` VALUES ('4037', '44', '8', '5', 'Naye Filipo aliingia katika mji wa Samaria na kumhubiri Kristo kwa wenyeji wa hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('4038', '44', '8', '6', 'Watu walijiunga kusikiliza kwa makini ule ujumbe wa Filipo na kuona ile miujiza aliyoifanya.');
INSERT INTO `bible_verses_swahili` VALUES ('4039', '44', '8', '7', 'Maana pepo wachafu waliokuwa wamewapagaa watu wengi waliwatoka wakipiga kelele kubwa; na pia watu wengi waliokuwa wamepooza viungo na waliolemaa waliponywa.');
INSERT INTO `bible_verses_swahili` VALUES ('4040', '44', '8', '8', 'Kukawa na furaha kubwa katika mji ule.');
INSERT INTO `bible_verses_swahili` VALUES ('4041', '44', '8', '9', 'Basi, kulikuwa na mtu mmoja aitwaye Simoni ambaye alikuwa amekwisha fanya uchawi wake katika mji huo kwa muda na kuwashangaza watu wa Samaria, akijiona kuwa yeye ni mtu maarufu.');
INSERT INTO `bible_verses_swahili` VALUES ('4042', '44', '8', '10', 'Watu wote, wadogo na wakubwa, walimsikiliza kwa makini wakisema, \"Simoni ndiye ile nguvu ya kimungu inayoitwa Nguvu Kubwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4043', '44', '8', '11', 'Walivutiwa sana naye kwa vile alikuwa amewashangaza kwa uchawi wake kwa muda mrefu.');
INSERT INTO `bible_verses_swahili` VALUES ('4044', '44', '8', '12', 'Lakini walipouamini ujumbe wa Filipo juu ya Habari Njema ya Ufalme wa Mungu na jina la Yesu Kristo, walibatizwa, wanawake na wanaume.');
INSERT INTO `bible_verses_swahili` VALUES ('4045', '44', '8', '13', 'Hata Simoni aliamini; baada ya kubatizwa ilikuwa akiandamana na Filipo, akastaajabia maajabu na miujiza iliyokuwa inafanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('4046', '44', '8', '14', 'Wale mitume waliokuwa kule Yerusalemu walipopata habari kwamba wenyeji wa Samaria nao wamelipokea neno la Mungu, waliwatuma kwao Petro na Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('4047', '44', '8', '15', 'Walipofika waliwaombea hao waumini ili wampokee Roho Mtakatifu;');
INSERT INTO `bible_verses_swahili` VALUES ('4048', '44', '8', '16', 'maana wakati huo Roho Mtakatifu hakuwa ameshukia yeyote kati yao; walikuwa wamebatizwa tu kwa jina la Bwana Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4049', '44', '8', '17', 'Basi, Petro na Yohane wakawawekea mikono hao waumini, nao wakampokea Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4050', '44', '8', '18', 'Hapo Simoni aling\'amua kwamba kwa kuwekewa mikono ya mitume waumini walipewa Roho Mtakatifu. Hivyo aliwapa Petro na Yohane fedha akisema,');
INSERT INTO `bible_verses_swahili` VALUES ('4051', '44', '8', '19', '\"Nipeni na mimi uwezo huo ili yeyote nitakayemwekea mikono, apokee Roho Mtakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4052', '44', '8', '20', 'Lakini Petro akamjibu, \"Potelea mbali na fedha zako kwa vile unafikiri kwamba unaweza kununua karama ya Mungu kwa fedha!');
INSERT INTO `bible_verses_swahili` VALUES ('4053', '44', '8', '21', 'Huna sehemu yoyote wala haki katika kazi hiyo kwa maana moyo wako hauko sawa mbele ya macho ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4054', '44', '8', '22', 'Kwa hiyo, tubu ubaya wako huu na umwombe Bwana naye anaweza kukusamehe fikira kama hizo.');
INSERT INTO `bible_verses_swahili` VALUES ('4055', '44', '8', '23', 'Ni dhahiri kwangu kwamba umejaa wivu mkali na mfungwa wa dhambi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4056', '44', '8', '24', 'Simoni akajibu, \"Tafadhali, niombeeni kwa Bwana lisije likanipata lolote kati ya hayo mliyosema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4057', '44', '8', '25', 'Baada ya Petro na Yohane kutoa ushuhuda wao na kuutangaza ujumbe wa Bwana, walirudi Yerusalemu. Walipokuwa wanarudi walihubiri Habari Njema katika vijiji vingi vya Samaria.');
INSERT INTO `bible_verses_swahili` VALUES ('4058', '44', '8', '26', 'Malaika wa Bwana alimwambia Filipo, \"Jitayarishe uende kusini kupitia njia inayotoka Yerusalemu kwenda Gaza.\" (Njia hiyo hupita jangwani.)');
INSERT INTO `bible_verses_swahili` VALUES ('4059', '44', '8', '27', 'Basi, Filipo akajiweka tayari, akaanza safari. Wakati huohuo kulikuwa na Mwethiopia mmoja, towashi, ambaye alikuwa anasafiri kuelekea nyumbani. Huyo mtu alikuwa ofisa maarufu wa hazina ya Kandake, malkia wa Ethiopia. Alikuwa amekwenda huko Yerusalemu kuabudu na wakati huo alikuwa anarudi akiwa amepanda gari la kukokotwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4060', '44', '8', '28', 'Alipokuwa anasafiri, alikuwa akijisomea kitabu cha nabii Isaya.');
INSERT INTO `bible_verses_swahili` VALUES ('4061', '44', '8', '29', 'Basi, Roho Mtakatifu akamwambia Filipo, \"Nenda karibu na gari hilo ukafuatane nalo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4062', '44', '8', '30', 'Filipo akakimbilia karibu na gari, akamsikia huyo mtu akisoma katika kitabu cha nabii Isaya. Hapo Filipo akamwuliza, \"Je, unaelewa hayo unayosoma?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4063', '44', '8', '31', 'Huyo mtu akamjibu, \"Ninawezaje kuelewa bila mtu kunielewesha?\" Hapo akamwalika Filipo apande juu, aketi pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('4064', '44', '8', '32', 'Basi, sehemu ya Maandiko Matakatifu aliyokuwa anasoma ilikuwa hii: \"Alikuwa kama kondoo anayepelekwa kuchinjwa; kimya kama vile mwana kondoo anaponyolewa manyoya, yeye naye hakutoa sauti hata kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('4065', '44', '8', '33', 'Alifedheheshwa na kunyimwa haki. Hakuna atakayeweza kuongea juu ya kizazi chake, kwa maana maisha yake yameondolewa duniani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4066', '44', '8', '34', 'Huyo Mwethiopia akamwambia Filipo, \"Niambie, huyu nabii anasema juu ya nani? Anasema mambo haya juu yake yeye mwenyewe au juu ya mtu mwingine?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4067', '44', '8', '35', 'Basi, Filipo akianzia na sehemu hiyo ya Maandiko Matakatifu, akamweleza Habari Njema juu ya Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4068', '44', '8', '36', 'Walipokuwa bado wanaendelea na safari walifika mahali penye maji na huyo ofisa akasema, \"Mahali hapa pana maji; je, kuna chochote cha kunizuia nisibatizwe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4069', '44', '8', '37', 'Filipo akasema, \"Kama unaamini kwa moyo wako wote unaweza kubatizwa.\" Naye akajibu, \"Naam, ninaamini kwamba Yesu Kristo ni Mwana wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4070', '44', '8', '38', 'Basi, huyo ofisa akaamuru lile gari lisimame; na wote wawili, Filipo na huyo ofisa wakashuka majini, naye Filipo akambatiza.');
INSERT INTO `bible_verses_swahili` VALUES ('4071', '44', '8', '39', 'Walipotoka majini Roho wa Bwana akamfanya Filipo atoweke. Na huyo Mwethiopia hakumwona tena; lakini akaendelea na safari yake akiwa amejaa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('4072', '44', '8', '40', 'Filipo akajikuta yuko Azoto, akapita katika miji yote akihubiri Habari Njema mpaka alipofika Kaisarea.');
INSERT INTO `bible_verses_swahili` VALUES ('4073', '44', '9', '1', 'Wakati huo Saulo alikuwa akizidisha vitisho vikali vya kuwaua wafuasi wa Bwana. Alikwenda kwa Kuhani Mkuu,');
INSERT INTO `bible_verses_swahili` VALUES ('4074', '44', '9', '2', 'akaomba apatiwe barua za utambulisho kwa masunagogi ya Kiyahudi kule Damasko, ili akikuta huko wanaume au wanawake wanaofuata Njia ya Bwana, awakamate na kuwaleta Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4075', '44', '9', '3', 'Lakini alipokuwa njiani karibu kufika Damasko, ghafla mwanga kutoka angani ulimwangazia pande zote.');
INSERT INTO `bible_verses_swahili` VALUES ('4076', '44', '9', '4', 'Akaanguka chini na kusikia sauti ikimwambia: \"Saulo, Saulo! Kwa nini unanitesa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4077', '44', '9', '5', 'Naye Saulo akauliza, \"Ni nani wewe Bwana?\" Na ile sauti ikajibu, \"Mimi ni Yesu ambaye wewe unamtesa.');
INSERT INTO `bible_verses_swahili` VALUES ('4078', '44', '9', '6', 'Lakini simama sasa, uingie mjini na huko utaambiwa unachopaswa kufanya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4079', '44', '9', '7', 'Wale watu waliokuwa wanasafiri pamoja na Saulo walisimama pale, wakiwa hawana la kusema; walisikia ile sauti lakini hawakumwona mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('4080', '44', '9', '8', 'Saulo aliinuka, na alipofumbua macho yake hakuweza kuona chochote; hivyo wale watu wakamwongoza kwa kumshika mkono mpaka mjini Damasko.');
INSERT INTO `bible_verses_swahili` VALUES ('4081', '44', '9', '9', 'Saulo alikaa siku tatu bila kuona, na wakati huo hakula au kunywa chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('4082', '44', '9', '10', 'Basi, huko Damasko kulikuwa na mfuasi mmoja aitwaye Anania. Bwana akamwambia katika maono, \"Anania!\" Anania akaitika, \"Niko hapa, Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4083', '44', '9', '11', 'Naye Bwana akamwambia, \"Jitayarishe uende kwenye barabara inayoitwa Barabara ya Moja kwa Moja, na katika nyumba ya Yuda umtake mtu mmoja kutoka Tarso aitwaye Saulo. Sasa anasali;');
INSERT INTO `bible_verses_swahili` VALUES ('4084', '44', '9', '12', 'na katika maono ameona mtu aitwaye Anania akiingia ndani na kumwekea mikono ili apate kuona tena.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4085', '44', '9', '13', 'Lakini Anania akajibu, \"Bwana, nimesikia habari za mtu huyu kutoka kwa watu wengi; nimesikia juu ya mabaya aliyowatendea watu wako huko Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4086', '44', '9', '14', 'Na amekuja hapa akiwa na mamlaka kutoka kwa makuhani wakuu kuwatia nguvuni wote wanaoomba kwa jina lako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4087', '44', '9', '15', 'Lakini Bwana akamwambia, \"Nenda tu, kwa maana nimemchagua awe chombo changu, alitangaze jina langu kwa mataifa na wafalme wao na kwa watu wa Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('4088', '44', '9', '16', 'Mimi mwenyewe nitamwonyesha mengi yatakayomlazimu kuteswa kwa ajili ya jina langu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4089', '44', '9', '17', 'Basi, Anania akaenda, akaingia katika hiyo nyumba. Kisha akaweka mikono yake juu ya Saulo, akasema, \"Ndugu Saulo, Bwana ambaye ndiye Yesu mwenyewe aliyekutokea ulipokuwa njiani kuja hapa, amenituma ili upate kuona tena na kujazwa Roho Mtakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4090', '44', '9', '18', 'Mara vitu kama magamba vikaanguka kutoka macho ya Saulo, akaweza kuona tena. Akasimama, akabatizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4091', '44', '9', '19', 'Na baada ya kula chakula, nguvu zake zikamrudia. Saulo alikaa siku chache pamoja na wafuasi huko Damasko.');
INSERT INTO `bible_verses_swahili` VALUES ('4092', '44', '9', '20', 'Mara alianza kuhubiri katika masunagogi kwamba Yesu ni Mwana wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4093', '44', '9', '21', 'Watu wote waliomsikia walishangaa, wakasema, \"Je, mtu huyu si yuleyule aliyewaua wale waliokuwa wanaomba kwa jina hili kule Yerusalemu? Tena alikuja hapa akiwa na madhumuni ya kuwatia nguvuni watu hao na kuwapeleka kwa makuhani!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4094', '44', '9', '22', 'Saulo alizidi kupata nguvu, na kwa jinsi alivyothibitisha wazi kwamba Yesu ndiye Kristo, Wayahudi wa huko Damasko walivurugika kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('4095', '44', '9', '23', 'Baada ya siku nyingi kupita, Wayahudi walikusanyika na kufanya mpango wa kumwua Saulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4096', '44', '9', '24', 'Lakini Saulo alipata habari ya mpango huo. Usiku na mchana walilinda milango ya kuingia mjini ili wapate kumwua.');
INSERT INTO `bible_verses_swahili` VALUES ('4097', '44', '9', '25', 'Lakini wakati wa usiku wanafunzi wake walimchukua, wakamteremsha chini ndani ya kapu kubwa kwa kupitia nafasi iliyokuwako ukutani.');
INSERT INTO `bible_verses_swahili` VALUES ('4098', '44', '9', '26', 'Saulo alipofika Yerusalemu alijaribu kujiunga na wale wanafunzi. Lakini wote walimwogopa, na hawakuweza kuamini kwamba yeye amekuwa mfuasi.');
INSERT INTO `bible_verses_swahili` VALUES ('4099', '44', '9', '27', 'Hapo, Barnaba alikuja akamchukua Saulo, akampeleka kwa mitume na kuwaeleza jinsi Saulo alivyomwona Bwana njiani na jinsi Bwana alivyoongea naye. Aliwaambia pia jinsi Saulo alivyokuwa amehubiri bila uoga kule Damasko.');
INSERT INTO `bible_verses_swahili` VALUES ('4100', '44', '9', '28', 'Basi, Saulo alikaa pamoja nao, akatembelea Yerusalemu yote akihubiri neno la Bwana bila hofu.');
INSERT INTO `bible_verses_swahili` VALUES ('4101', '44', '9', '29', 'Pia aliongea na kubishana na Wayahudi wasemao Kigiriki, lakini wao walijaribu kumwua.');
INSERT INTO `bible_verses_swahili` VALUES ('4102', '44', '9', '30', 'Wale ndugu walipogundua jambo hilo walimchukua Saulo, wakampeleka Kaisarea, wakamwacha aende zake Tarso.');
INSERT INTO `bible_verses_swahili` VALUES ('4103', '44', '9', '31', 'Wakati huo kanisa likawa na amani popote katika Yudea, Galilaya, na Samaria. Lilijengwa na kukua katika kumcha Bwana, na kuongezeka likitiwa moyo na Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4104', '44', '9', '32', 'Petro alipokuwa anasafirisafiri kila mahali alifika pia kwa watu wa Mungu waliokuwa wanaishi Luda.');
INSERT INTO `bible_verses_swahili` VALUES ('4105', '44', '9', '33', 'Huko alimkuta mtu mmoja aitwaye Enea ambaye kwa muda wa miaka minane alikuwa amelala kitandani kwa sababu alikuwa amepooza.');
INSERT INTO `bible_verses_swahili` VALUES ('4106', '44', '9', '34', 'Basi, Petro akamwambia, \"Enea, Yesu Kristo anakuponya. Amka utandike kitanda chako.\" Enea akaamka mara.');
INSERT INTO `bible_verses_swahili` VALUES ('4107', '44', '9', '35', 'Wakazi wote wa Luda na Saroni walimwona Enea, na wote wakamgeukia Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4108', '44', '9', '36', 'Kulikuwa na mfuasi mmoja mwanamke mjini Yopa aitwaye Tabitha (kwa Kigiriki ni Dorka, maana yake, Paa). Huyo mwanamke alikuwa akitenda mema na kuwasaidia maskini daima.');
INSERT INTO `bible_verses_swahili` VALUES ('4109', '44', '9', '37', 'Wakati huo ikawa kwamba aliugua, akafa. Watu wakauosha mwili wake, wakauzika katika chumba ghorofani.');
INSERT INTO `bible_verses_swahili` VALUES ('4110', '44', '9', '38', 'Yopa si mbali sana na Luda; kwa hiyo wafuasi waliposikia kwamba Petro alikuwa Luda, wakawatuma watu wawili kwake na ujumbe: \"Njoo kwetu haraka iwezekanavyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4111', '44', '9', '39', 'Basi, Petro akaenda pamoja nao. Alipofika alipelekwa ghorofani katika kile chumba. Huko wajane wengi walimzunguka Petro wakilia na kumwonyesha makoti na nguo ambazo Dorka alikuwa akitengeneza wakati alipokuwa hai.');
INSERT INTO `bible_verses_swahili` VALUES ('4112', '44', '9', '40', 'Petro aliwatoa nje wote, akapiga magoti, akasali. Kisha akamgeukia yule maiti, akasema, \"Tabitha, amka\" Naye akafumbua macho yake na alipomwona Petro, akaketi.');
INSERT INTO `bible_verses_swahili` VALUES ('4113', '44', '9', '41', 'Petro akamsaidia kusimama, halafu akawaita wale watu wa Mungu na wale wajane, akamkabidhi kwao akiwa mzima.');
INSERT INTO `bible_verses_swahili` VALUES ('4114', '44', '9', '42', 'Habari ya tukio hili ilienea kila mahali huko Yopa, na watu wengi wakamwamini Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4115', '44', '9', '43', 'Petro alikaa siku kadhaa huko Yopa, akiishi kwa mtu mmoja mtengenezaji wa ngozi aitwaye Simoni.');
INSERT INTO `bible_verses_swahili` VALUES ('4116', '44', '10', '1', 'Kulikuwa na mtu mmoja huko Kaisarea aitwaye Kornelio, Jemadari wa kikosi kimoja kiitwacho \"Kikosi cha Italia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4117', '44', '10', '2', 'Alikuwa mtu mwema; naye pamoja na jamaa yake yote walimcha Mungu; alikuwa anafanya mengi kusaidia maskini wa Kiyahudi na alikuwa anasali daima.');
INSERT INTO `bible_verses_swahili` VALUES ('4118', '44', '10', '3', 'Yapata saa tisa mchana, aliona dhahiri katika maono malaika wa Mungu akiingia ndani na kumwambia, \"Kornelio!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4119', '44', '10', '4', 'Kornelio alimkodolea macho huyo malaika kwa hofu, akamwambia, \"Kuna nini Mheshimiwa?\" Huyo malaika akamwambia, \"Mungu amezipokea sala na sadaka zako kwa maskini.');
INSERT INTO `bible_verses_swahili` VALUES ('4120', '44', '10', '5', 'Sasa, watume watu Yopa wakamwite mtu mmoja aitwaye Simoni, kwa jina lingine Petro.');
INSERT INTO `bible_verses_swahili` VALUES ('4121', '44', '10', '6', 'Yeye yumo nyumbani kwa Simoni mtengenezaji wa ngozi ambaye nyumba yake iko karibu na bahari.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4122', '44', '10', '7', 'Huyo malaika aliyesema hayo alipokwisha kwenda zake, Kornelio aliwaita watumishi wawili wa nyumbani na mmoja wa askari zake ambaye alikuwa mcha Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('4123', '44', '10', '8', 'akawaeleza yote yaliyotukia, akawatuma Yopa.');
INSERT INTO `bible_verses_swahili` VALUES ('4124', '44', '10', '9', 'Kesho yake, hao watu watatu wakiwa bado safarini, lakini karibu kufika Yopa, Petro alipanda juu ya paa la nyumba yapata saa sita mchana ili kusali.');
INSERT INTO `bible_verses_swahili` VALUES ('4125', '44', '10', '10', 'Aliona njaa, akatamani kupata chakula. Chakula kilipokuwa kinatayarishwa, alipatwa na usingizi mzito akaona maono.');
INSERT INTO `bible_verses_swahili` VALUES ('4126', '44', '10', '11', 'Aliona mbingu zimefunguliwa na kitu kama shuka kubwa inateremshwa chini ikiwa imeshikwa pembe zake nne.');
INSERT INTO `bible_verses_swahili` VALUES ('4127', '44', '10', '12', 'Ndani ya shuka hiyo kulikuwa na kila aina ya wanyama: wanyama wenye miguu minne, wanyama watambaao na ndege wa angani.');
INSERT INTO `bible_verses_swahili` VALUES ('4128', '44', '10', '13', 'Akasikia sauti ikimwambia: \"Petro, amka uchinje, ule!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4129', '44', '10', '14', 'Petro akajibu, \"La, Bwana; mimi sijaonja kamwe chochote ambacho ni najisi au kichafu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4130', '44', '10', '15', 'Ile sauti ikasikika tena ikimwambia: \"Usiviite najisi vitu ambavyo Mungu amevitakasa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4131', '44', '10', '16', 'Jambo hili lilifanyika mara tatu, kisha ile shuka ikarudishwa juu mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('4132', '44', '10', '17', 'Petro alipokuwa bado anashangaa juu ya maana ya hilo maono alilokuwa ameliona, wale watu waliotumwa na Kornelio, baada ya kuigundua nyumba ya Simoni, walifika mlangoni,');
INSERT INTO `bible_verses_swahili` VALUES ('4133', '44', '10', '18', 'Wakaita kwa sauti: \"Je, kuna mgeni humu aitwaye Simoni Petro?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4134', '44', '10', '19', 'Petro alikuwa bado anajaribu kuelewa lile maono, na hapo Roho akamwambia, \"Sikiliza! kuna watu watatu hapa, wanakutafuta.');
INSERT INTO `bible_verses_swahili` VALUES ('4135', '44', '10', '20', 'Shuka upesi na wala usisite kwenda pamoja nao kwa maana ni mimi niliyewatuma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4136', '44', '10', '21', 'Basi, Petro akateremka chini, akawaambia hao watu, \"Mimi ndiye mnayemtafuta. Kwa nini mmekuja?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4137', '44', '10', '22', 'Wao wakamjibu, \"Jemadari Kornelio ambaye ni mtu mwema, mcha Mungu na mwenye kuheshimika mbele ya Wayahudi wote ametutuma. Aliambiwa na malaika mtakatifu akualike nyumbani kwake ili asikilize chochote ulicho nacho cha kusema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4138', '44', '10', '23', 'Petro akawaalika ndani, akawapa mahali pa kulala usiku ule. Kesho yake, Petro alianza safari pamoja nao, na baadhi ya ndugu wa huko Yopa walifuatana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('4139', '44', '10', '24', 'Siku ya pili yake, walifika Kaisarea na huko Kornelio alikuwa anawangojea pamoja na jamaa na marafiki aliokuwa amewaalika.');
INSERT INTO `bible_verses_swahili` VALUES ('4140', '44', '10', '25', 'Petro alipokuwa anaingia, Kornelio alitoka nje kumlaki, akapiga magoti mbele yake na kuinama chini kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('4141', '44', '10', '26', 'Lakini Petro alimwinua, akamwambia, \"Simama, kwa maana mimi ni binadamu tu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4142', '44', '10', '27', 'Petro aliendelea kuongea na Kornelio wakiwa wanaingia nyumbani ambamo aliwakuta watu wengi wamekusanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('4143', '44', '10', '28', 'Petro akawaambia, \"Ninyi wenyewe mnajua kwamba Myahudi yeyote amekatazwa na Sheria yake ya dini kushirikiana na watu wa mataifa mengine. Lakini Mungu amenijulisha nisimfikirie mtu yeyote kuwa najisi au mchafu.');
INSERT INTO `bible_verses_swahili` VALUES ('4144', '44', '10', '29', 'Kwa sababu hiyo, mliponiita nimekuja bila kusita. Basi, nawaulizeni: kwa nini mmeniita?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4145', '44', '10', '30', 'Kornelio akasema, \"Siku tatu zilizopita saa kama hii, saa tisa alasiri, nilikuwa nikisali chumbani mwangu. Ghafla, mtu aliyekuwa amevaa mavazi yenye kun\'gaa alisimama mbele yangu,');
INSERT INTO `bible_verses_swahili` VALUES ('4146', '44', '10', '31', 'akasema: Kornelio! Sala yako na sadaka zako kwa maskini vimekubaliwa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4147', '44', '10', '32', 'Mtume mtu Yopa akamwite mtu mmoja aitwaye Simoni, kwa jina lingine Petroi; yuko nyumbani kwa Simoni mtengenezaji wa ngozi karibu na bahari.');
INSERT INTO `bible_verses_swahili` VALUES ('4148', '44', '10', '33', 'Kwa hiyo nilikutumia ujumbe bila kuchelewa, nawe umefanya vyema kuja. Sasa, sisi tuko mbele ya Mungu, kusikiliza chochote ambacho bwana amekuamuru kusema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4149', '44', '10', '34', 'Hapo Petro akaanza kusema: \"Sasa nimetambua kwamba hakika Mungu hana ubaguzi.');
INSERT INTO `bible_verses_swahili` VALUES ('4150', '44', '10', '35', 'Mtu wa taifa lolote anayemcha Mungu na kutenda haki anapokelewa naye.');
INSERT INTO `bible_verses_swahili` VALUES ('4151', '44', '10', '36', 'Huu ndio ule ujumbe Mungu alioupeleka kwa watu wa Israeli, akitangaza Habari Njema iletayo amani kwa njia ya Yesu Kristo ambaye ni Bwana wa wote.');
INSERT INTO `bible_verses_swahili` VALUES ('4152', '44', '10', '37', 'Ninyi mnajua jambo lililotukia katika nchi yote ya Wayahudi kuanzia Galilaya baada ya ule ubatizo aliohubiri Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('4153', '44', '10', '38', 'Mnajua Yesu wa Nazareti na jinsi Mungu alivyomteua kwa kummiminia Roho Mtakatifu na nguvu. Mungu alikuwa pamoja naye; yeye alikwenda huko na huko akitenda mema na kuwaponya wote waliokuwa wamevamiwa na Ibilisi.');
INSERT INTO `bible_verses_swahili` VALUES ('4154', '44', '10', '39', 'Sisi ni mashahidi wa mambo yote aliyotenda katika nchi ya Wayahudi na katika Yerusalemu. Walimuua kwa kumtundika msalabani;');
INSERT INTO `bible_verses_swahili` VALUES ('4155', '44', '10', '40', 'lakini Mungu alimfufua siku ya tatu, akamfanya aonekane');
INSERT INTO `bible_verses_swahili` VALUES ('4156', '44', '10', '41', 'si kwa watu wote ila kwa wale Mungu aliokwisha wachagua wawe mashahidi wake, yaani sisi tuliokula na kunywa pamoja naye baada ya kufufuka kwake kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('4157', '44', '10', '42', 'Alituamuru kuihubiri Habari Njema kwa watu wote na kushuhudia kwamba yeye ndiye aliyeteuliwa na Mungu awe Mwamuzi wa wazima na wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('4158', '44', '10', '43', 'Manabii wote waliongea juu yake kwamba kila mtu atakayemwamini atasamehewa dhambi zake zote kwa jina lake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4159', '44', '10', '44', 'Wakati Petro alipokuwa bado anasema maneno hayo, Roho Mtakatifu aliwashukia wote waliokuwa wanasikiliza ujumbe huo.');
INSERT INTO `bible_verses_swahili` VALUES ('4160', '44', '10', '45', 'Wale Wayahudi waumini waliokuja pamoja na Petro kutoka Yopa walishangaa kuona kuwa Mungu aliwamiminia zawadi ya Roho Mtakatifu watu wa mataifa mengine pia;');
INSERT INTO `bible_verses_swahili` VALUES ('4161', '44', '10', '46', 'maana waliwasikia wakiongea kwa lugha mbalimbali wakimtukuza Mungu. Hapo Petro akasema,');
INSERT INTO `bible_verses_swahili` VALUES ('4162', '44', '10', '47', '\"Watu hawa wamempokea Roho Mtakatifu kama sisi wenyewe tulivyompokea. Je, kuna yeyote atakayeweza kuwazuia wasibatizwe kwa maji?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4163', '44', '10', '48', 'Basi, akaamuru wabatizwe kwa jina la Yesu Kristo. Kisha wakamwomba akae nao kwa siku chache.');
INSERT INTO `bible_verses_swahili` VALUES ('4164', '44', '11', '1', 'Mitume na ndugu kule Yudea walisikia kwamba watu wa mataifa mengine pia walikuwa wamelipokea neno la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4165', '44', '11', '2', 'Basi, Petro aliporudi Yerusalemu, wale Wayahudi waumini waliopendelea watu wa mataifa mengine watahiriwe, walimlaumu wakisema:');
INSERT INTO `bible_verses_swahili` VALUES ('4166', '44', '11', '3', '\"Wewe umekwenda kukaa na watu wasiotahiriwa na hata umekula pamoja nao!');
INSERT INTO `bible_verses_swahili` VALUES ('4167', '44', '11', '4', 'Hapo Petro akawaeleza kinaganaga juu ya yale yaliyotendeka tangu mwanzo:');
INSERT INTO `bible_verses_swahili` VALUES ('4168', '44', '11', '5', '\"Siku moja nikiwa nasali mjini Yopa, niliona maono; niliona kitu kama shuka kubwa likishushwa chini kutoka mbinguni likiwa limeshikwa pembe zake nne, likawekwa kando yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4169', '44', '11', '6', 'Nilichungulia ndani kwa makini nikaona wanyama wenye miguu minne, wanyama wa mwituni, wanyama watambaao na ndege wa angani.');
INSERT INTO `bible_verses_swahili` VALUES ('4170', '44', '11', '7', 'Kisha nikasikia sauti ikiniambia: Petro amka, chinja, ule.');
INSERT INTO `bible_verses_swahili` VALUES ('4171', '44', '11', '8', 'Lakini mimi nikasema: La, Bwana; maana chochote kilicho najisi au kichafu hakijapata kamwe kuingia kinywani mwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4172', '44', '11', '9', 'Ile sauti ikasikika tena kutoka mbinguni: Usiviite najisi vitu ambavyo Mungu amevitakasa.');
INSERT INTO `bible_verses_swahili` VALUES ('4173', '44', '11', '10', 'Jambo hilo lilifanyika mara tatu, na mwishowe vyote vilirudishwa juu mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('4174', '44', '11', '11', 'Ghafla, watu watatu waliokuwa wametumwa kwangu kutoka Kaisarea waliwasili kwenye nyumba niliyokuwa nakaa.');
INSERT INTO `bible_verses_swahili` VALUES ('4175', '44', '11', '12', 'Roho aliniambia niende pamoja nao bila kusita. Hawa ndugu sita waliandamana nami pia kwenda Kaisarea na huko tuliingia nyumbani mwa Kornelio.');
INSERT INTO `bible_verses_swahili` VALUES ('4176', '44', '11', '13', 'Yeye alitueleza jinsi alivyokuwa amemwona malaika amesimama nyumbani mwake na kumwambia: Mtume mtu Yopa akamwite mtu mmoja aitwaye Simoni, kwa jina lingine Petro.');
INSERT INTO `bible_verses_swahili` VALUES ('4177', '44', '11', '14', 'Yeye atakuambia maneno ambayo kwayo wewe na jamaa yako yote mtaokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('4178', '44', '11', '15', 'Na nilipoanza tu kuongea, Roho Mtakatifu aliwashukia kama alivyotushukia sisi pale awali.');
INSERT INTO `bible_verses_swahili` VALUES ('4179', '44', '11', '16', 'Hapo nilikumbuka yale maneno Bwana aliyosema: Yohane alibatiza kwa maji, lakini ninyi mtabatizwa kwa Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4180', '44', '11', '17', 'Basi, kama Mungu amewapa pia watu wa mataifa mengine zawadi ileile aliyotupa sisi tulipomwamini Bwana Yesu Kristo, je, mimi ni nani hata nijaribu kumpinga Mungu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4181', '44', '11', '18', 'Waliposikia hayo, waliacha ubishi, wakamtukuza Mungu wakisema, \"Mungu amewapa watu wa mataifa mengine nafasi ya kutubu na kuwa na uzima!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4182', '44', '11', '19', 'Kutokana na mateso yaliyotokea wakati Stefano alipouawa, waumini walitawanyika. Wengine walikwenda mpaka Foinike, Kupro na Antiokia wakihubiri ule ujumbe kwa Wayahudi tu.');
INSERT INTO `bible_verses_swahili` VALUES ('4183', '44', '11', '20', 'Lakini baadhi ya waumini waliotoka Kupro na Kurene, walikwenda Antiokia wakautangaza huo ujumbe kwa watu wa mataifa mengine wakiwahubiria ile Habari Njema juu ya Bwana Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4184', '44', '11', '21', 'Bwana aliwasaidia na idadi kubwa ya watu iliamini na kumgeukia Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4185', '44', '11', '22', 'Habari ya jambo hilo ikasikika kwa lile kanisa la Yerusalemu. Hivyo wakamtuma Barnaba aende Antiokia.');
INSERT INTO `bible_verses_swahili` VALUES ('4186', '44', '11', '23', 'Alipofika huko na kuona jinsi Mungu alivyowaneemesha wale watu, alifurahi na kuwahimiza wote wadumu katika uaminifu wao kwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4187', '44', '11', '24', 'Barnaba alikuwa mtu mwema na mwenye kujaa Roho Mtakatifu na imani. Kundi kubwa la watu lilivutwa kwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4188', '44', '11', '25', 'Kisha, Barnaba alikwenda Tarso kumtafuta Saulo');
INSERT INTO `bible_verses_swahili` VALUES ('4189', '44', '11', '26', 'Alipompata, alimleta Antiokia. Nao wote wawili walikaa na lile kanisa kwa mwaka wote mzima wakifundisha kundi kubwa la watu. Huko Antiokia, ndiko, kwa mara ya kwanza, wafuasi waliitwa Wakristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4190', '44', '11', '27', 'Wakati huohuo, manabii kadhaa walikuja Antiokia kutoka Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4191', '44', '11', '28', 'Basi, mmoja wao aitwaye Agabo alisimama, na kwa uwezo wa Roho akabashiri kwamba kutakuwa na njaa kubwa katika nchi yote (Njaa hiyo ilitokea wakati Klaudio alipokuwa akitawala).');
INSERT INTO `bible_verses_swahili` VALUES ('4192', '44', '11', '29', 'Wale wanafunzi waliamua kila mmoja kwa kadiri ya uwezo wake apeleke chochote ili kuwasaidia wale ndugu waliokuwa wanaishi Yudea.');
INSERT INTO `bible_verses_swahili` VALUES ('4193', '44', '11', '30', 'Basi, wakafanya hivyo na kupeleka mchango wao kwa wazee wa kanisa kwa mikono ya Barnaba na Saulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4194', '44', '12', '1', 'Karibu wakati huohuo, mfalme Herode alianza kuwatesa baadhi ya Wakristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4195', '44', '12', '2', 'Alimwua kwa upanga Yakobo ndugu yake Yohane.');
INSERT INTO `bible_verses_swahili` VALUES ('4196', '44', '12', '3', 'Alipoona kuwa kitendo hiki kiliwapendeza Wayahudi, aliendelea, akamkamata Petro. (Hiyo ilifanyika wakati wa sikukuu ya Mikate Isiyotiwa chachu.)');
INSERT INTO `bible_verses_swahili` VALUES ('4197', '44', '12', '4', 'Baada ya kutiwa nguvuni, Petro alifungwa gerezani, akawekwa chini ya ulinzi wa vikundi vinne vya askari wannewanne. Herode alikusudia kumtoa hadharani baada ya sikukuu ya Pasaka.');
INSERT INTO `bible_verses_swahili` VALUES ('4198', '44', '12', '5', 'Basi, Petro alipokuwa gerezani, kanisa lilikuwa linamwombea kwa Mungu kwa moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('4199', '44', '12', '6', 'Usiku, kabla ya siku ile ambayo Herode angemtoa Petro hadharani, Petro alikuwa amelala kati ya askari wawili. Alikuwa amefungwa minyororo miwili, na walinzi walikuwa wanalinda lango la gereza.');
INSERT INTO `bible_verses_swahili` VALUES ('4200', '44', '12', '7', 'Ghafla, malaika wa Bwana akasimama karibu naye na mwanga ukaangaza kile chumba cha gereza. Malaika akamgusa akisema, \"Amka upesi!\" Mara ile minyororo ikaanguka kutoka katika mikono yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4201', '44', '12', '8', 'Malaika akamwambia, \"Jifunge mshipi wako, vaa viatu vyako.\" Akafanya hivyo. Kisha huyo malaika akamwambia, \"Vaa koti lako, unifuate.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4202', '44', '12', '9', 'Petro akamfuata nje lakini hakujua kama hayo yaliyofanywa na huyo malaika yalikuwa ya kweli; alidhani alikuwa anaota ndoto.');
INSERT INTO `bible_verses_swahili` VALUES ('4203', '44', '12', '10', 'Walipita kituo cha kwanza cha ulinzi na cha pili, halafu wakafika kwenye mlango wa chuma wa kuingilia mjini. Huo mlango ukawafungukia wenyewe, nao wakatoka nje. Wakawa wanatembea katika barabara moja na mara yule malaika akamwacha Petro peke yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4204', '44', '12', '11', 'Hapo ndipo Petro alipotambua yaliyotukia, akasema, \"Sasa najua kwa hakika kwamba Bwana amemtuma malaika wake akaniokoa kutoka katika mkono wa Herode na kutoka katika mambo yale yote watu wa Israeli waliyotazamia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4205', '44', '12', '12', 'Alipotambua hivyo alikwenda moja kwa moja mpaka nyumbani kwa Maria mama yake Yohane aitwaye Marko. Humo watu wengi walikuwa wamekusanyika wakisali.');
INSERT INTO `bible_verses_swahili` VALUES ('4206', '44', '12', '13', 'Petro alibisha mlango wa nje na mtumishi mmoja msichana aitwaye Roda, akaenda mlangoni kuitikia.');
INSERT INTO `bible_verses_swahili` VALUES ('4207', '44', '12', '14', 'Huyo msichana aliitambua sauti ya Petro akafurahi mno, hata badala ya kuufungua ule mlango, akakimbilia ndani na kuwaambia kwamba Petro alikuwa amesimama nje mlangoni.');
INSERT INTO `bible_verses_swahili` VALUES ('4208', '44', '12', '15', 'Wakamwambia yule msichana, \"Una wazimu!\" Lakini yeye akasisitiza kwamba ilikuwa kweli. Nao wakamwambia, \"Huyo ni malaika wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4209', '44', '12', '16', 'Wakati huo Petro alikuwa anaendelea kupiga hodi. Mwishowe walifungua mlango, wakamwona, wakashangaa.');
INSERT INTO `bible_verses_swahili` VALUES ('4210', '44', '12', '17', 'Petro aliwaashiria kwa mkono wakae kimya, akawaeleza jinsi Bwana alivyomtoa gerezani. Kisha akawaambia watoe taarifa ya jambo hilo kwa Yakobo na wale ndugu wengine, halafu akatoka akaenda mahali pengine.');
INSERT INTO `bible_verses_swahili` VALUES ('4211', '44', '12', '18', 'Kulipokucha, ulitokea wasiwasi mkubwa kati ya wale askari kuhusu yaliyokuwa yamempata Petro.');
INSERT INTO `bible_verses_swahili` VALUES ('4212', '44', '12', '19', 'Herode aliamuru ufanywe msako lakini hawakuweza kumpata. Hivyo aliamuru wale askari wahojiwe, akatoa amri wauawe. Halafu akatoka huko Yudea akaenda Kaisarea ambako alikaa.');
INSERT INTO `bible_verses_swahili` VALUES ('4213', '44', '12', '20', 'Herode alikasirishwa sana na watu wa Tiro na Sidoni. Lakini wao walimpelekea wajumbe. Nao wakafaulu kwanza kumpata Blasto awe upande wao. Blasto alikuwa msimamizi mkuu wa ikulu ya mfalme. Kisha, wakamwendea Herode wakamwomba kuwe na amani, kwa maana nchi yao ilitegemea nchi ya mfalme kwa chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('4214', '44', '12', '21', 'Siku moja iliyochaguliwa, Herode akiwa amevaa mavazi rasmi na kuketi katika kiti cha kifalme aliwahutubia watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4215', '44', '12', '22', 'Wale watu walimpigia kelele za shangwe wakisema, \"Hii ni sauti ya mungu, si ya mtu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4216', '44', '12', '23', 'Papo hapo malaika wa Bwana akamwangusha Herode chini kwa sababu hakumpa Mungu hizo sifa. Akaliwa na wadudu, akafa.');
INSERT INTO `bible_verses_swahili` VALUES ('4217', '44', '12', '24', 'Neno la Mungu likazidi kuenea na kukua.');
INSERT INTO `bible_verses_swahili` VALUES ('4218', '44', '12', '25', 'Baada ya Barnaba na Saulo kutekeleza shughuli zao, walitoka tena Yerusalemu wakamchukua Yohane aitwaye pia Marko.');
INSERT INTO `bible_verses_swahili` VALUES ('4219', '44', '13', '1', 'Katika kanisa la Antiokia kulikuwa na watu wengine waliokuwa manabii na walimu; miongoni mwao akiwa Barnaba, Simoni aitwaye pia Mweusi, Lukio wa Kurene, Manaeni ambaye alikuwa amelelewa pamoja na mfalme Herode, na Saulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4220', '44', '13', '2', 'Walipokuwa wanafanya ibada yao kwa Bwana na kufunga, Roho Mtakatifu alisema: \"Niteulieni Barnaba na Saulo kwa ajili ya kazi niliyowaitia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4221', '44', '13', '3', 'Basi, baada ya kusali na kufunga zaidi, wakawawekea mikono, wakawaacha waende zao.');
INSERT INTO `bible_verses_swahili` VALUES ('4222', '44', '13', '4', 'Basi, Barnaba na Saulo walipokwisha tumwa na Roho Mtakatifu, walishuka hadi Seleukia, na kutoka huko walipanda meli hadi kisiwa cha Kupro.');
INSERT INTO `bible_verses_swahili` VALUES ('4223', '44', '13', '5', 'Walipofika Salami walihubiri neno la Mungu katika masunagogi ya Kiyahudi. Yohane (Marko) alikuwa msaidizi wao.');
INSERT INTO `bible_verses_swahili` VALUES ('4224', '44', '13', '6', 'Walitembea toka upande mmoja wa kisiwa mpaka Pafo upande wa pili, na huko walimkuta mchawi mmoja Myahudi aitwaye Baryesu ambaye alijisingizia kuwa nabii.');
INSERT INTO `bible_verses_swahili` VALUES ('4225', '44', '13', '7', 'Huyu alikuwa pamoja na Sergio Paulo, mkuu wa kile kisiwa, ambaye alikuwa mtu mwelewa sana. Sergio Paulo aliwaita Barnaba na Saulo ili asikie neno la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4226', '44', '13', '8', 'Lakini huyo mchawi Elima (kama alivyokuwa anaitwa kwa Kigiriki), alijaribu kuwapinga ili kumzuia huyo mkuu wa kisiwa asije akaigeukia imani ya Kikristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4227', '44', '13', '9', 'Basi, Saulo ambaye aliitwa pia Paulo, akiwa amejaa Roho Mtakatifu, alimkodolea macho huyo mchawi,');
INSERT INTO `bible_verses_swahili` VALUES ('4228', '44', '13', '10', 'akasema, \"Mdanganyifu wa kupindukia na mlaghai wewe! Wewe ni mtoto wa Ibilisi! Wewe ni adui wa chochote kile kilicho cha kweli; hukomi hata mara moja kujaribu kuzipotosha njia za Bwana zilizonyoka.');
INSERT INTO `bible_verses_swahili` VALUES ('4229', '44', '13', '11', 'Sasa, mkono wa Bwana utakuadhibu: utakuwa kipofu na hutaweza kuuona mwanga wa jua kwa kitambo.\" Mara kila kitu kikawa kama ukungu na giza kwake, akaanza kwenda huku na huku akitafuta mtu wa kumshika mkono amwongoze.');
INSERT INTO `bible_verses_swahili` VALUES ('4230', '44', '13', '12', 'Yule mkuu wa kisiwa alipoona hayo, aliongoka akawa muumini; akastaajabia sana mafundisho aliyosikia juu ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4231', '44', '13', '13', 'Kutoka Pafo, Paulo na wenzake walipanda meli wakaenda hadi Perga katika Pamfulia; lakini Yohane (Marko) aliwaacha, akarudi Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4232', '44', '13', '14', 'Lakini wao waliendelea na safari toka Pisga hadi mjini Antiokia Pisidia. Siku ya Sabato waliingia ndani ya Sunagogi, wakakaa.');
INSERT INTO `bible_verses_swahili` VALUES ('4233', '44', '13', '15', 'Baada ya masomo katika kitabu cha Sheria ya Mose na katika maandiko ya manabii, wakuu wa lile sunagogi waliwapelekea ujumbe huu: \"Ndugu, kama mnalo jambo la kuwaambia watu ili kuwapa moyo, semeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4234', '44', '13', '16', 'Basi, Paulo alisimama, akatoa ishara kwa mkono, akaanza kuongea: \"Wananchi wa Israeli na wengine wote mnaomcha Mungu, sikilizeni!');
INSERT INTO `bible_verses_swahili` VALUES ('4235', '44', '13', '17', 'Mungu wa taifa hili la Israeli aliwateua babu zetu na kuwafanya wawe taifa kubwa walipokuwa ugenini kule Misri. Mungu aliwatoa huko kwa uwezo wake mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('4236', '44', '13', '18', 'Aliwavumilia kwa muda wa miaka arobaini kule jangwani.');
INSERT INTO `bible_verses_swahili` VALUES ('4237', '44', '13', '19', 'Aliyaangamiza mataifa ya nchi ya Kanaani akawapa hao watu wake ile nchi kuwa mali yao.');
INSERT INTO `bible_verses_swahili` VALUES ('4238', '44', '13', '20', 'Miaka mia nne na hamsini ilipita, halafu akawapatia waamuzi wawaongoze mpaka wakati wa nabii Samweli.');
INSERT INTO `bible_verses_swahili` VALUES ('4239', '44', '13', '21', 'Hapo wakapendelea kuwa na mfalme, na Mungu akawapa Saulo, mtoto wa Kishi wa kabila la Benyamini, awe mfalme wao kwa muda wa miaka arobaini.');
INSERT INTO `bible_verses_swahili` VALUES ('4240', '44', '13', '22', 'Baada ya kumwondoa Saulo, Mungu alimteua Daudi kuwa mfalme wao. Mungu alionyesha kibali chake kwake akisema: Nimemwona Daudi mtoto wa Yese; ni mtu anayepatana na moyo wangu; mtu ambaye atatimiza yale yote ninayotaka kuyatenda.');
INSERT INTO `bible_verses_swahili` VALUES ('4241', '44', '13', '23', 'Kutokana na ukoo wake mtu huyu, Mungu, kama alivyoahidi, amewapelekea watu wa Israeli Mwokozi, ndiye Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4242', '44', '13', '24', 'Kabla ya kuja kwake Yesu, Yohane alimtangulia akiwahubiria watu wote wa Israeli kwamba ni lazima watubu na kubatizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4243', '44', '13', '25', 'Yohane alipokuwa anamaliza ujumbe wake aliwaambia watu: Mnadhani mimi ni nani? Mimi si yule mnayemtazamia. Huyo anakuja baada yangu na mimi sistahili hata kuzifungua kamba za viatu vyake.');
INSERT INTO `bible_verses_swahili` VALUES ('4244', '44', '13', '26', '\"Ndugu, ninyi mlio watoto wa ukoo wa Abrahamu, na wengine wote mnaomcha Mungu! Ujumbe huu wa wokovu umeletwa kwetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4245', '44', '13', '27', 'Kwa maana wenyeji wa Yerusalemu na wakuu wao hawakumtambua yeye kuwa Mwokozi. Wala hawakuelewa maneno ya manabii yanayosomwa kila Sabato. Hata hivyo, waliyafanya maneno ya manabii yatimie kwa kumhukumu Yesu adhabu ya kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('4246', '44', '13', '28', 'Ingawa hawakumpata na hatia inayostahili auawe, walimwomba Pilato amhukumu auawe.');
INSERT INTO `bible_verses_swahili` VALUES ('4247', '44', '13', '29', 'Na baada ya kutekeleza yote yaliyokuwa yameandikwa kumhusu yeye, walimshusha kutoka msalabani, wakamweka kaburini.');
INSERT INTO `bible_verses_swahili` VALUES ('4248', '44', '13', '30', 'Lakini Mungu alimfufua kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('4249', '44', '13', '31', 'Naye, kwa siku nyingi aliwatokea wale waliofuatana naye kutoka Galilaya mpaka Yerusalemu. Hao ndio walio sasa mashahidi wake kwa watu wa Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('4250', '44', '13', '32', 'Sisi tumekuja hapa kuwaleteeni Habari Njema: jambo lile Mungu alilowaahidia babu zetu amelitimiza sasa kwa ajili yetu sisi tulio wajukuu wao kwa kumfufua Yesu kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('4251', '44', '13', '33', 'Kama ilivyoandikwa katika zaburi ya pili: Wewe ni Mwanangu, mimi leo nimekuwa baba yako.');
INSERT INTO `bible_verses_swahili` VALUES ('4252', '44', '13', '34', 'Na juu ya kumfufua kutoka wafu, asipate tena kurudi huko na kuoza, Mungu alisema hivi: Nitakupa baraka takatifu na za kweli nilizomwahidia Daudi.');
INSERT INTO `bible_verses_swahili` VALUES ('4253', '44', '13', '35', 'Naam, na katika sehemu nyingine za zaburi asema: Hutamwacha Mtakatifu wako aoze.');
INSERT INTO `bible_verses_swahili` VALUES ('4254', '44', '13', '36', 'Sasa, Daudi mwenyewe alitimiza mapenzi ya Mungu wakati wake; kisha akafa na kuzikwa karibu na wazee wake, na mwili wake ukaoza.');
INSERT INTO `bible_verses_swahili` VALUES ('4255', '44', '13', '37', 'Lakini yule ambaye Mungu alimfufua kutoka wafu hakupata kuoza.');
INSERT INTO `bible_verses_swahili` VALUES ('4256', '44', '13', '38', 'Jueni wazi, ndugu zangu, kwamba ujumbe kuhusu kusamehewa dhambi unahubiriwa kwenu kwa njia ya Yesu Kristo;');
INSERT INTO `bible_verses_swahili` VALUES ('4257', '44', '13', '39', 'na ya kwamba kila mmoja anayemwamini Yesu anasamehewa dhambi zote, jambo ambalo halingewezekana kwa njia ya Sheria ya Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('4258', '44', '13', '40', 'Jihadharini basi, msije mkapatwa na yale yaliyosemwa na manabii:');
INSERT INTO `bible_verses_swahili` VALUES ('4259', '44', '13', '41', 'Sikilizeni enyi wenye madharau, shangaeni mpotee! Kwa maana kitu ninachofanya sasa, nyakati zenu, ni kitu ambacho hamtakiamini hata kama mtu akiwaelezeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4260', '44', '13', '42', 'Paulo na Barnaba walipokuwa wanatoka katika ile sunagogi, wale watu waliwaalika waje tena siku ya Sabato iliyofuata, waongee zaidi juu ya mambo hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('4261', '44', '13', '43', 'Mkutano huo ulipomalizika, Wayahudi wengi na watu wa mataifa mengine waliokuwa wameongokea dini ya Kiyahudi waliwafuata Paulo na Barnaba. Hao mitume waliongea nao, wakawatia moyo waendelee kuishi wakitegemea neema ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4262', '44', '13', '44', 'Siku ya Sabato iliyofuata, karibu kila mtu katika ule mji alikuja kusikiliza neno la Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4263', '44', '13', '45', 'Lakini Wayahudi walipoliona hilo kundi la watu walijaa wivu, wakapinga alichokuwa anasema Paulo na kumtukana.');
INSERT INTO `bible_verses_swahili` VALUES ('4264', '44', '13', '46', 'Hata hivyo, Paulo na Barnaba waliongea kwa uhodari zaidi, wakasema, \"Ilikuwa ni lazima neno la Mungu liwafikieni ninyi kwanza; lakini kwa kuwa mmelikataa na kujiona hamstahili uzima wa milele, basi, tunawaacheni na kuwaendea watu wa mataifa mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('4265', '44', '13', '47', 'Maana Bwana alituagiza hivi: Nimekuteua wewe uwe mwanga kwa mataifa, uwe njia ya wokovu kwa ulimwengu wote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4266', '44', '13', '48', 'Watu wa mataifa mengine waliposikia jambo hilo walifurahi, wakausifu ujumbe wa Mungu; na wale waliokuwa wamechaguliwa kupata uzima wa milele, wakawa waumini.');
INSERT INTO `bible_verses_swahili` VALUES ('4267', '44', '13', '49', 'Neno la Bwana likaenea kila mahali katika sehemu ile.');
INSERT INTO `bible_verses_swahili` VALUES ('4268', '44', '13', '50', 'Lakini Wayahudi waliwachochea wanawake wa tabaka ya juu wa mataifa mengine ambao walikuwa wacha Mungu, na wanaume maarufu wa mji huo. Wakaanza kuwatesa Paulo na Barnaba, wakawafukuza kutoka katika eneo lao.');
INSERT INTO `bible_verses_swahili` VALUES ('4269', '44', '13', '51', 'Basi, mitume wakayakung\'uta mavumbi yaliyokuwa katika miguu yao kama onyo, kisha wakaenda Ikonio.');
INSERT INTO `bible_verses_swahili` VALUES ('4270', '44', '13', '52', 'Lakini hao wafuasi walikuwa wamejaa furaha na Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4271', '44', '14', '1', 'Kule Ikonio, mambo yalikuwa kama yalivyokuwa kule Antiokia; Paulo na Barnaba walikwenda katika sunagogi la Wayahudi wakaongea kwa uhodari hata Wayahudi wengi na Wagiriki wakawa waumini.');
INSERT INTO `bible_verses_swahili` VALUES ('4272', '44', '14', '2', 'Lakini Wayahudi wengine waliokataa kuwa waumini walichochea na kutia chuki katika mioyo ya watu wa mataifa mengine ili wawapinge hao ndugu.');
INSERT INTO `bible_verses_swahili` VALUES ('4273', '44', '14', '3', 'Paulo na Barnaba waliendelea kukaa huko kwa muda mrefu. Waliongea kwa uhodari juu ya Bwana, naye Bwana akathibitisha ukweli wa ujumbe walioutoa juu ya neema yake, kwa kuwawezesha kutenda miujiza na maajabu.');
INSERT INTO `bible_verses_swahili` VALUES ('4274', '44', '14', '4', 'Watu wa mji huo waligawanyika: wengine waliwaunga mkono Wayahudi, na wengine walikuwa upande wa mitume.');
INSERT INTO `bible_verses_swahili` VALUES ('4275', '44', '14', '5', 'Mwishowe, baadhi ya watu wa mataifa mengine na Wayahudi, wakishirikiana na wakuu wao, waliazimu kuwatendea vibaya hao mitume na kuwapiga mawe.');
INSERT INTO `bible_verses_swahili` VALUES ('4276', '44', '14', '6', 'Mitume walipogundua jambo hilo, walikimbilia Lustra na Derbe, miji ya Lukaonia, na katika sehemu za jirani,');
INSERT INTO `bible_verses_swahili` VALUES ('4277', '44', '14', '7', 'wakawa wanahubiri Habari Njema huko.');
INSERT INTO `bible_verses_swahili` VALUES ('4278', '44', '14', '8', 'Kulikuwa na mtu mmoja huko Lustra ambaye alikuwa amelemaa miguu tangu kuzaliwa, na alikuwa hajapata kutembea kamwe.');
INSERT INTO `bible_verses_swahili` VALUES ('4279', '44', '14', '9', 'Mtu huyo alikuwa anamsikiliza Paulo alipokuwa anahubiri. Paulo alimtazama kwa makini, na alipoona kuwa alikuwa na imani ya kuweza kuponywa,');
INSERT INTO `bible_verses_swahili` VALUES ('4280', '44', '14', '10', 'akasema kwa sauti kubwa, \"Simama wima kwa miguu yako!\" Huyo mtu aliyelemaa akainuka ghafla, akaanza kutembea.');
INSERT INTO `bible_verses_swahili` VALUES ('4281', '44', '14', '11', 'Umati wa watu walipoona alichofanya Paulo, ulianza kupiga kelele kwa lugha ya Kilukaonia: \"Miungu imetujia katika sura za binadamu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4282', '44', '14', '12', 'Barnaba akaitwa Zeu, na Paulo, kwa vile yeye ndiye aliyekuwa anaongea, akaitwa Herme.');
INSERT INTO `bible_verses_swahili` VALUES ('4283', '44', '14', '13', 'Naye kuhani wa hekalu la Zeu lililokuwa nje ya mji akaleta fahali na shada za maua mbele ya mlango mkuu wa mji, na pamoja na ule umati wa watu akataka kuwatambikia mitume.');
INSERT INTO `bible_verses_swahili` VALUES ('4284', '44', '14', '14', 'Barnaba na Paulo walipopata habari hiyo waliyararua mavazi yao na kukimbilia katika lile kundi la watu wakisema kwa sauti kubwa:');
INSERT INTO `bible_verses_swahili` VALUES ('4285', '44', '14', '15', '\"Ndugu, kwa nini mnafanya mambo hayo? Sisi pia ni binadamu kama ninyi. Na, tuko hapa kuwahubirieni Habari Njema, mpate kuziacha hizi sanamu tupu, mkamgeukie Mungu aliye hai, Mungu aliyeumba mbingu na nchi, bahari na vyote vilivyomo.');
INSERT INTO `bible_verses_swahili` VALUES ('4286', '44', '14', '16', 'Zamani Mungu aliruhusu kila taifa lifanye lilivyopenda.');
INSERT INTO `bible_verses_swahili` VALUES ('4287', '44', '14', '17', 'Hata hivyo, Mungu hakuacha kujidhihirisha kwa mambo mema anayowatendea: huwanyeshea mvua toka angani, huwapa mavuno kwa wakati wake, huwapa chakula na kuijaza mioyo yenu furaha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4288', '44', '14', '18', 'Ingawa walisema hivyo haikuwa rahisi kuwazuia wale watu wasiwatambikie.');
INSERT INTO `bible_verses_swahili` VALUES ('4289', '44', '14', '19', 'Lakini Wayahudi kadhaa walikuja kutoka Antiokia na Ikonio, wakawafanya watu wajiunge nao, wakampiga mawe Paulo na kumburuta hadi nje ya mji wakidhani amekwisha kufa.');
INSERT INTO `bible_verses_swahili` VALUES ('4290', '44', '14', '20', 'Lakini waumini walipokusanyika na kumzunguka, aliamka akarudi mjini. Kesho yake, yeye pamoja na Barnaba walikwenda Derbe.');
INSERT INTO `bible_verses_swahili` VALUES ('4291', '44', '14', '21', 'Baada ya Paulo na Barnabas kuhubiri Habari Njema huko Derbe na kupata wafuasi wengi, walifunga safari kwenda Antiokia kwa kupitia Lustra na Ikonio.');
INSERT INTO `bible_verses_swahili` VALUES ('4292', '44', '14', '22', 'Waliwaimarisha waumini wa miji hiyo na kuwatia moyo wabaki imara katika imani. Wakawaambia, \"Ni lazima sisi sote tupitie katika taabu nyingi ili tuingie katika ufalme wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4293', '44', '14', '23', 'Waliteua wazee katika kila kanisa kwa ajili ya waumini, na baada ya kusali na kufunga, wakawaweka chini ya ulinzi wa Bwana ambaye walikuwa wanamwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('4294', '44', '14', '24', 'Baada ya kupitia katika nchi ya Pisidia, walifika Pamfulia.');
INSERT INTO `bible_verses_swahili` VALUES ('4295', '44', '14', '25', 'Baada ya kuhubiri ule ujumbe huko Perga, walikwenda Atalia.');
INSERT INTO `bible_verses_swahili` VALUES ('4296', '44', '14', '26', 'Kutoka huko walisafiri kwa meli wakarudi Antiokia ambako hapo awali walikuwa wamewekwa chini ya ulinzi wa neema ya Mungu kwa ajili ya kazi ambayo sasa walikuwa wameitimiza.');
INSERT INTO `bible_verses_swahili` VALUES ('4297', '44', '14', '27', 'Walipofika huko Antiokia walifanya mkutano wa kanisa la mahali hapo, wakawapa taarifa juu ya mambo Mungu aliyofanya pamoja nao, na jinsi alivyowafungulia mlango watu wa mataifa mengine mlango wa kuingia katika imani.');
INSERT INTO `bible_verses_swahili` VALUES ('4298', '44', '14', '28', 'Wakakaa pamoja na wale waumini kwa muda mrefu.');
INSERT INTO `bible_verses_swahili` VALUES ('4299', '44', '15', '1', 'Basi, watu wengine walifika Antiokia kutoka Yudea wakaanza kuwafundisha wale ndugu wakisema, \"Kama hamtatahiriwa kufuatana na mapokeo ya Sheria ya Mose, hamtaweza kuokolewa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4300', '44', '15', '2', 'Jambo hili lilisababisha ubishi mkubwa, na baada ya Paulo na Barnaba kujadiliana nao, ikaamuliwa Paulo na Barnaba pamoja na waumini kadhaa wa lile kanisa la Antiokia waende Yerusalemu kuwaona wale mitume na wazee kuhusu jambo hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('4301', '44', '15', '3', 'Basi, kanisa liliwaaga, nao walipokuwa wanapitia Foinike na Samaria waliwaeleza watu jinsi mataifa mengine yalivyomgeukia Mungu. Habari hizo zikawafurahisha sana ndugu hao wote.');
INSERT INTO `bible_verses_swahili` VALUES ('4302', '44', '15', '4', 'Walipofika Yerusalemu walikaribishwa na kanisa, mitume na wazee; nao wakawapa taarifa juu ya yote Mungu aliyoyafanya pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('4303', '44', '15', '5', 'Lakini waumini wengine waliokuwa wa kikundi cha Mafarisayo walisimama, wakasema, \"Ni lazima watu wa mataifa mengine watahiriwe na kufundishwa kuifuata Sheria ya Mose.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4304', '44', '15', '6', 'Basi, mitume na wazee walifanya mkutano maalum wa kuchunguza jambo hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('4305', '44', '15', '7', 'Baada ya majadiliano marefu, Petro alisimama, akasema, \"Ndugu zangu, ninyi mnafahamu kwamba hapo awali Mungu alipenda kunichagua mimi miongoni mwenu niihubiri Habari Njema, ili watu wa mataifa wapate kusikia na kuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('4306', '44', '15', '8', 'Naye Mungu anayejua mioyo ya watu, alithibitisha kwamba amewakubali kwa kuwapa nao Roho Mtakatifu kama alivyotupa sisi.');
INSERT INTO `bible_verses_swahili` VALUES ('4307', '44', '15', '9', 'Hakufanya ubaguzi wowote kati yetu na wao; aliitakasa mioyo yao kwa imani.');
INSERT INTO `bible_verses_swahili` VALUES ('4308', '44', '15', '10', 'Sasa basi, kwa nini kumjaribu Mungu kwa kuwatwika hao waumini mzigo ambao wala babu zetu, wala sisi hatukuweza kuubeba?');
INSERT INTO `bible_verses_swahili` VALUES ('4309', '44', '15', '11', 'Isiwe hivyo, ila tunaamini kwamba, sisi kama vile wao, tunaokolewa kwa njia ya neema ya Bwana Yesu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4310', '44', '15', '12', 'Kikundi chote kilikaa kimya, kikawasikiliza Barnaba na Paulo wakieleza miujiza na maajabu ambayo Mungu alitenda kwa mikono yao kati ya watu wa mataifa mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('4311', '44', '15', '13', 'Walipomaliza kuongea, Yakobo alianza kusema: \"Ndugu zangu, nisikilizeni!');
INSERT INTO `bible_verses_swahili` VALUES ('4312', '44', '15', '14', 'Simoni ameeleza jinsi Mungu hapo awali alivyojishughulisha na watu wa mataifa mengine, akachagua baadhi yao wawe watu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4313', '44', '15', '15', 'Jambo hili ni sawa kabisa na maneno ya manabii, kama Maandiko Matakatifu yasemavyo:');
INSERT INTO `bible_verses_swahili` VALUES ('4314', '44', '15', '16', 'Baada ya mambo haya nitarudi. Nitaijenga tena ile nyumba ya Daudi iliyoanguka; nitayatengeneza magofu yake na kuijenga tena.');
INSERT INTO `bible_verses_swahili` VALUES ('4315', '44', '15', '17', 'Hapo watu wengine wote, watu wa mataifa yote niliowaita wawe wangu, watamtafuta Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4316', '44', '15', '18', 'Ndivyo asemavyo Bwana, aliyefanya jambo hili lijulikane tangu kale.');
INSERT INTO `bible_verses_swahili` VALUES ('4317', '44', '15', '19', '\"Kwa hiyo, uamuzi wangu ni huu: tusiwataabishe watu wa mataifa wanomgeukia Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4318', '44', '15', '20', 'Bali tuwapelekee barua kuwaambia wasile vyakula vilivyotiwa najisi kwa kutambikiwa sanamu za miungu; wajiepushe na uasherati; wasile mnyama yeyote aliyenyongwa, na wasinywe damu.');
INSERT INTO `bible_verses_swahili` VALUES ('4319', '44', '15', '21', 'Kwa maana kwa muda mrefu maneno ya Mose yamekuwa yakihubiriwa katika kila mji na kusomwa katika masunagogi yote kila siku ya Sabato.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4320', '44', '15', '22', 'Mitume, wazee na kanisa lote waliamua kuwachagua watu fulani miongoni mwao na kuwatuma Antiokia pamoja na Paulo na Barnaba. Basi, wakamchagua Yuda aitwaye pia Barsaba, na Sila ambao wote walikuwa wanajulikana zaidi kati ya ndugu.');
INSERT INTO `bible_verses_swahili` VALUES ('4321', '44', '15', '23', 'Wakawapa barua hii: \"Sisi mitume na wazee, ndugu zenu, tunawasalimuni ninyi ndugu wa mataifa mengine mlioko huko Antiokia, Siria na Kilikia.');
INSERT INTO `bible_verses_swahili` VALUES ('4322', '44', '15', '24', 'Tumesikia kwamba watu wengine kutoka huku kwetu waliwavurugeni kwa maneno yao, wakaitia mioyo yenu katika wasiwasi. Lakini wamefanya hivyo bila ya idhini yoyote kutoka kwetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4323', '44', '15', '25', 'Hivyo, tumeamua kwa pamoja kuwachagua watu kadhaa na kuwatuma kwenu pamoja na wapenzi wetu Barnaba na Paulo,');
INSERT INTO `bible_verses_swahili` VALUES ('4324', '44', '15', '26', 'ambao wamehatarisha maisha yao kwa ajili ya jina la Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4325', '44', '15', '27', 'Kwa hiyo, tunawatuma Yuda na Sila kwenu; hawa watawaambieni wao wenyewe haya tuliyoandika.');
INSERT INTO `bible_verses_swahili` VALUES ('4326', '44', '15', '28', 'Basi, Roho Mtakatifu na sisi tumekubali tusiwatwike mzigo zaidi ya mambo haya muhimu:');
INSERT INTO `bible_verses_swahili` VALUES ('4327', '44', '15', '29', 'Msile vyakula vilivyotambikiwa sanamu; msinywe damu; msile nyama ya mnyama aliyenyongwa; na mjiepushe na uasherati. Mtakuwa mmefanya vema kama mkiepa kufanya mambo hayo. Wasalaam!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4328', '44', '15', '30', 'Baada ya kuwaaga, hao wajumbe walielekea Antiokia ambako waliita mkutano wa waumini, wakawapa hiyo barua.');
INSERT INTO `bible_verses_swahili` VALUES ('4329', '44', '15', '31', 'Walipoisoma hiyo barua, maneno yake yaliwatia moyo, wakafurahi sana.');
INSERT INTO `bible_verses_swahili` VALUES ('4330', '44', '15', '32', 'Yuda na Sila, ambao nao walikuwa manabii, walizungumza na hao ndugu kwa muda mrefu wakiwatia moyo na kuwaimarisha.');
INSERT INTO `bible_verses_swahili` VALUES ('4331', '44', '15', '33', 'Baada ya kukaa huko kwa muda fulani, ndugu wa Antiokia waliwaaga wakiwatakia amani, kisha wakarudi kwa wale waliokuwa wamewatuma.');
INSERT INTO `bible_verses_swahili` VALUES ('4332', '44', '15', '34', 'Lakini Sila aliamua kubaki.');
INSERT INTO `bible_verses_swahili` VALUES ('4333', '44', '15', '35', 'Paulo na Barnaba walibaki huko Antiokia kwa muda; wakafundisha na kuhubiri neno la Bwana, pamoja na watu wengine wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('4334', '44', '15', '36', 'Baada ya siku kadhaa, Paulo alimwambia Barnaba, \"Turudi tukawatembelee wale ndugu katika kila mji tulikolihubiri neno la Bwana tukajionee jinsi wanavyoendelea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4335', '44', '15', '37', 'Barnaba alitaka wamchukue pia Yohane aitwaye Marko.');
INSERT INTO `bible_verses_swahili` VALUES ('4336', '44', '15', '38', 'Lakini Paulo hakupendelea kumchukua Marko, ambaye awali aliwaacha kule Pamfulia na kukataa kushiriki katika kazi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('4337', '44', '15', '39', 'Basi kukatokea ubishi mkali kati yao, na wakaachana. Barnaba akamchukua Marko, wakapanda meli kwenda Kupro.');
INSERT INTO `bible_verses_swahili` VALUES ('4338', '44', '15', '40', 'Naye Paulo akamchagua Sila, na baada ya ndugu wa mahali hapo kumweka chini ya ulinzi wa neema ya Bwana, akaondoka.');
INSERT INTO `bible_verses_swahili` VALUES ('4339', '44', '15', '41', 'Katika safari hiyo alipitia Siria na Kilikia akiyaimarisha makanisa.');
INSERT INTO `bible_verses_swahili` VALUES ('4340', '44', '16', '1', 'Paulo alifika Derbe na Lustra, ambako aliishi mfuasi mmoja aitwaye Timotheo. Mama yake ambaye pia alikuwa mfuasi, alikuwa Myahudi; lakini baba yake alikuwa Mgiriki.');
INSERT INTO `bible_verses_swahili` VALUES ('4341', '44', '16', '2', 'Timotheo alikuwa na sifa kubwa kati ya wale ndugu wa Lustra na Ikonio.');
INSERT INTO `bible_verses_swahili` VALUES ('4342', '44', '16', '3', 'Paulo alitaka Timotheo aandamane naye safarini, kwa hiyo alimtahiri. Alifanya hivyo kwa sababu Wayahudi wote walioishi sehemu hizo walijua kwamba baba yake Timotheo alikuwa Mgiriki.');
INSERT INTO `bible_verses_swahili` VALUES ('4343', '44', '16', '4', 'Walipokuwa wanapita katika ile miji waliwapa watu yale maagizo yaliyotolewa na mitume na wazee kule Yerusalemu, wakawaambia wayazingatie.');
INSERT INTO `bible_verses_swahili` VALUES ('4344', '44', '16', '5', 'Hivyo, yale makanisa yalizidi kuwa imara katika imani, na idadi ya waumini ikaongezeka kila siku.');
INSERT INTO `bible_verses_swahili` VALUES ('4345', '44', '16', '6', 'Walipitia sehemu za Frugia na Galatia kwani Roho Mtakatifu hakuwaruhusu kuhubiri huo ujumbe mkoani Asia.');
INSERT INTO `bible_verses_swahili` VALUES ('4346', '44', '16', '7', 'Walipofika kwenye mipaka ya Musia, walijaribu kuingia mkoani Bithunia, lakini Roho wa Yesu hakuwaruhusu.');
INSERT INTO `bible_verses_swahili` VALUES ('4347', '44', '16', '8', 'Basi, walipitia Musia, wakaenda moja kwa moja mpaka Troa.');
INSERT INTO `bible_verses_swahili` VALUES ('4348', '44', '16', '9', 'Usiku huo, Paulo aliona ono ambalo alimwona mtu mmoja wa Makedonia amesimama pale na kumwomba: \"Vuka, uje Makedonia ukatusaidie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4349', '44', '16', '10', 'Mara baada ya Paulo kuona ono hilo, tulijitayarisha kwenda Makedonia bila kukawia, tukiwa na hakika kwamba Mungu ametuita tuwapelekee Habari Njema.');
INSERT INTO `bible_verses_swahili` VALUES ('4350', '44', '16', '11', 'Kutoka Troa, tulisafiri kwa meli moja kwa moja mpaka Samothrake, na kesho yake tukatia nanga Neapoli.');
INSERT INTO `bible_verses_swahili` VALUES ('4351', '44', '16', '12', 'Kutoka huko, tulikwenda mpaka Filipi, mji wa wilaya ya kwanza ya Makedonia, na ambao pia ni koloni la Waroma. Tulikaa katika mji huo siku kadhaa.');
INSERT INTO `bible_verses_swahili` VALUES ('4352', '44', '16', '13', 'Siku ya Sabato tulitoka nje ya mji, tukaenda kando ya mto ambapo tulidhani ya kuwa ni mahali pa kusali. Tuliketi, tukaongea na wanawake waliokusanyika mahali hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('4353', '44', '16', '14', 'Miongoni mwa wale waliotusikiliza alikuwa mwanamke mmoja mcha Mungu aitwaye Ludia mwenyeji wa Thuatira, ambaye alikuwa mfanyabiashara ya nguo za kitani za rangi ya zambarau. Bwana aliufungua moyo wake hata akayapokea yale maneno Paulo aliyokuwa anasema.');
INSERT INTO `bible_verses_swahili` VALUES ('4354', '44', '16', '15', 'Baada ya huyo mama pamoja na jamaa yake kubatizwa, alitualika akisema, \"Kama kweli mmeona kwamba mimi namwamini Bwana, karibuni nyumbani kwangu mkakae.\" Akatuhimiza twende.');
INSERT INTO `bible_verses_swahili` VALUES ('4355', '44', '16', '16', 'Siku moja, tulipokuwa tunakwenda mahali pa kusali, msichana mmoja aliyekuwa na pepo mwenye uwezo wa kuagua alikutana nasi. Msichana huyo alikuwa anawapatia matajiri wake fedha nyingi kwa uaguzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4356', '44', '16', '17', 'Basi, huyo msichana alimfuata Paulo na sisi, akipiga kelele na kusema, \"Hawa watu ni watumishi wa Mungu Mkuu. Wanawatangazieni njia ya wokovu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4357', '44', '16', '18', 'Akawa anafanya hivyo kwa siku nyingi hata siku moja Paulo alikasirika, akamgeukia na kumwambia huyo pepo, \"Nakuamuru kwa jina la Yesu Kristo, mtoke huyu!\" Mara huyo pepo akamtoka.');
INSERT INTO `bible_verses_swahili` VALUES ('4358', '44', '16', '19', 'Matajiri wa yule msichana walipoona kwamba tumaini lao la kupata mali limekwisha, waliwakamata Paulo na Sila, wakawaburuta mpaka hadharani, mbele ya wakuu.');
INSERT INTO `bible_verses_swahili` VALUES ('4359', '44', '16', '20', 'Wakawashtaki kwa mahakimu wakisema, \"Watu hawa ni Wayahudi na wanafanya fujo katika mji wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4360', '44', '16', '21', 'Wanafundisha desturi ambazo sisi raia wa Roma haturuhusiwi kuzikubali wala kuzifuata.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4361', '44', '16', '22', 'Kundi la watu likajiunga nao, likawashambulia. Wale mahakimu wakawatatulia Paulo na Sila mavazi yao, wakaamuru wapigwe viboko.');
INSERT INTO `bible_verses_swahili` VALUES ('4362', '44', '16', '23', 'Baada ya kupigwa sana wakatiwa ndani, na askari wa gereza akaamriwa kuwaweka chini ya ulinzi mkali.');
INSERT INTO `bible_verses_swahili` VALUES ('4363', '44', '16', '24', 'Kutokana na maagizo hayo, huyo askari aliwaweka katika chumba cha ndani kabisa cha gereza na kuifunga miguu yao kwenye nguzo.');
INSERT INTO `bible_verses_swahili` VALUES ('4364', '44', '16', '25', 'Karibu na usiku wa manane Paulo na Sila walikuwa wakisali na kuimba nyimbo za kumsifu Mungu, huku wafungwa wengine wakiwa wanasikiliza.');
INSERT INTO `bible_verses_swahili` VALUES ('4365', '44', '16', '26', 'Ghafla, kulitokea mtetemeko mkuu wa ardhi ambao uliitikisa misingi ya gereza. Mara, milango yote ikafunguka na minyororo iliyowafunga hao wafungwa ikaachana.');
INSERT INTO `bible_verses_swahili` VALUES ('4366', '44', '16', '27', 'Askari wa gereza alipoamka na kuiona milango ya gereza imefunguliwa, alidhani kwamba wafungwa wote walikuwa wametoroka na hivyo akauchomoa upanga wake, akataka kujiua.');
INSERT INTO `bible_verses_swahili` VALUES ('4367', '44', '16', '28', 'Lakini Paulo akaita kwa sauti kubwa: \"Usijidhuru mwenyewe kwa maana sisi sote tuko hapa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4368', '44', '16', '29', 'Baada ya kumwita mtu alete taa, huyo askari wa gereza alikimbilia ndani, akajitupa mbele ya miguu ya Paulo na Sila huku akitetemeka kwa hofu.');
INSERT INTO `bible_verses_swahili` VALUES ('4369', '44', '16', '30', 'Halafu aliwaongoza nje, akawauliza, \"Waheshimiwa, nifanye nini nipate kuokoka?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4370', '44', '16', '31', 'Wao wakamjibu, \"Mwamini Bwana Yesu nawe utaokolewa pamoja na jamaa yako yote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4371', '44', '16', '32', 'Basi, wakamhubiria neno la Bwana yeye pamoja na jamaa yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4372', '44', '16', '33', 'Yule askari aliwachukua saa ileile ya usiku akawasafisha majeraha yao, kisha yeye na jamaa yake wakabatizwa papo hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('4373', '44', '16', '34', 'Halafu akawachukua Paulo na Sila nyumbani kwake, akawapa chakula. Yeye na jamaa yake yote wakafanya sherehe kwa vile sasa walikuwa wanamwamini Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4374', '44', '16', '35', 'Kesho yake asubuhi, mahakimu waliwatuma maofisa wao wakisema, \"Wafungueni wale watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4375', '44', '16', '36', 'Yule askari wa gereza alimpasha habari Paulo: \"Mahakimu wametuma ujumbe ili mfunguliwe. Sasa mnaweza kutoka na kwenda zenu kwa amani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4376', '44', '16', '37', 'Lakini Paulo alimjibu, \"Ati nini? Ingawa hatukuwa na kosa, walitupiga viboko hadharani hali sisi ni raia wa Roma. Tena, walitutia ndani na sasa wanataka kutufungulia kwa siri! Hata kidogo! Ni lazima wao wenyewe waje hapa watufungulie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4377', '44', '16', '38', 'Hao maofisa waliwapasha habari mahakimu juu ya jambo hilo, nao waliposikia kwamba Paulo na Sila walikuwa raia wa Roma, waliogopa.');
INSERT INTO `bible_verses_swahili` VALUES ('4378', '44', '16', '39', 'Hivyo, walikwenda kuwataka radhi na baada ya kuwatoa ndani waliwaomba watoke katika mji ule.');
INSERT INTO `bible_verses_swahili` VALUES ('4379', '44', '16', '40', 'Paulo na Sila walitoka gerezani, wakaenda nyumbani kwa Ludia. Huko walionana na ndugu waumini na baada ya kuwatia moyo wakaondoka.');
INSERT INTO `bible_verses_swahili` VALUES ('4380', '44', '17', '1', 'Kwa kupitia Amfipoli na Apolonia, walisafiri mpaka Thesalonika ambako kulikuwa na sunagogi la Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('4381', '44', '17', '2', 'Paulo alijiunga nao kama ilivyokuwa desturi yake akajadiliana nao Sabato tatu mfululizo, akatumia Maandiko Matakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4382', '44', '17', '3', 'Aliyaeleza na kuonyesha kwamba ilimbidi Kristo kuteswa na kufufuka kutoka wafu. Akawaambia, \"Yesu ambaye mimi namhubiri kwenu ndiye Kristo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4383', '44', '17', '4', 'Baadhi yao walikubali wakajiunga na Paulo na Sila. Kadhalika, idadi kubwa ya Wagiriki waliomcha Mungu pamoja na wanawake wengi wa tabaka la juu, walijiunga nao.');
INSERT INTO `bible_verses_swahili` VALUES ('4384', '44', '17', '5', 'Lakini Wayahudi wakaona wivu; wakawakodi wafidhuli sokoni, wakafanya kikundi na kuzusha fujo mjini kote. Wakaivamia nyumba ya Yasoni wakitumaini kuwapata humo Paulo na Sila ili wawalete hadharani.');
INSERT INTO `bible_verses_swahili` VALUES ('4385', '44', '17', '6', 'Lakini hawakuwapata na hivyo walimburuta Yasoni pamoja na ndugu wengine mpaka kwa wakuu wa mji, wakapiga kelele: \"Watu hawa wamekuwa wakivuruga dunia yote na sasa wako hapa mjini.');
INSERT INTO `bible_verses_swahili` VALUES ('4386', '44', '17', '7', 'Yasoni amewakaribisha nyumbani kwake. Wote wanafanya kinyume cha amri ya Kaisari wakisema eti Kuna mfalme mwingine aitwaye Yesu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4387', '44', '17', '8', 'Kwa maneno hayo waliwatia wasiwasi wakuu wa mji na kundi la watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4388', '44', '17', '9', 'Wakawafanya Yasoni na wenzake watoe dhamana, kisha wakawaacha waende zao.');
INSERT INTO `bible_verses_swahili` VALUES ('4389', '44', '17', '10', 'Usiku, wale ndugu waliwahimiza Paulo na Sila waende Berea. Mara tu walipofika huko, walikwenda katika sunagogi la Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('4390', '44', '17', '11', 'Watu wa huko walikuwa wasikivu zaidi kuliko wale wa Thesalonika. Waliupokea ule ujumbe kwa hamu kubwa, wakawa wanayachunguza Maandiko Matakatifu kila siku, ili kuona kama yale waliyosema Paulo na Sila yalikuwa kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('4391', '44', '17', '12', 'Wengi wao waliamini na pia wanawake wa Kigiriki wa tabaka la juu na wanaume pia.');
INSERT INTO `bible_verses_swahili` VALUES ('4392', '44', '17', '13', 'Lakini, Wayahudi wa Thesalonika walipogundua kwamba Paulo alikuwa anahubiri neno la Mungu huko Berea, walikwenda huko, wakaanza kufanya fujo na kuchochea makundi ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4393', '44', '17', '14', 'Wale ndugu wakamsindikiza haraka aende pwani lakini Sila na Timotheo walibaki Berea.');
INSERT INTO `bible_verses_swahili` VALUES ('4394', '44', '17', '15', 'Wale ndugu waliomsindikiza Paulo walikwenda pamoja naye mpaka Athene. Kisha, wakarudi pamoja na maagizo kutoka kwa Paulo kwamba Sila na Timotheo wamfuate upesi iwezekanavyo.');
INSERT INTO `bible_verses_swahili` VALUES ('4395', '44', '17', '16', 'Paulo alipokuwa anawasubiri Sila na Timotheo huko Athene, moyo wake ulighadhibika sana alipoona jinsi mji huo ulivyokuwa umejaa sanamu za miungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4396', '44', '17', '17', 'Alijadiliana na Wayahudi na watu wengine waliomcha Mungu katika sunagogi; na kila siku alikuwa na majadiliano sokoni pamoja na wowote wale waliojitokeza.');
INSERT INTO `bible_verses_swahili` VALUES ('4397', '44', '17', '18', 'Wengine waliofuata falsafa ya Epikuro na Stoiki walibishana naye. Wengine walisema, \"Anataka kusema nini huyu bwanamaneno?\" Kwa kuwa Paulo alikuwa anahubiri juu ya Yesu na juu ya ufufuo, wengine walisema, \"Inaonekana kama anahubiri juu ya miungu ya kigeni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4398', '44', '17', '19', 'Hivyo walimchukua Paulo, wakampeleka Areopago, wakasema, \"Tunataka kujua jambo hili jipya ulilokuwa unazungumzia.');
INSERT INTO `bible_verses_swahili` VALUES ('4399', '44', '17', '20', 'Vitu vingine tulivyosikia kwa masikio yetu vinaonekana kuwa viroja kwetu. Tungependa kujua mambo haya yana maana gani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4400', '44', '17', '21', 'Wananchi wa Athene na wakazi wengine wa huko walikuwa wanatumia wakati wao wote kuhadithiana na kusikiliza habari mpyampya.');
INSERT INTO `bible_verses_swahili` VALUES ('4401', '44', '17', '22', 'Basi, Paulo alisimama mbele ya baraza la Areopago, akasema, \"Wananchi wa Athene! Ninaona kwamba ninyi, kwa vyovyote, ni watu wa dini sana.');
INSERT INTO `bible_verses_swahili` VALUES ('4402', '44', '17', '23', 'Sababu yenyewe ni kwamba katika pitapita yangu niliangalia sanamu zenu za ibada nikakuta madhabahu moja ambayo imeandikwa: Kwa ajili ya Mungu yule Asiyejulikana. Basi, huyo mnayemwabudu bila kujua, ndiye ninayemhubiri kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('4403', '44', '17', '24', 'Mungu, aliyeumba ulimwengu na vyote vilivyomo, ni Bwana wa mbingu na nchi; yeye hakai katika hekalu zilizojengwa na watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4404', '44', '17', '25', 'Wala hatumikiwi kwa mikono ya watu kana kwamba anahitaji chochote kile, kwa maana yeye mwenyewe ndiye anayewapa watu uhai, anawawezesha kupumua na anawapa kila kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('4405', '44', '17', '26', 'Kutokana na mtu mmoja aliumba mataifa yote na kuyawezesha kuishi duniani kote. Aliamua na kupanga kabla kabisa lini na wapi mataifa hayo yangeishi.');
INSERT INTO `bible_verses_swahili` VALUES ('4406', '44', '17', '27', 'Alifanya hivyo, ili mataifa hayo yapate kumfuata, na kama vile kwa kupapasapapasa, yapate kumfikia. Hata hivyo lakini, Mungu hayuko mbali na kila mmoja wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4407', '44', '17', '28', 'Kama alivyosema mtu mmoja: Ndani yake yeye sisi tunaishi, tunajimudu, na tuko! Ni kama washairi wenu wengine walivyosema: Sisi ni watoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4408', '44', '17', '29', 'Ikiwa basi, sisi ni watoto wa Mungu, haifai kumfikiria Mungu kuwa kama dhahabu, fedha au hata jiwe lililochongwa na kutiwa nakshi na binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('4409', '44', '17', '30', 'Mungu alifanya kama kwamba haoni nyakati zile watu walipokuwa wajinga. Lakini sasa, anaamuru watu wote kila mahali watubu.');
INSERT INTO `bible_verses_swahili` VALUES ('4410', '44', '17', '31', 'Kwa maana amekwisha weka siku ambayo atauhukumu ulimwengu kwa haki kwa njia ya mtu mmoja aliyemteua. Mungu amewathibitishia wote jambo hili kwa kumfufua mtu huyo kutoka wafu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4411', '44', '17', '32', 'Walipomsikia Paulo anasema juu ya jambo la kufufuka kwa wafu, wengine wao waliangua kicheko; lakini wengine walisema, \"Tunataka kukusikia tena juu ya jambo hili!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4412', '44', '17', '33', 'Hivyo, Paulo aliwaacha, akatoka barazani.');
INSERT INTO `bible_verses_swahili` VALUES ('4413', '44', '17', '34', 'Lakini watu kadhaa waliandamana naye, wakawa waumini. Miongoni mwao walikuwa Dionisio wa Areopago, mwanamke mmoja aitwaye Damari na wengineo.');
INSERT INTO `bible_verses_swahili` VALUES ('4414', '44', '18', '1', 'Baada ya hayo, Paulo aliondoka Athene, akaenda Korintho.');
INSERT INTO `bible_verses_swahili` VALUES ('4415', '44', '18', '2', 'Huko Korintho, alimkuta Myahudi mmoja aitwaye Akula, mzaliwa wa Ponto. Akula pamoja na mkewe aitwaye Priskila, walikuwa wamerudi kutoka Italia siku hizohizo kwa sababu Kaisari Klaudio alikuwa ameamuru Wayahudi wote waondoke Roma. Paulo alikwenda kuwaona,');
INSERT INTO `bible_verses_swahili` VALUES ('4416', '44', '18', '3', 'na kwa vile wao walikuwa mafundi wa kushona mahema kama alivyokuwa yeye, Paulo alikaa nao akafanya kazi.');
INSERT INTO `bible_verses_swahili` VALUES ('4417', '44', '18', '4', 'Kila Sabato alifanya majadiliano katika sunagogi akijaribu kuwavuta Wayahudi na Wagiriki.');
INSERT INTO `bible_verses_swahili` VALUES ('4418', '44', '18', '5', 'Baada ya Sila na Timotheo kuwasili kutoka Makedonia, Paulo alianza kutumia wakati wake wote kwa ajili ya kuhubiri, akawathibitishia Wayahudi kwamba Yesu ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4419', '44', '18', '6', 'Walipompinga na kuanza kumtukana, aliyakung\'uta mavazi yake mbele yao akisema, \"Mkipotea ni shauri lenu wenyewe; mimi sina lawama yoyote juu ya jambo hilo. Na tangu sasa nitawaendea watu na mataifa mengine.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4420', '44', '18', '7', 'Basi, akatoka hapo akaenda kukaa nyumbani kwa mtu mmoja mcha Mungu aitwaye Tito Yusto. Nyumba yake Tito ilikuwa karibu na lile sunagogi.');
INSERT INTO `bible_verses_swahili` VALUES ('4421', '44', '18', '8', 'Lakini Krispo, mkuu wa sunagogi, alimwamini Bwana yeye pamoja na jamaa yake yote. Wakorintho wengi waliusikiliza ujumbe huo, wakaamini na kubatizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4422', '44', '18', '9', 'Siku moja usiku, Bwana alimwambia Paulo katika maono: \"Usiogope, endelea kuhubiri tu bila kufa moyo,');
INSERT INTO `bible_verses_swahili` VALUES ('4423', '44', '18', '10', 'maana mimi niko pamoja nawe. Hakuna mtu atakayejaribu kukudhuru maana hapa mjini pana watu wengi walio upande wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4424', '44', '18', '11', 'Basi, Paulo alikaa huko akifundisha neno la Mungu kati yao kwa muda wa mwaka mmoja na nusu.');
INSERT INTO `bible_verses_swahili` VALUES ('4425', '44', '18', '12', 'Lakini wakati Galio alipokuwa mkuu wa mkoa wa Akaya, Wayahudi walimvamia Paulo kwa pamoja na kumpeleka mahakamani.');
INSERT INTO `bible_verses_swahili` VALUES ('4426', '44', '18', '13', 'Wakasema, \"Tunamshtaki mtu huyu kwa sababu ya kuwashawishi watu wamwabudu Mungu kwa namna inayopingana na Sheria.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4427', '44', '18', '14', 'Kabla tu Paulo hajaanza kusema, Galio aliwaambia Wayahudi, \"Sikilizeni enyi Wayahudi! Kama kweli jambo hili lingekuwa juu ya uhalifu au uovu ningekuwa tayari kuwasikilizeni.');
INSERT INTO `bible_verses_swahili` VALUES ('4428', '44', '18', '15', 'Lakini kama ni shauri la ubishi kuhusu maneno na majina ya Sheria yenu, amueni ninyi wenyewe. Mimi sitaki kuwa hakimu wa mambo haya!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4429', '44', '18', '16', 'Basi, akawafukuza kutoka mahakamani.');
INSERT INTO `bible_verses_swahili` VALUES ('4430', '44', '18', '17', 'Nao wote wakamkamata Sosthene ambaye alikuwa kiongozi wa sunagogi, wakampiga palepale mbele ya mahakama. Lakini Galio hakujali kitendo hicho hata kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('4431', '44', '18', '18', 'Paulo alikaa bado na wale ndugu huko Korintho kwa siku nyingi. Kisha aliwaaga, akapanda meli kwenda Siria pamoja na Priskila na Akula. Huko Kenkrea, alinyoa nywele zake kwa sababu ya nadhiri aliyokuwa ameweka.');
INSERT INTO `bible_verses_swahili` VALUES ('4432', '44', '18', '19', 'Walifika Efeso na hapo Paulo aliwaacha Priskila na Akula, akaenda katika sunagogi, akajadiliana na Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('4433', '44', '18', '20', 'Walimwomba akae nao muda mrefu zaidi, lakini hakupenda.');
INSERT INTO `bible_verses_swahili` VALUES ('4434', '44', '18', '21', 'Bali alipokuwa anaondoka, alisema, \"Mungu akipenda nitakuja kwenu tena.\" Akaondoka Efeso kwa meli.');
INSERT INTO `bible_verses_swahili` VALUES ('4435', '44', '18', '22', 'Meli ilitia nanga Kaisarea, naye Paulo akaenda Yerusalemu kulisalimia lile kanisa, kisha akaenda Antiokia.');
INSERT INTO `bible_verses_swahili` VALUES ('4436', '44', '18', '23', 'Alikaa huko muda mfupi, halafu akaendelea na safari kwa kupitia sehemu za Galatia na Frugia akiwatia moyo wafuasi wote.');
INSERT INTO `bible_verses_swahili` VALUES ('4437', '44', '18', '24', 'Myahudi mmoja aitwaye Apolo, mzaliwa wa Aleksandria, alifika Efeso. Alikuwa mtu mwenye ufasaha wa kuongea na mwenye ujuzi mkubwa wa Maandiko Matakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4438', '44', '18', '25', 'Alikuwa amefundishwa juu ya hiyo njia ya Bwana, na akiwa motomoto, aliongea juu ya habari za Yesu. Akafundisha kwa usahihi ingawa alikuwa amepata ubatizo wa Yohane tu.');
INSERT INTO `bible_verses_swahili` VALUES ('4439', '44', '18', '26', 'Priskila na Akula walipomsikia akiongea kwa uhodari ndani ya sunagogi, walimchukua kwao wakamfundisha hiyo Njia ya Mungu kwa usahihi zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('4440', '44', '18', '27', 'Apolo alipoamua kwenda Akaya, wale ndugu walimtia moyo kwa kuwaandikia wafuasi kule Akaya wampokee. Alipofika huko, aliweza kwa msaada wa neema ya Mungu, kuwasaidia sana wale ndugu waliopata kuwa waumini;');
INSERT INTO `bible_verses_swahili` VALUES ('4441', '44', '18', '28', 'kwa maana aliendelea kwa uhodari kuwashinda Wayahudi hadharani akithibitisha kwa Maandiko Matakatifu kuwa Yesu ni Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4442', '44', '19', '1', 'Wakati Apolo alipokuwa Korintho, Paulo alisafiri sehemu za bara, akafika Efeso ambako aliwakuta wanafunzi kadhaa.');
INSERT INTO `bible_verses_swahili` VALUES ('4443', '44', '19', '2', 'Akauliza, \"Je, mlipopata kuwa waumini mlipokea Roho Mtakatifu?\" Nao wakamjibu, \"La! Hata kusikia kwamba kuna Roho Mtakatifu hatujasikia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4444', '44', '19', '3', 'Naye akasema, \"Sasa mlipata ubatizo wa namna gani?\" Wakamjibu, \"Ubatizo wa Yohane.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4445', '44', '19', '4', 'Naye Paulo akasema, \"Ubatizo wa Yohane ulikuwa wa kuonyesha kwamba watu wametubu. Yohane aliwaambia watu wamwamini yule ambaye alikuwa anakuja baada yake, yaani Yesu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4446', '44', '19', '5', 'Baada ya kusikia hayo, walibatizwa kwa jina la Bwana Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4447', '44', '19', '6', 'Basi, Paulo akawawekea mikono, na Roho Mtakatifu akawashukia, wakaanza kusema lugha mbalimbali na kutangaza ujumbe wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4448', '44', '19', '7', 'Wote jumla, walikuwa watu wapatao kumi na wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('4449', '44', '19', '8', 'Kwa muda wa miezi mitatu Paulo alikuwa akienda katika sunagogi, akawa na majadiliano ya kuvutia sana juu ya Ufalme wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4450', '44', '19', '9', 'Lakini wengine walikuwa wakaidi, wakakataa kuamini, wakaanza kuongea vibaya hadharani juu ya Njia ya Bwana. Hapo Paulo alivunja uhusiano nao, akawachukua pembeni wale wanafunzi wake, akawa anazungumza nao kila siku katika jumba la masomo la Turano.');
INSERT INTO `bible_verses_swahili` VALUES ('4451', '44', '19', '10', 'Aliendelea kufanya hivyo kwa muda wa miaka miwili hata wakazi wote wa Asia, Wayahudi na watu wa mataifa mengine, wakaweza kusikia neno la Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4452', '44', '19', '11', 'Mungu alifanya miujiza ya ajabu kwa mikono ya Paulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4453', '44', '19', '12', 'Watu walikuwa wakichukua leso na nguo nyingine za kazi ambazo Paulo alikuwa amezitumia, wakazipeleka kwa wagonjwa, nao wakaponywa magonjwa yao; na wale waliokuwa na pepo wabaya wakatokwa na pepo hao.');
INSERT INTO `bible_verses_swahili` VALUES ('4454', '44', '19', '13', 'Wayahudi kadhaa wenye kupunga pepo wabaya, walisafiri huko na huko, wakijaribu kulitumia jina la Bwana Yesu kwa wale waliokuwa wamepagawa na pepo wabaya. Walikuwa wakisema: \"Ninawaamuru kwa jina la Yesu ambaye Paulo anamhubiri.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4455', '44', '19', '14', 'Watoto saba wa Skewa, Kuhani Mkuu wa Kiyahudi, walikuwa miongoni mwa hao waliokuwa wanafanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('4456', '44', '19', '15', 'Lakini pepo mbaya aliwajibu, \"Ninamfahamu Yesu, ninamjua pia Paulo, lakini ninyi ni nani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4457', '44', '19', '16', 'Kisha yule mtu aliyepagawa aliwarukia wote kwa kishindo, akawashinda nguvu. Na hao watoto wa Skewa wakakimbia kutoka ile nyumba wakiwa uchi na wamejaa majeraha.');
INSERT INTO `bible_verses_swahili` VALUES ('4458', '44', '19', '17', 'Kila mtu huko Efeso, Myahudi na asiye Myahudi, alisikia juu ya tukio hilo. Wote waliingiwa na hofu, wakalitukuza jina la Bwana Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4459', '44', '19', '18', 'Waumini wengi walijitokeza wakakiri hadharani mambo waliyokuwa wametenda.');
INSERT INTO `bible_verses_swahili` VALUES ('4460', '44', '19', '19', 'Wengine waliokuwa wameshughulikia mambo ya uchawi hapo awali, walikusanya vitabu vyao, wakavichoma mbele ya wote. Walikisia gharama ya vitabu hivyo, wakaona yafikia vipande vya fedha elfu hamsini.');
INSERT INTO `bible_verses_swahili` VALUES ('4461', '44', '19', '20', 'Kwa namna hiyo, neno la Bwana lilizidi kuenea na kuwa na nguvu zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('4462', '44', '19', '21', 'Baada ya mambo hayo, Paulo aliamua kwenda Yerusalemu kwa kupitia Makedonia na Akaya. Alisema, \"Baada ya kufika huko, itanilazimu kuona Roma pia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4463', '44', '19', '22', 'Hivyo, aliwatuma wawili wa wasaidizi wake, Timotheo na Erasto, wamtangulie kwenda Makedonia, naye akabaki kwa muda huko Asia.');
INSERT INTO `bible_verses_swahili` VALUES ('4464', '44', '19', '23', 'Wakati huo ndipo kulipotokea ghasia kubwa huko Efeso kwa sababu ya hiyo Njia ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('4465', '44', '19', '24', 'Kulikuwa na mfua fedha mmoja aitwaye Demetrio, ambaye alikuwa na kazi ya kutengeneza sanamu za nyumba ya mungu wa kike aitwaye Artemi. Shughuli hiyo iliwapatia mafundi faida kubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4466', '44', '19', '25', 'Demetrio aliwakusanya hao wafanyakazi pamoja na wengine waliokuwa na kazi kama hiyo, akawaambia, \"Wananchi, mnafahamu kwamba kipato chetu kinatokana na biashara hii.');
INSERT INTO `bible_verses_swahili` VALUES ('4467', '44', '19', '26', 'Sasa, mnaweza kusikia na kujionea wenyewe mambo Paulo anayofanya, si tu hapa Efeso, ila pia kote katika Asia. Yeye amewashawishi na kuwageuza watu wakakubali kwamba miungu ile iliyotengenezwa na watu si miungu hata kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('4468', '44', '19', '27', 'Hivyo iko hatari kwamba biashara yetu itakuwa na jina baya. Si hivyo tu, bali pia jambo hilo linaweza kuifanya nyumba ya mungu Artemi kuwa si kitu cha maana. Hatimaye sifa zake huyo ambaye Asia na dunia yote inamwabudu, zitakwisha.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4469', '44', '19', '28', 'Waliposikia hayo, waliwaka hasira, wakaanza kupiga kelele: \"Mkuu ni Artemi, wa Efeso!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4470', '44', '19', '29', 'Mji wote ukajaa ghasia. Wakawavamia Gayo na Aristarko, wenyeji wa Makedonia, ambao walikuwa wasafiri wenzake Paulo, wakakimbia nao mpaka kwenye ukumbi wa michezo.');
INSERT INTO `bible_verses_swahili` VALUES ('4471', '44', '19', '30', 'Paulo mwenyewe alitaka kuukabili huo umati wa watu, lakini wale waumini walimzuia.');
INSERT INTO `bible_verses_swahili` VALUES ('4472', '44', '19', '31', 'Maofisa wengine wa huo mkoa wa Asia, waliokuwa rafiki zake, walimtumia Paulo ujumbe wakimsihi asijihatarishe kwa kwenda kwenye ukumbi wa michezo.');
INSERT INTO `bible_verses_swahili` VALUES ('4473', '44', '19', '32', 'Wakati huo, kila mtu alikuwa anapayuka; wengine hili na wengine lile, mpaka hata ule mkutano ukavurugika. Wengi hawakujua hata sababu ya kukutana kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('4474', '44', '19', '33', 'Kwa vile Wayahudi walimfanya Aleksanda ajitokeze mbele, baadhi ya watu katika ule umati walidhani kuwa ndiye. Basi, Aleksanda aliwaashiria watu kwa mkono akitaka kujitetea mbele ya ule umati wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4475', '44', '19', '34', 'Lakini walipotambua kuwa yeye ni Myahudi, wote kwa sauti moja walipiga kelele: \"Mkuu ni Artemi wa Efeso!\" Wakaendelea kupayukapayuka hivyo kwa muda wa saa mbili.');
INSERT INTO `bible_verses_swahili` VALUES ('4476', '44', '19', '35', 'Hatimaye karani wa mji alifaulu kuwanyamazisha, akawaambia, \"Wananchi wa Efeso, kila mtu anajua kwamba mji huu wa Efeso ni mlinzi wa nyumba ya mungu Artemi na mlinzi wa ile sanamu iliyoanguka kutoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('4477', '44', '19', '36', 'Hakuna anayeweza kukana mambo haya. Hivyo basi, tulieni; msifanye chochote bila hadhari.');
INSERT INTO `bible_verses_swahili` VALUES ('4478', '44', '19', '37', 'Mmewaita watu hawa hapa ingawaje hawakuikufuru nyumba ya mungu wala kumtukana mungu wetu wa kike.');
INSERT INTO `bible_verses_swahili` VALUES ('4479', '44', '19', '38', 'Kama, basi Demetrio na wafanyakazi wake wana mashtaka yao kuhusu watu hawa, yapo mahakama na wakuu wa mikoa; wanaweza kushtakiana huko.');
INSERT INTO `bible_verses_swahili` VALUES ('4480', '44', '19', '39', 'Kama mna matatizo mengine, yapelekeni katika kikao halali.');
INSERT INTO `bible_verses_swahili` VALUES ('4481', '44', '19', '40', 'Kwa maana tungaliweza kushtakiwa kwa kusababisha ghasia kutokana na vituko vya leo. Ghasia hii haina msingi halali na hatungeweza kutoa sababu za kuridhisha za ghasia hiyo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4482', '44', '19', '41', 'Baada ya kusema hayo aliuvunja mkutano.');
INSERT INTO `bible_verses_swahili` VALUES ('4483', '44', '20', '1', 'Ile ghasia ya Efeso ilipokwisha tulia Paulo aliwaita pamoja wale waumini, akawatia moyo. Kisha akawaaga, akasafiri kwenda Makedonia.');
INSERT INTO `bible_verses_swahili` VALUES ('4484', '44', '20', '2', 'Alipitia sehemu za nchi zile akiwatia watu moyo kwa maneno mengi. Halafu akafika Ugiriki.');
INSERT INTO `bible_verses_swahili` VALUES ('4485', '44', '20', '3', 'ambako alikaa kwa miezi mitatu. Alipokuwa anajitayarisha kwenda Siria, aligundua kwamba Wayahudi walikuwa wanamfanyia mpango mbaya; hivyo aliamua kurudi kwa kupitia Makedonia.');
INSERT INTO `bible_verses_swahili` VALUES ('4486', '44', '20', '4', 'Sopatro, mwana wa Pirho kutoka Berea, aliandamana naye; pia Aristarko na Sekundo kutoka Thesalonika, Gayo kutoka Derbe, Timotheo, Tukiko na Trofimo wa mkoa wa Asia.');
INSERT INTO `bible_verses_swahili` VALUES ('4487', '44', '20', '5', 'Hao walitutangulia na kutungojea kule Troa.');
INSERT INTO `bible_verses_swahili` VALUES ('4488', '44', '20', '6', 'Sisi, baada ya sikukuu ya Mikate Isiyotiwa chachu, tulipanda meli kutoka Filipi na baada ya siku tatu tukawafikia kule Troa. Huko tulikaa kwa muda wa juma moja.');
INSERT INTO `bible_verses_swahili` VALUES ('4489', '44', '20', '7', 'Jumamosi jioni, tulikutana ili kumega mkate. Kwa vile Paulo alikuwa amekusudia kuondoka kesho yake, aliwahutubia watu na kuendelea kuongea nao hadi usiku wa manane.');
INSERT INTO `bible_verses_swahili` VALUES ('4490', '44', '20', '8', 'Katika chumba tulimokuwa, ghorofani, kulikuwa na taa nyingi zinawaka.');
INSERT INTO `bible_verses_swahili` VALUES ('4491', '44', '20', '9', 'Kijana mmoja aitwaye Eutuko alikuwa ameketi dirishani wakati Paulo alipokuwa anaendelea kuhutubu. Eutuko alianza kusinzia kidogokidogo na hatimaye usingizi ukambana, akaanguka chini kutoka ghorofa ya tatu. Wakamwokota amekwisha kufa.');
INSERT INTO `bible_verses_swahili` VALUES ('4492', '44', '20', '10', 'Lakini Paulo alishuka chini, akainama, akamkumbatia na kusema, \"Msiwe na wasiwasi maana kuna uhai bado ndani yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4493', '44', '20', '11', 'Kisha akapanda tena ghorofani, akamega mkate, akala. Aliendelea kuhubiri kwa muda mrefu hadi alfajiri, halafu akaondoka.');
INSERT INTO `bible_verses_swahili` VALUES ('4494', '44', '20', '12', 'Wale watu walimchukua yule kijana nyumbani akiwa mzima kabisa, wakapata kitulizo kikubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4495', '44', '20', '13', 'Sisi tulipanda meli tukatangulia kwenda Aso ambako tungemchukua Paulo. Ndivyo alivyopanga; maana alitaka kufika huko kwa kupitia nchi kavu.');
INSERT INTO `bible_verses_swahili` VALUES ('4496', '44', '20', '14', 'Basi, alitukuta kule Aso, tukampandisha melini, tukaenda Mitulene.');
INSERT INTO `bible_verses_swahili` VALUES ('4497', '44', '20', '15', 'Kutoka huko tulisafiri tukafika Kio kesho yake. Siku ya pili, tulitia nanga Samo na kesho yake tukafika Mileto.');
INSERT INTO `bible_verses_swahili` VALUES ('4498', '44', '20', '16', 'Paulo alikuwa amekusudia kuendelea na safari kwa meli bila kupitia Efeso ili asikawie zaidi huko Asia. Alikuwa na haraka ya kufika Yerusalemu kwa sikukuu ya Pentekoste kama ingewezekana.');
INSERT INTO `bible_verses_swahili` VALUES ('4499', '44', '20', '17', 'Kutoka Mileto Paulo alituma ujumbe kwa wazee wa Efeso wakutane naye.');
INSERT INTO `bible_verses_swahili` VALUES ('4500', '44', '20', '18', 'Walipofika kwake aliwaambia, \"Mnajua jinsi nilivyotumia wakati wote pamoja nanyi tangu siku ile ya kwanza nilipofika Asia.');
INSERT INTO `bible_verses_swahili` VALUES ('4501', '44', '20', '19', 'Mnajua jinsi nilivyomtumikia Bwana kwa unyenyekevu wote, kwa machozi na matatizo yaliyonipata kutokana na mipango ya hila ya Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('4502', '44', '20', '20', 'Mnajua kwamba sikusita hata kidogo kuwahubiria hadharani na nyumbani mwenu na kuwafundisha chochote ambacho kingewasaidieni.');
INSERT INTO `bible_verses_swahili` VALUES ('4503', '44', '20', '21', 'Niliwaonya wote--Wayahudi kadhalika na watu wa mataifa, wamgeukie Mungu na kumwamini Bwana wetu Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4504', '44', '20', '22', 'Sasa, sikilizeni! Mimi, nikiwa ninamtii Roho, nakwenda Yerusalemu bila kufahamu yatakayonipata huko.');
INSERT INTO `bible_verses_swahili` VALUES ('4505', '44', '20', '23', 'Ninachojua tu ni kwamba Roho Mtakatifu ananithibitishia katika kila mji kwamba vifungo na mateso ndivyo vinavyoningojea.');
INSERT INTO `bible_verses_swahili` VALUES ('4506', '44', '20', '24', 'Lakini, siuthamini uhai wangu kuwa ni kitu sana kwangu. Nataka tu nikamilishe ule utume wangu na kumaliza ile kazi aliyonipa Bwana Yesu niifanye, yaani nitangaze Habari Njema ya neema ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4507', '44', '20', '25', '\"Nimekuwa nikienda huko na huko kati yenu nikiuhubiri Ufalme wa Mungu. Sasa lakini, najua hakuna hata mmoja wenu atakayeniona tena.');
INSERT INTO `bible_verses_swahili` VALUES ('4508', '44', '20', '26', 'Hivyo, leo hii ninawathibitishieni rasmi kwamba ikijatokea akapotea mmoja wenu, mimi sina lawama yoyote.');
INSERT INTO `bible_verses_swahili` VALUES ('4509', '44', '20', '27', 'Kwa maana sikusita hata kidogo kuwatangazieni azimio lote la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4510', '44', '20', '28', 'Jihadharini wenyewe; lilindeni lile kundi ambalo Roho Mtakatifu amewaweka ninyi muwe walezi wake. Lichungeni kanisa la Mungu ambalo amejipatia kwa damu ya Mwanae.');
INSERT INTO `bible_verses_swahili` VALUES ('4511', '44', '20', '29', 'Nafahamu vizuri sana kwamba baada ya kuondoka kwangu mbwa mwitu wakali watawavamieni, na hawatakuwa na huruma kwa kundi hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('4512', '44', '20', '30', 'Hata kutoka miongoni mwenu watatokea watu ambao watasema mambo ya uongo ili kuwapotosha watu na kuwafanya wawafuate wao tu.');
INSERT INTO `bible_verses_swahili` VALUES ('4513', '44', '20', '31', 'Kwa hiyo, muwe macho mkikumbuka kwamba kwa muda wa miaka mitatu, usiku na mchana, sikuchoka kumwonya kila mmoja wenu kwa machozi.');
INSERT INTO `bible_verses_swahili` VALUES ('4514', '44', '20', '32', '\"Na sasa basi, ninawaweka ninyi chini ya ulinzi wa Mungu na ujumbe wa neema yake. Yeye anao uwezo wa kuwajenga ninyi na kuwawezesha mzipate zile baraka alizowawekea watu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4515', '44', '20', '33', 'Mimi sikutamani hata mara moja fedha, wala dhahabu, wala nguo za mtu yeyote.');
INSERT INTO `bible_verses_swahili` VALUES ('4516', '44', '20', '34', 'Mnajua ninyi wenyewe kwamba nimefanya kazi kwa mikono yangu mwenyewe, ili kujipatia mahitaji yangu na ya wenzangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4517', '44', '20', '35', 'Nimekuwa nikiwapeni daima mfano kwamba kwa kufanya kazi mithili hiyo tunapaswa kuwasaidia walio dhaifu, tukikumbuka maneno ya Bwana Yesu mwenyewe: Heri zaidi kutoa kuliko kupokea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4518', '44', '20', '36', 'Baada ya kusema hayo, Paulo alipiga magoti pamoja nao wote, akasali.');
INSERT INTO `bible_verses_swahili` VALUES ('4519', '44', '20', '37', 'Wote walikuwa wanalia; wakamwaga kwa kumkumbatia na kumbusu.');
INSERT INTO `bible_verses_swahili` VALUES ('4520', '44', '20', '38', 'Jambo lililowahuzunisha zaidi lilikuwa neno alilosema kwamba hawangemwona tena. Basi, wakamsindikiza hadi melini.');
INSERT INTO `bible_verses_swahili` VALUES ('4521', '44', '21', '1', 'Tulipokwisha agana nao, tulipanda meli tukaenda moja kwa moja mpaka Kosi. Kesho yake tulifika Rodo, na kutoka huko tulikwenda Patara.');
INSERT INTO `bible_verses_swahili` VALUES ('4522', '44', '21', '2', 'Huko, tulikuta meli iliyokuwa inakwenda Foinike, hivyo tulipanda, tukasafiri.');
INSERT INTO `bible_verses_swahili` VALUES ('4523', '44', '21', '3', 'Baada ya kufika mahali ambapo tuliweza kuona Kupro, tulipitia upande wake wa kusini tukaelekea Siria. Tulitia nanga katika mji wa Tiro ambapo ile meli ilikuwa ipakuliwe shehena yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4524', '44', '21', '4', 'Tulikuta waumini huko, tukakaa pamoja nao kwa muda wa juma moja. Waumini hao wakawa waongea kwa nguvu ya Roho, wakamwambia Paulo asiende Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4525', '44', '21', '5', 'Lakini muda wetu ulipokwisha tuliondoka. Wote pamoja na wanawake na watoto wao walitusindikiza mpaka nje ya mji. Tulipofika pwani, sote tulipiga magoti tukasali.');
INSERT INTO `bible_verses_swahili` VALUES ('4526', '44', '21', '6', 'Kisha tuliagana; sisi tukapanda meli nao wakarudi makwao.');
INSERT INTO `bible_verses_swahili` VALUES ('4527', '44', '21', '7', 'Sisi tuliendelea na safari yetu kutoka Tiro tukafika Tolemai ambapo tuliwasalimu ndugu zetu, tukakaa nao siku moja.');
INSERT INTO `bible_verses_swahili` VALUES ('4528', '44', '21', '8', 'Kesho yake tuliondoka tukaenda Kaisarea. Huko Kaisarea tulikwenda nyumbani kwa mhubiri Filipo. Yeye alikuwa mmoja wa wale saba waliochaguliwa kule Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4529', '44', '21', '9', 'Alikuwa na binti watatu ambao walikuwa na kipaji cha unabii.');
INSERT INTO `bible_verses_swahili` VALUES ('4530', '44', '21', '10', 'Baada ya kukaa huko siku kadhaa, nabii mmoja aitwaye Agabo alifika kutoka Yudea.');
INSERT INTO `bible_verses_swahili` VALUES ('4531', '44', '21', '11', 'Alitujia, akachukua mkanda wa Paulo, akajifunga mikono na miguu, akasema \"Roho Mtakatifu asema hivi: Wayahudi kule Yerusalemu watamfunga namna hii mtu mwenye ukanda na kumtia mikononi mwa watu wa mataifa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4532', '44', '21', '12', 'Tuliposikia hayo, sisi na wale watu wengine waliokuwa hapo tulimsihi Paulo asiende Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4533', '44', '21', '13', 'Lakini yeye alijibu, \"Mnataka kufanya nini? Mnataka kuvunja moyo wangu kwa machozi? Niko tayari siyo tu kutiwa ndani kule Yerusalemu, ila hata kufa kwa ajili ya Bwana Yesu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4534', '44', '21', '14', 'Tuliposhindwa kumshawishi tulinyamaza, tukasema tu: \"Mapenzi ya Bwana yafanyike\"');
INSERT INTO `bible_verses_swahili` VALUES ('4535', '44', '21', '15', 'Baada ya kukaa pale kwa muda, tulifunga mizigo yetu, tukaendelea na safari kwenda Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4536', '44', '21', '16', 'Wengine kati ya wale wafuasi wa Kaisarea walienda pamoja nasi, wakatupeleka nyumbani kwa Mnasoni ambaye tulikuwa tunakwenda kukaa naye kwa muda. Mnasoni alikuwa mwenyeji wa Kupro na alikuwa amekuwa muumini kwa siku nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('4537', '44', '21', '17', 'Tulipofika Yerusalemu, ndugu waumini walitupokea vizuri sana.');
INSERT INTO `bible_verses_swahili` VALUES ('4538', '44', '21', '18', 'Kesho yake Paulo alikwenda pamoja nasi kumwamkia Yakobo, na wazee wote wa kanisa walikuwako pia.');
INSERT INTO `bible_verses_swahili` VALUES ('4539', '44', '21', '19', 'Baada ya kuwasalimu, Paulo aliwapa taarifa kamili kuhusu yote Mungu aliyokuwa ametenda kati ya mataifa kwa njia ya utumishi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4540', '44', '21', '20', 'Waliposikia hayo, walimtukuza Mungu. Kisha wakamwambia Paulo, \"Ndugu, unaweza kuona kwamba kuna maelfu ya Wayahudi ambao sasa wamekuwa waumini na wote hao wanashika kwa makini Sheria ya Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('4541', '44', '21', '21', 'Wamepata habari zako kwamba umekuwa ukiwafundisha Wayahudi wanaoishi kati ya mataifa mengine kuwa wasiijali Sheria ya Mose, wasiwatahiri watoto wao na kwamba wasizifuate mila za Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('4542', '44', '21', '22', 'Sasa, mambo yatakuwaje? Ni dhahiri kuwa watapata habari kwamba umekwisha wasili hapa.');
INSERT INTO `bible_verses_swahili` VALUES ('4543', '44', '21', '23', 'Basi, fanya kama tunavyokushauri. Tunao hapa watu wanne ambao wameweka nadhiri.');
INSERT INTO `bible_verses_swahili` VALUES ('4544', '44', '21', '24', 'Jiunge nao katika ibada ya kujitakasa, ukalipe na gharama zinazohusika, kisha wanyolewe nywele zao. Hivyo watu wote watatambua kwamba habari zile walizoambiwa juu yako hazina msingi wowote, na kwamba wewe binafsi bado unaishi kufuatana na maagizo ya Sheria za Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('4545', '44', '21', '25', 'Kuhusu wale watu wa mataifa mengine ambao wamekuwa waumini, tumekwisha wapelekea barua tukiwaambia mambo tuliyoamua: wasile chochote kilichotambikiwa miungu ya uongo, wasinywe damu, wasile nyama ya mnyama aliyenyongwa, na wajiepushe na uasherati.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4546', '44', '21', '26', 'Basi, kesho yake Paulo aliwachukua wale watu akafanya ibada ya kujitakasa pamoja nao. Kisha akaingia Hekaluni kutoa taarifa kuhusu mwisho wa siku za kujitakasa na kuhusu dhabihu itakayotolewa kwa ajili ya kila mmoja wao.');
INSERT INTO `bible_verses_swahili` VALUES ('4547', '44', '21', '27', 'Wakati siku hizo saba zilipokaribia kuisha, Wayahudi waliokuwa wametoka katika mkoa wa Asia walimwona Paulo Hekaluni. Wakachochea hasira kati ya kundi lote la watu, wakamtia nguvuni');
INSERT INTO `bible_verses_swahili` VALUES ('4548', '44', '21', '28', 'wakipiga kelele: \"Wananchi wa Israeli, msaada, msaada! Huyu ndiye yule mtu anayewafundisha watu kila mahali mambo yanayopinga watu wa Israeli, yanayopinga Sheria ya Mose na mahali hapa patakatifu. Hata sasa amewaingiza watu wa mataifa mengine Hekaluni na kupatia najisi mahali hapa patakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4549', '44', '21', '29', 'Sababu ya kusema hivyo ni kwamba walikuwa wamemwona Trofimo mwenyeji, wa Efeso, akiwa pamoja na Paulo mjini, wakadhani kwamba Paulo alikuwa amemwingiza Hekaluni.');
INSERT INTO `bible_verses_swahili` VALUES ('4550', '44', '21', '30', 'Mji wote ulienea ghasia; watu wakaja kutoka pande zote, wakamkamata Paulo, wakamburuta, wakamtoa nje ya Hekalu na papo hapo milango ya Hekalu ikafungwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4551', '44', '21', '31', 'Walikuwa tayari kumuua, lakini habari zilimfikia mkuu wa jeshi la Kiroma kuwa Yerusalemu yote ilikuwa imejaa ghasia.');
INSERT INTO `bible_verses_swahili` VALUES ('4552', '44', '21', '32', 'Mara, mkuu wa jeshi akawachukua askari na jemadari, akalikabili lile kundi la watu. Nao walipomwona mkuu wa jeshi na askari, wakaacha kumpiga Paulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4553', '44', '21', '33', 'Mkuu wa jeshi alimwendea Paulo, akamtia nguvuni na kuamuru afungwe minyororo miwili. Kisha akauliza, \"Ni mtu gani huyu, na amefanya nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4554', '44', '21', '34', 'Wengine katika lile kundi la watu walikuwa wanapayuka kitu hiki na wengine kitu kingine. Kwa sababu ya ghasia hiyo, mkuu wa jeshi hakufaulu kujua kisa kamili. Hivyo, aliamuru watu wake wampeleke Paulo ndani ya ngome.');
INSERT INTO `bible_verses_swahili` VALUES ('4555', '44', '21', '35', 'Paulo alipofika kwenye ngazi, askari walilazimika kumbeba kwa sababu ya fujo za watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4556', '44', '21', '36', 'Kwa maana kundi kubwa la watu walimfuata wakipiga kelele, \"Muulie mbali!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4557', '44', '21', '37', 'Walipokuwa wanamwingiza ndani ya ngome, Paulo alimwomba mkuu wa jeshi akisema, \"Naweza kukwambia kitu?\" Yule mkuu wa jeshi akamjibu, \"Je unajua Kigiriki?');
INSERT INTO `bible_verses_swahili` VALUES ('4558', '44', '21', '38', 'Kwani wewe si yule Mmisri ambaye hivi majuzi alianzisha uasi na kuwaongoza majahili elfu nne hadi jangwani?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4559', '44', '21', '39', 'Paulo akajibu, \"Mimi ni Myahudi, mzaliwa wa Tarso katika Kilikia; mimi ni raia wa mji maarufu. Tafadhali, niruhusu niongee na watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4560', '44', '21', '40', 'Yule mkuu wa jeshi akamruhusu. Hivyo Paulo alisimama juu ya ngazi, akawapungia mkono wale watu na walipokaa kimya, akaanza kuongea nao kwa Kiebrania.');
INSERT INTO `bible_verses_swahili` VALUES ('4561', '44', '22', '1', '\"Ndugu zangu na akina baba, nisikilizeni sasa nikijitetea mbele yenu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4562', '44', '22', '2', 'Waliposikia akiongea nao kwa Kiebrania wakazidi kukaa kimya zaidi kuliko hapo awali. Naye Paulo akaendelea kusema,');
INSERT INTO `bible_verses_swahili` VALUES ('4563', '44', '22', '3', '\"Mimi ni Myahudi, mzaliwa wa Tarso katika Kilikia. Lakini nililelewa papa hapa mjini Yerusalemu chini ya mkufunzi Gamalieli. Nilifundishwa kufuata kwa uthabiti Sheria ya wazee wetu. Nilijitolea kwa moyo wote kwa Mungu kama ninyi wenyewe mlivyo hivi leo.');
INSERT INTO `bible_verses_swahili` VALUES ('4564', '44', '22', '4', 'Niliwatesa hata kuwaua wale watu waliofuata Njia hii. Niliwatia nguvuni wanaume kwa wanawake na kuwafunga gerezani.');
INSERT INTO `bible_verses_swahili` VALUES ('4565', '44', '22', '5', 'Kuhani Mkuu na baraza lote la wazee wanaweza kushuhudia jambo hilo. Kutoka kwao nilipokea barua walioandikiwa wale ndugu Wayahudi waliokuwa huko Damasko. Nilikwenda Damasko ili niwatie nguvuni watu hao na kuwaleta wamefungwa mpaka Yerusalemu ili waadhibiwe.');
INSERT INTO `bible_verses_swahili` VALUES ('4566', '44', '22', '6', '\"Basi, nilipokuwa njiani karibu kufika Damasko, yapata saa sita mchana, mwangu mkubwa kutoka mbinguni ulitokea ghafla ukaniangazia pande zote.');
INSERT INTO `bible_verses_swahili` VALUES ('4567', '44', '22', '7', 'Hapo nilianguka chini, nikasikia sauti ikiniambia: Saulo, Saulo! Kwa nini unanitesa?');
INSERT INTO `bible_verses_swahili` VALUES ('4568', '44', '22', '8', 'Nami nikauliza: Nani wewe, Bwana? Naye akaniambia: Mimi ni Yesu wa Nazareti ambaye wewe unamtesa.');
INSERT INTO `bible_verses_swahili` VALUES ('4569', '44', '22', '9', 'Wale wenzangu waliuona ule mwanga lakini hawakusikia sauti ya yule aliyeongea nami.');
INSERT INTO `bible_verses_swahili` VALUES ('4570', '44', '22', '10', 'Basi, mimi nikauliza: Nifanye nini Bwana? Naye Bwana akaniambia: Simama, nenda Damasko na huko utaambiwa yote ambayo umepangiwa kufanya.');
INSERT INTO `bible_verses_swahili` VALUES ('4571', '44', '22', '11', 'Kutokana na ule mwanga mkali sikuweza kuona na hivyo iliwabidi wale wenzangu kuniongoza kwa kunishika mkono mpaka nikafika Damasko.');
INSERT INTO `bible_verses_swahili` VALUES ('4572', '44', '22', '12', '\"Huko kulikuwa na mtu mmoja aitwaye Anania, mtu mcha Mungu, mwenye kuitii Sheria yetu na aliyeheshimika sana mbele ya Wayahudi waliokuwa wanaishi Damasko.');
INSERT INTO `bible_verses_swahili` VALUES ('4573', '44', '22', '13', 'Yeye alikuja kuniona, akasimama karibu nami, akasema: Ndugu Saulo! Ona tena. Papo hapo nikaona tena, nikamwangalia.');
INSERT INTO `bible_verses_swahili` VALUES ('4574', '44', '22', '14', 'Halafu Anania akasema: Mungu wa babu zetu amekuchagua upate kujua matakwa yake na kumwona yule mtumishi wake mwadilifu na kumsikia yeye mwenyewe akiongea.');
INSERT INTO `bible_verses_swahili` VALUES ('4575', '44', '22', '15', 'Kwa maana utamshuhudia kwa watu wote ukiwaambia yale uliyoyaona na kuyasikia.');
INSERT INTO `bible_verses_swahili` VALUES ('4576', '44', '22', '16', 'Sasa basi, ya nini kukawia zaidi? Simama ubatizwe na uondolewe dhambi zako kwa kuliungama jina lake.');
INSERT INTO `bible_verses_swahili` VALUES ('4577', '44', '22', '17', '\"Basi, nilirudi Yerusalemu, na nilipokuwa nikisali Hekaluni, niliona maono.');
INSERT INTO `bible_verses_swahili` VALUES ('4578', '44', '22', '18', 'Nilimwona Bwana akiniambia: Haraka! Ondoka Yerusalemu upesi kwa maana watu wa hapa binadamu hawataukubali ushuhuda wako juu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4579', '44', '22', '19', 'Nami nikamjibu: Bwana, wao wanajua wazi kwamba mimi ni yule aliyekuwa anapitapita katika masunagogi na kuwatia nguvuni na kuwapiga wale waliokuwa wanakuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('4580', '44', '22', '20', 'Na kwamba wakati shahidi wako Stefano alipouawa, mimi binafsi nilikuwako pale nikakubaliana na kitendo hicho na kuyalinda makoti ya wale waliokuwa wanamuua.');
INSERT INTO `bible_verses_swahili` VALUES ('4581', '44', '22', '21', 'Naye Bwana akaniambia: Nenda; ninakutuma mbali kwa mataifa mengine.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4582', '44', '22', '22', 'Mpaka hapa, wale watu walikuwa wanamsikiza, lakini aliposema maneno haya, walianza kusema kwa sauti kubwa, \"Mwondoe duniani! Mtu wa namna hiyo hastahili kuishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4583', '44', '22', '23', 'Waliendelea kupayukapayuka huku wakitikisa makoti yao na kurusha vumbi angani.');
INSERT INTO `bible_verses_swahili` VALUES ('4584', '44', '22', '24', 'Mkuu wa jeshi aliwaamuru watu wake wampeleke Paulo ndani ya ngome, akawaambia wamchape viboko ili wapate kujua kisa cha Wayahudi kumpigia kelele.');
INSERT INTO `bible_verses_swahili` VALUES ('4585', '44', '22', '25', 'Lakini walipokwisha mfunga ili wamchape viboko, Paulo alimwuliza jemadari mmoja aliyesimama hapo, \"Je, ni halali kwenu kumpiga viboko raia wa Roma kabla hajahukumiwa?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4586', '44', '22', '26', 'Yule jemadari aliposikia hayo, alimpasha habari mkuu wa jeshi akisema, \"Unataka kufanya nini? Mtu huyu ni raia wa Roma!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4587', '44', '22', '27', 'Basi, mkuu wa jeshi alimwendea Paulo, akamwambia, \"Niambie; je, wewe ni raia wa Roma?\" Paulo akamjibu, \"Naam.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4588', '44', '22', '28', 'Mkuu wa jeshi akasema, \"Mimi nami nimekuwa raia wa Roma kwa kulipa gharama kubwa.\" Paulo akasema, \"Lakini mimi ni raia wa Roma kwa kuzaliwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4589', '44', '22', '29', 'Wale watu ambao walikuwa tayari kumchunguza Paulo walitoweka mara. Hata yule mkuu wa jeshi aliogopa alipojua kwamba Paulo ni raia wa Roma na kwamba alikuwa amekwisha mfunga minyororo.');
INSERT INTO `bible_verses_swahili` VALUES ('4590', '44', '22', '30', 'Kesho yake, mkuu wa jeshi alitaka kujua mashtaka kamili ambayo Wayahudi walikuwa wamemwekea Paulo. Hivyo, alimfungua Paulo minyororo, akaamuru makuhani wakuu na Baraza lote wafanye kikao. Kisha alimleta Paulo, akamsimamisha mbele ya Baraza.');
INSERT INTO `bible_verses_swahili` VALUES ('4591', '44', '23', '1', 'Paulo aliwakodolea macho wale wanabaraza, halafu akaanza kusema, \"Ndugu zangu, mpaka hivi leo nimekuwa nikiishi na dhamiri njema mbele ya Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4592', '44', '23', '2', 'Hapo Kuhani Mkuu Anania akaamuru wale waliokuwa wamesimama karibu na Paulo wampige kofi mdomoni.');
INSERT INTO `bible_verses_swahili` VALUES ('4593', '44', '23', '3', 'Basi, Paulo akamwambia, \"Mungu mwenyewe atakupiga kofi wewe uliye kama ukuta uliopakwa chokaa! Unawezaje kukaa hapo ili unihukumu kisheria na huku wewe mwenyewe unaivunja Sheria kwa kuamuru nipigwe?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4594', '44', '23', '4', 'Watu waliokuwa wamesimama pale wakamwambia Paulo, \"Unamtukana Kuhani Mkuu wa Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4595', '44', '23', '5', 'Paulo akajibu, \"Ndugu zangu, sikujua kama yeye ni Kuhani Mkuu. Maana Maandiko yasema hivi: Usiseme vibaya juu ya mtawala wa watu wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4596', '44', '23', '6', 'Wakati huo Paulo alikwisha tambua kwamba sehemu moja ya wanabaraza wale ilikuwa ni Masadukayo na nyingine Mafarisayo. Basi, alipaaza sauti yake mbele ya Baraza: \"Ndugu zangu, mimi ni Mfarisayo, mwana wa Mfarisayo. Mimi nimeletwa mahakamani kwa kuwa ninatumaini kwamba wafu watafufuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4597', '44', '23', '7', 'Baada ya kusema hivyo, mzozo mkali ulitokea kati ya Mafarisayo na Masadukayo na mkutano ukagawanyika sehemu mbili.');
INSERT INTO `bible_verses_swahili` VALUES ('4598', '44', '23', '8', 'Kisa chenyewe kilikuwa hiki: Masadukayo hushikilia kwamba wafu hawafufuki, hakuna malaika, na roho nazo hazipo. Lakini Mafarisayo husadiki hayo yote matatu.');
INSERT INTO `bible_verses_swahili` VALUES ('4599', '44', '23', '9', 'Kelele ziliongezeka na baadhi ya walimu wa Sheria wa kikundi cha Mafarisayo walisimama na kutoa malalamiko yao kwa nguvu: \"Hatuoni chochote kilicho kiovu katika mtu huyu; huenda ikawa kwamba roho au malaika ameongea naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4600', '44', '23', '10', 'Mzozo ulizidi kuwa mwingi hata mkuu wa jeshi akaogopa kwamba Paulo angeraruliwa vipandevipande. Kwa hiyo, aliwaamuru askari wake kuingia kati ya lile kundi, wamtoe Paulo na kumrudisha ndani ya ngome.');
INSERT INTO `bible_verses_swahili` VALUES ('4601', '44', '23', '11', 'Usiku uliofuata, Bwana alisimama karibu na Paulo, akamwambia, \"Jipe moyo! Umenishuhudia katika Yerusalemu, utafanya vivyo hivyo mjini Roma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4602', '44', '23', '12', 'Kulipokucha, Wayahudi walifanya kikao cha faragha. Wakala kiapo: \"Hatutakula wala kunywa mpaka tutakapokuwa tumekwisha muua Paulo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4603', '44', '23', '13', 'Watu zaidi ya arobaini ndio waliokula njama kufanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('4604', '44', '23', '14', 'Basi, walikwenda kwa makuhani wakuu na wazee, wakasema, \"Sisi tumeapa kwamba hatutaonja chochote kwa vinywa vyetu mpaka hapo tutakapokuwa tumemuua Paulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4605', '44', '23', '15', 'Sasa basi, ninyi pamoja na Baraza tumeni ujumbe kwa mkuu wa jeshi ili amlete Paulo kwenu mkijisingizia kwamba mnataka kupata habari kamili zaidi juu yake. Tuko tayari kumuua hata kabla hajafika karibu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4606', '44', '23', '16', 'Lakini mtoto wa kiume wa dada yake Paulo alisikia juu ya mpango huo; hivyo akaenda ndani ya ngome, akamjulisha Paulo juu ya njama hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('4607', '44', '23', '17', 'Hapo Paulo akamwita mmoja wa askari, akamwambia, \"Mchukue kijana huyu kwa mkuu wa jeshi; ana kitu cha kumwambia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4608', '44', '23', '18', 'Askari akamchukua huyo kijana, akamwongoza mpaka kwa mkuu wa jeshi, akasema, \"Yule mfungwa Paulo ameniita akaniomba nimlete kijana huyu kwako kwa maana ana jambo la kukwambia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4609', '44', '23', '19', 'Mkuu wa jeshi alimshika huyo kijana mkono, akampeleka mahali pa faragha, akamwuliza, \"Una nini cha kuniambia?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4610', '44', '23', '20', 'Yeye akasema, \"Wayahudi wamepatana wakuombe umpeleke Paulo Barazani wakijisingizia kwamba Baraza lingependa kupata habari kamili zaidi juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4611', '44', '23', '21', 'Lakini wewe usikubali kwa maana kuna watu zaidi ya arobaini walio tayari kumvamia. Wameapa kutokula wala kunywa mpaka watakapokuwa wamemuua. Sasa wako tayari, wanangojea tu uamuzi wako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4612', '44', '23', '22', 'Mkuu wa jeshi alimwacha aende zake akimwonya asimwambie mtu yeyote kwamba amemletea habari hizo.');
INSERT INTO `bible_verses_swahili` VALUES ('4613', '44', '23', '23', 'Basi, mkuu wa jeshi aliwaita askari wawili akawaambia, \"Wekeni tayari askari mia mbili, wapanda farasi sabini na askari mia mbili wa mikuki, waende Kaisarea; muwe tayari kuondoka kabla ya saa tatu leo usiku.');
INSERT INTO `bible_verses_swahili` VALUES ('4614', '44', '23', '24', 'Wekeni farasi kadhaa kwa ajili ya Paulo; mfikisheni salama kwa Felisi, mkuu wa mkoa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4615', '44', '23', '25', 'Halafu mkuu huyo wa jeshi akaandika barua hivi:');
INSERT INTO `bible_verses_swahili` VALUES ('4616', '44', '23', '26', '\"Mimi Klaudio Lusia ninakuandikia wewe Mheshimiwa Felisi, mkuu wa mkoa. Salamu!');
INSERT INTO `bible_verses_swahili` VALUES ('4617', '44', '23', '27', '\"Wayahudi walimkamata mtu huyu na karibu wangemuua kama nisingalifahamishwa kwamba yeye ni raia wa Roma na hivyo nikaenda pamoja na askari nikamwokoa.');
INSERT INTO `bible_verses_swahili` VALUES ('4618', '44', '23', '28', 'Nilimpeleka mbele ya Baraza lao kuu nikitaka kujua kisa cha mashtaka yao.');
INSERT INTO `bible_verses_swahili` VALUES ('4619', '44', '23', '29', 'Niligundua kwamba mashtaka yenyewe yalihusu ubishi juu ya sehemu kadha wa kadha za Sheria yao na hivyo sikuona kwamba amefanya chochote kinachostahili auawe au afungwe gerezani.');
INSERT INTO `bible_verses_swahili` VALUES ('4620', '44', '23', '30', 'Nilipofahamishwa kwamba Wayahudi walikuwa wamefanya njama za kumuua, niliamua kumleta kwako. Nikamwambia washtaki wake walete mashtaka yao mbele yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4621', '44', '23', '31', 'Basi, hao askari walimchukua Paulo kama walivyoamriwa; wakampeleka usiku uleule mpaka Antipatri.');
INSERT INTO `bible_verses_swahili` VALUES ('4622', '44', '23', '32', 'Kesho yake askari wa miguu walirudi ngomeni, wakawaacha wale askari wapanda farasi waendelee na safari pamoja na Paulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4623', '44', '23', '33', 'Walipofika Kaisarea walimpa mkuu wa mkoa ile barua na kumweka Paulo chini ya mamlaka yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4624', '44', '23', '34', 'Felisi alipoisoma hiyo barua aliwauliza Paulo ametoka mkoa gani. Alipofahamishwa kwamba alikuwa ametoka mkoa wa Kilikia,');
INSERT INTO `bible_verses_swahili` VALUES ('4625', '44', '23', '35', 'akasema, \"Nitasikiliza kesi yako baada ya washtaki wako kufika.\" Kisha akaamuru Paulo awekwe chini ya ulinzi ndani ya ukumbi wa Herode.');
INSERT INTO `bible_verses_swahili` VALUES ('4626', '44', '24', '1', 'Baada ya siku tano, Kuhani Mkuu Anania aliwasili Kaisarea pamoja na wazee kadhaa na wakili mmoja wa sheria aitwaye Tertulo. Walimwendea yule mkuu wa mkoa wakamweleza mashtaka yao juu ya Paulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4627', '44', '24', '2', 'Paulo aliitwa na Tertulo akafungua mashtaka hivi: \"Mheshimiwa Felisi, uongozi wako bora umeleta amani kubwa na marekebisho ya lazima yanafanywa kwa manufaa ya taifa letu.');
INSERT INTO `bible_verses_swahili` VALUES ('4628', '44', '24', '3', 'Tunalipokea jambo hili kwa furaha daima na kutoa shukrani nyingi kwako kila mahali.');
INSERT INTO `bible_verses_swahili` VALUES ('4629', '44', '24', '4', 'Lakini, bila kupoteza wakati wako zaidi, tunakusihi kwa wema wako, usikilize taarifa yetu fupi.');
INSERT INTO `bible_verses_swahili` VALUES ('4630', '44', '24', '5', 'Tumegundua kwamba mtu huyu ni wa hatari mno. Yeye huanzisha ghasia kati ya Wayahudi kila mahali duniani na pia ni kiongozi wa kile chama cha Wanazareti.');
INSERT INTO `bible_verses_swahili` VALUES ('4631', '44', '24', '6', 'Tena alijaribu kulikufuru Hekalu nasi tukamtia nguvuni. Kama ukimhoji wewe mwenyewe, utaweza kubainisha mambo haya yote tunayomshtaki kwayo.\" Tulitaka kumhukumu kufuatana na Sheria yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4632', '44', '24', '7', 'Lakini Lusia, mkuu wa jeshi, aliingilia kati, akamchukua kwa nguvu kutoka mikononi mwetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4633', '44', '24', '8', 'Kisha akaamuru washtaki wake waje mbele yako.');
INSERT INTO `bible_verses_swahili` VALUES ('4634', '44', '24', '9', 'Nao Wayahudi waliunga mkono mashtaka hayo wakisema kwamba hayo yote yalikuwa kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('4635', '44', '24', '10', 'Basi, mkuu wa mkoa alimwashiria Paulo aseme. Naye Paulo akasema, \"Nafurahi kujitetea mbele yako nikijua kwamba umekuwa hakimu wa taifa hili kwa miaka mingi.');
INSERT INTO `bible_verses_swahili` VALUES ('4636', '44', '24', '11', 'Unaweza kujihakikishia kwamba si zaidi ya siku kumi na mbili tu zimepita tangu nilipokwenda kuabudu Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4637', '44', '24', '12', 'Wayahudi hawakunikuta nikijadiliana na mtu yeyote. Hawakunikuta nikichochea watu Hekaluni wala katika masunagogi yao, wala mahali pengine popote katika mji huo.');
INSERT INTO `bible_verses_swahili` VALUES ('4638', '44', '24', '13', 'Wala hawawezi kuthibitisha mashtaka waliyotoa juu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4639', '44', '24', '14', 'Ninachokubali mbele yako ni hiki: Mimi ninamwabudu Mungu na wazee wetu nikiishi kufuatana na Njia ile ambayo wao wanaiita chama cha uzushi. Ninaamini mambo yote yaliyoandikwa katika vitabu vya Sheria na manabii.');
INSERT INTO `bible_verses_swahili` VALUES ('4640', '44', '24', '15', 'Mimi namtumainia Mungu, na wao wanalo tumaini hilo, kwamba watu, wema na wabaya, watafufuka.');
INSERT INTO `bible_verses_swahili` VALUES ('4641', '44', '24', '16', 'Kwa hiyo ninajitahidi daima kuwa na dhamiri njema mbele ya Mungu na mbele ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('4642', '44', '24', '17', '\"Baada ya kukaa mbali kwa miaka kadhaa, nilirudi Yerusalemu ili kuwapelekea wananchi wenzangu msaada na kutoa dhabihu.');
INSERT INTO `bible_verses_swahili` VALUES ('4643', '44', '24', '18', 'Wakati nilipokuwa nikifanya hayo ndipo waliponikuta Hekaluni, nilipokuwa nimekwisha fanya ile ibada ya kujitakasa. Hakukuwako kundi la watu wala ghasia.');
INSERT INTO `bible_verses_swahili` VALUES ('4644', '44', '24', '19', 'Lakini kulikuwa na Wayahudi wengine kutoka mkoa wa Asia; hao ndio wangepaswa kuwa hapa mbele yako na kutoa mashtaka yao kama wana chochote cha kusema dhidi yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4645', '44', '24', '20', 'Au, waache hawa walio hapa waseme kosa waliloliona kwangu wakati niliposimama mbele ya Baraza lao kuu,');
INSERT INTO `bible_verses_swahili` VALUES ('4646', '44', '24', '21', 'isipokuwa tu maneno haya niliyosema niliposimama mbele yao: Mnanihukumu leo hii kwa sababu ya kushikilia kwamba wafu watafufuliwa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4647', '44', '24', '22', 'Hapo, Felisi, ambaye mwenyewe alikuwa anaifahamu hiyo Njia vizuri, aliahirisha kesi hiyo. Akawaambia, \"Nitatoa hukumu juu ya kesi hiyo wakati Luisa, mkuu wa jeshi, atakapokuja hapa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4648', '44', '24', '23', 'Kisha akamwamuru yule jemadari amweke Paulo kizuizini, lakini awe na uhuru kiasi, na rafiki zake wasizuiwe kumpatia mahitaji yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4649', '44', '24', '24', 'Baada ya siku chache, Felisi alifika pamoja na mkewe Drusila ambaye alikuwa Myahudi. Aliamuru Paulo aletwe, akamsikiliza akiongea juu ya kumwamini Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4650', '44', '24', '25', 'Lakini wakati Paulo alipoanza kuongea juu ya uadilifu, juu ya kuwa na kiasi na juu ya siku ya hukumu inayokuja, Felisi aliogopa, akasema, \"Kwa sasa unaweza kwenda; nitakuita tena nitakapopata nafasi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4651', '44', '24', '26', 'Wakati huohuo alikuwa anatumaini kwamba Paulo angempa fedha. Kwa sababu hii alimwita Paulo mara kwa mara na kuzungumza naye.');
INSERT INTO `bible_verses_swahili` VALUES ('4652', '44', '24', '27', 'Baada ya miaka miwili, Porkio Festo alichukua nafasi ya Felisi, akawa mkuu wa Mkoa. Kwa kuwa alitaka kujipendekeza kwa Wayahudi, Felisi alimwacha Paulo kizuizini.');
INSERT INTO `bible_verses_swahili` VALUES ('4653', '44', '25', '1', 'Siku tatu baada ya kufika mkoani, Festo alitoka Kaisarea, akaenda Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4654', '44', '25', '2', 'Makuhani wakuu pamoja na viongozi wa Wayahudi walimpa habari kuhusu mashtaka yaliyokuwa yanamkabili Paulo. Walimsihi Festo');
INSERT INTO `bible_verses_swahili` VALUES ('4655', '44', '25', '3', 'awafanyie fadhili kwa kumleta Paulo Yerusalemu; walikuwa wamekula njama wamuue akiwa njiani.');
INSERT INTO `bible_verses_swahili` VALUES ('4656', '44', '25', '4', 'Lakini Festo alijibu, \"Paulo atabaki kizuizini kule Kaisarea na mimi nitakwenda huko karibuni.');
INSERT INTO `bible_verses_swahili` VALUES ('4657', '44', '25', '5', 'Waacheni viongozi wenu waende huko pamoja nami wakatoe mashtaka yao juu yake kama amefanya chochote kiovu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4658', '44', '25', '6', 'Festo alikaa nao kwa muda wa siku nane au kumi hivi, kisha akarudi Kaisarea. Kesho yake alikwenda barazani, akaamuru Paulo aletwe ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('4659', '44', '25', '7', 'Wakati Paulo alipofika, Wayahudi waliokuwa wametoka Yerusalemu walimzunguka wakaanza kutoa mashtaka mengi mazitomazito ambayo hawakuweza kuthibitisha.');
INSERT INTO `bible_verses_swahili` VALUES ('4660', '44', '25', '8', 'Kwa kujitetea, Paulo alisema, \"Mimi sikufanya kosa lolote kuhusu Sheria ya Wayahudi, wala kuhusu Hekalu, wala kumhusu Kaisari.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4661', '44', '25', '9', 'Festo alitaka kujipendekeza kwa Wayahudi na hivyo akamwuliza Paulo, \"Je, ungependa kwenda Yerusalemu na huko ukahukumiwe mbele yangu kuhusu mashtaka haya?\"');
INSERT INTO `bible_verses_swahili` VALUES ('4662', '44', '25', '10', 'Paulo akajibu, \"Nasimama mbele ya mahakama ya Kaisari na papa hapa ndipo ninapopaswa kupewa hukumu. Kama unavyojua vizuri, sikuwatendea Wayahudi ubaya wowote.');
INSERT INTO `bible_verses_swahili` VALUES ('4663', '44', '25', '11', 'Basi, ikiwa nimepatikana na kosa linalostahili adhabu ya kifo, siombi kusamehewa adhabu hiyo. Lakini kama hakuna ukweli katika mashtaka waliyotoa watu hawa, hakuna awezaye kunikabidhi kwao. Nakata rufani kwa Kaisari!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4664', '44', '25', '12', 'Basi, baada ya Festo kuzungumza na washauri wake, akamwambia Paulo, \"Umekata rufani kwa Kaisari, basi, utakwenda kwa Kaisari.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4665', '44', '25', '13', 'Siku chache baadaye, mfalme Agripa na Bernike walifika Kaisarea ili kutoa heshima zao kwa Festo.');
INSERT INTO `bible_verses_swahili` VALUES ('4666', '44', '25', '14', 'Walikuwa huko siku kadhaa naye Festo akamweleza mfalme kesi ya Paulo: \"Kuna mtu mmoja hapa ambaye Felisi alimwacha kizuizini.');
INSERT INTO `bible_verses_swahili` VALUES ('4667', '44', '25', '15', 'Nilipokwenda Yerusalemu makuhani wakuu na wazee wa Wayahudi walimshtaki na kuniomba nimhukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('4668', '44', '25', '16', 'Lakini mimi niliwajibu kwamba si desturi ya Waroma kumtoa mtu aadhibiwe kabla mshtakiwa hajakutana na washtaki wake ana kwa ana na kupewa fursa ya kujitetea kuhusu hayo mashtaka.');
INSERT INTO `bible_verses_swahili` VALUES ('4669', '44', '25', '17', 'Basi, walipofika hapa sikukawia, ila nilifanya kikao mahakamani kesho yake, nikaamuru mtu huyo aletwe.');
INSERT INTO `bible_verses_swahili` VALUES ('4670', '44', '25', '18', 'Washtaki wake walisimama lakini hawakutoa mashtaka maovu kama nilivyokuwa ninatazamia.');
INSERT INTO `bible_verses_swahili` VALUES ('4671', '44', '25', '19', 'Ila tu walikuwa na mabishano kadhaa pamoja naye kuhusu dini yao na kuhusu mtu mmoja aitwaye Yesu ambaye alikufa, lakini Paulo anashikilia kwamba yu hai.');
INSERT INTO `bible_verses_swahili` VALUES ('4672', '44', '25', '20', 'Sikujua la kufanya kuhusu shauri hilo. Basi, nilimwuliza Paulo kama angependa kwenda mahakamani kule Yerusalemu kwa ajili ya mashtaka hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('4673', '44', '25', '21', 'Lakini Paulo alikata rufani, akaomba aachwe kizuizini mpaka uamuzi wa shauri hilo ufanywe na Kaisari. Kwa hiyo niliamua akae kizuizini mpaka nitakapoweza kumpeleka kwa Kaisari.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4674', '44', '25', '22', 'Basi Agripa akamwambia Festo, \"Ningependa kumsikia mtu huyu mimi mwenyewe.\" Festo akamwambia, \"Utamsikia kesho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4675', '44', '25', '23', 'Hivyo, kesho yake, Agripa na Bernike walifika kwa shangwe katika ukumbi wa mkutano wakiwa wameandamana na wakuu wa majeshi na viongozi wa mji. Festo aliamuru Paulo aletwe ndani,');
INSERT INTO `bible_verses_swahili` VALUES ('4676', '44', '25', '24', 'Kisha akasema, \"Mfalme Agripa na wote mlioko hapa pamoja nasi! Hapa mbele yenu yuko mtu ambaye jumuiya yote ya Wayahudi hapa na kule Yerusalemu walinilalamikia wakipiga kelele kwamba hastahili kuishi tena.');
INSERT INTO `bible_verses_swahili` VALUES ('4677', '44', '25', '25', 'Lakini mimi sikuona kuwa alikuwa ametenda chochote kibaya hata astahili kupewa adhabu ya kifo. Lakini, kwa vile Paulo mwenyewe alikata rufani kwa Kaisari, niliamua kumpeleka.');
INSERT INTO `bible_verses_swahili` VALUES ('4678', '44', '25', '26', 'Kwa upande wangu sina habari kamili ambayo naweza kumwandikia Kaisari juu yake. Ndiyo maana nimemleta hapa mbele yenu na mbele yako mfalme Agripa, ili baada ya kumchunguza, niweze kuwa na la kuandika.');
INSERT INTO `bible_verses_swahili` VALUES ('4679', '44', '25', '27', 'Kwa maana nadhani itakuwa kichekesho kumpeleka mfungwa bila kutaja wazi mashtaka yanayomkabili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4680', '44', '26', '1', 'Basi, Agripa akamwambia Paulo, \"Unaruhusiwa kujitetea.\" Hapo Paulo alinyosha mkono wake akajitetea hivi:');
INSERT INTO `bible_verses_swahili` VALUES ('4681', '44', '26', '2', '\"Mfalme Agripa, ninajiona mwenye bahati leo kujitetea mbele yako kuhusu yale mashtaka yote ambayo Wayahudi walikuwa wamesema juu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4682', '44', '26', '3', 'Hasa kwa vile wewe mwenyewe ni mtaalamu wa desturi za Wayahudi na migogoro yao, ninakuomba basi unisikilize kwa uvumilivu.');
INSERT INTO `bible_verses_swahili` VALUES ('4683', '44', '26', '4', '\"Wayahudi wanajua habari za maisha yangu tangu utoto, jinsi nilivyoishi tangu mwanzo kati ya taifa langu huko Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('4684', '44', '26', '5', 'Wananifahamu kwa muda mrefu, na wanaweza kushuhudia, kama wakipenda, kwamba tangu mwanzo niliishi kama mmoja wa kikundi chenye siasa kali zaidi katika dini yetu, yaani kikundi cha Mafarisayo.');
INSERT INTO `bible_verses_swahili` VALUES ('4685', '44', '26', '6', 'Na sasa niko hapa nihukumiwe kwa sababu ninaitumainia ile ahadi ambayo Mungu aliwaahidia babu zetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4686', '44', '26', '7', 'Ahadi hiyo ndiyo ileile inayotumainiwa na makabila kumi na mawili ya taifa letu, wakimtumikia Mungu kwa dhati mchana na usiku. Mheshimiwa mfalme, Wayahudi wananishtaki kwa sababu ya tumaini hilo!');
INSERT INTO `bible_verses_swahili` VALUES ('4687', '44', '26', '8', 'Kwa nini ninyi mnaona shida sana kuamini kwamba Mungu huwafufua wafu?');
INSERT INTO `bible_verses_swahili` VALUES ('4688', '44', '26', '9', 'Kwa kweli mimi mwenyewe niliamini kwamba ni wajibu wangu kufanya mambo mengi kulipinga jina la Yesu wa Nazareti.');
INSERT INTO `bible_verses_swahili` VALUES ('4689', '44', '26', '10', 'Mambo hayo ndiyo niliyoyafanya huko Yerusalemu. Mimi binafsi, nikiwa nimepewa mamlaka kutoka kwa makuhani wakuu, nilipata kuwatia gerezani wengi wa watu wa Mungu. Nao walipohukumiwa kuuawa, nilipiga kura ya kukubali.');
INSERT INTO `bible_verses_swahili` VALUES ('4690', '44', '26', '11', 'Mara nyingi niliwafanya waadhibiwe katika masunagogi yote nikiwashurutisha waikane imani yao. Hasira yangu kwao ilikuwa kubwa hata nikawasaka mpaka miji ya mbali.');
INSERT INTO `bible_verses_swahili` VALUES ('4691', '44', '26', '12', '\"Kwa mujibu huohuo, nilikwenda Damasko wakati mmoja, nikiwa na mamlaka na maagizo kutoka kwa makuhani wakuu.');
INSERT INTO `bible_verses_swahili` VALUES ('4692', '44', '26', '13', 'Mheshimiwa, wakati nilipokuwa njiani, saa sita mchana, niliona mwanga mkubwa kuliko wa jua ukiangaza kutoka mbinguni, ukanizunguka mimi na wale wasafiri wenzangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4693', '44', '26', '14', 'Sisi sote tulianguka chini, nami nikasikia sauti ikiniambia kwa Kiebrania: Saulo, Saulo! Kwa nini unanitesa? Unajiumiza bure kama punda anayepiga teke fimbo ya bwana wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4694', '44', '26', '15', 'Mimi nikauliza: Ni nani wewe Bwana? Naye Bwana akajibu: Mimi ni Yesu ambaye wewe unamtesa.');
INSERT INTO `bible_verses_swahili` VALUES ('4695', '44', '26', '16', 'Haidhuru, inuka sasa; simama wima. Nimekutokea ili nikuweke rasmi kuwa mtumishi wangu. Utawathibitishia watu wengine mambo uliyoyaona leo na yale ambayo bado nitakuonyesha.');
INSERT INTO `bible_verses_swahili` VALUES ('4696', '44', '26', '17', 'Nitakuokoa na watu wa Israeli na watu wa mataifa mengine ambao mimi ninakutuma kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('4697', '44', '26', '18', 'Utayafumbua macho yao na kuwawezesha watoke gizani na kuingia katika mwanga; watoke katika utawala wa Shetani, wamgeukie Mungu; ili kwa kuamini, wapate kusamehewa dhambi na kuchukua nafasi yao kati ya wale ambao wamepata kuwa watu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4698', '44', '26', '19', '\"Hivyo, mfalme Agripa, sikuweza kuwa mkaidi kwa maono hilo la mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('4699', '44', '26', '20', 'Ila nilianza kuhubiri kwanza kwa watu wa Damasko, halafu kwa wale wa Yerusalemu na nchi yote ya Yudea, na pia kwa watu wa mataifa mengine. Niliwahimiza wamgeukie Mungu na kuonyesha kwa vitendo kwamba wamebadilisha mioyo yao.');
INSERT INTO `bible_verses_swahili` VALUES ('4700', '44', '26', '21', 'Kwa sababu hiyo, Wayahudi walinikamata nikiwa Hekaluni, wakajaribu kuniua.');
INSERT INTO `bible_verses_swahili` VALUES ('4701', '44', '26', '22', 'Lakini Mungu alinisaidia; na hivyo mpaka siku ya leo nimesimama imara nikitoa ushuhuda kwa wote, wakubwa na wadogo. Ninayosema ni yale ambayo manabii na Mose walisema yatatukia;');
INSERT INTO `bible_verses_swahili` VALUES ('4702', '44', '26', '23', 'yaani ilimpasa Kristo ateseke na kuwa wa kwanza kufufuka kutoka wafu, ili atangaze kwamba mwanga wa ukombozi unawaangazia sasa watu wote, Wayahudi na pia watu wa mataifa mengine.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4703', '44', '26', '24', 'Paulo alipofika hapa katika kujitetea kwake, Festo alisema kwa sauti kubwa, \"Paulo! Una wazimu! Kusoma kwako kwingi kunakutia wazimu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4704', '44', '26', '25', 'Lakini Paulo akasema, \"Sina wazimu mheshimiwa Festo: Ninachosema ni ukweli mtupu.');
INSERT INTO `bible_verses_swahili` VALUES ('4705', '44', '26', '26', 'Wewe Mfalme unayafahamu mambo haya, kwa hiyo ninaweza kuongea bila uoga mbele yako. Sina mashaka kwamba matukio hayo yanajulikana kwako maana jambo hili halikutendeka mafichoni.');
INSERT INTO `bible_verses_swahili` VALUES ('4706', '44', '26', '27', 'Mfalme Agripa, je, una imani na manabii? Najua kwamba unaamini.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4707', '44', '26', '28', 'Agripa akamjibu Paulo, \"Kidogo tu utanifanya Mkristo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4708', '44', '26', '29', 'Paulo akamjibu, \"Namwomba Mungu kwamba, kwa muda mfupi au mrefu, si wewe tu bali wote wanaonisikia leo wapate kuwa kama nilivyo mimi, lakini bila hii minyororo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4709', '44', '26', '30', 'Hapo mfalme Agripa, mkuu wa mkoa, Bernike na wale wote waliokuwa pamoja nao, walisimama.');
INSERT INTO `bible_verses_swahili` VALUES ('4710', '44', '26', '31', 'Walipokwisha ondoka, waliambiana, \"Mtu huyu hakufanya chochote kinachostahili adhabu ya kifo au kifungo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4711', '44', '26', '32', 'Naye Agripa akamwambia Festo, \"Mtu huyu angeweza kufunguliwa kama asingalikuwa amekata rufani kwa Kaisari.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4712', '44', '27', '1', 'Walipokwisha amua tusafiri mpaka Italia, walimweka Paulo pamoja na wafungwa wengine chini ya ulinzi wa Yulio aliyekuwa ofisa wa jeshi katika kikosi kiitwacho \"Kikosi cha Augusto.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4713', '44', '27', '2', 'Tulipanda meli ya Adiramito iliyokuwa inasafiri na kupitia bandari kadhaa za mkoa wa Asia, tukaanza safari. Aristarko, mwenyeji wa Makedonia kutoka Thesalonika, alikuwa pamoja nasi.');
INSERT INTO `bible_verses_swahili` VALUES ('4714', '44', '27', '3', 'Kesho yake tulitia nanga katika bandari ya Sidoni. Yulio alimtendea Paulo vizuri kwa kumruhusu awaone rafiki zake na kupata mahitaji yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4715', '44', '27', '4', 'Kutoka huko tuliendelea na safari, lakini kwa kuwa upepo ulikuwa unavuma kwa kasi kutujia kwa mbele, tulipitia upande wa kisiwa cha Kupro ambapo upepo haukuwa mwingi.');
INSERT INTO `bible_verses_swahili` VALUES ('4716', '44', '27', '5', 'Halafu tulivuka bahari ya Kilikia na Pamfulia, tukatia nanga Mura, mji wa Lukia.');
INSERT INTO `bible_verses_swahili` VALUES ('4717', '44', '27', '6', 'Hapo yule ofisa alikuta meli moja ya Aleksandria iliyokuwa inakwenda Italia, na hivyo akatupandisha ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('4718', '44', '27', '7', 'Kwa muda wa siku nyingi tulisafiri polepole, na kwa shida tulifika karibu na Nido. Kwa sababu upepo ulikuwa bado unatupinga, tuliendelea mbele moja kwa moja tukapitia upande wa Krete karibu na rasi Salmone ambapo upepo haukuwa mwingi.');
INSERT INTO `bible_verses_swahili` VALUES ('4719', '44', '27', '8', 'Tulipita kando yake polepole tukafika mahali paitwapo \"Bandari Nzuri\", karibu na mji wa Lasea.');
INSERT INTO `bible_verses_swahili` VALUES ('4720', '44', '27', '9', 'Muda mrefu ulikuwa umepita, na hata siku ya kufunga ilikuwa imekwisha pita. Sasa ilikuwa hatari sana kusafiri kwa meli. Basi, Paulo aliwapa onyo:');
INSERT INTO `bible_verses_swahili` VALUES ('4721', '44', '27', '10', '\"Waheshimiwa, nahisi kwamba safari hii itakuwa ya shida na hasara nyingi si kwa shehena na meli tu, bali pia kwa maisha yetu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4722', '44', '27', '11', 'Lakini yule ofisa alivutiwa zaidi na maoni ya nahodha na ya mwenye meli kuliko yale aliyosema Paulo.');
INSERT INTO `bible_verses_swahili` VALUES ('4723', '44', '27', '12', 'Kwa kuwa bandari hiyo haikuwa mahali pazuri pa kukaa wakati wa baridi, wengi walipendelea kuendelea na safari, ikiwezekana mpaka Foinike. Foinike ni bandari ya Krete inayoelekea kusini-magharibi na kaskazini-magharibi; na huko wangeweza kukaa wakati wa baridi.');
INSERT INTO `bible_verses_swahili` VALUES ('4724', '44', '27', '13', 'Basi, upepo mzuri wa kusi ulianza kuvuma, nao wakadhani wamefanikiwa lengo lao; hivyo wakang\'oa nanga, wakaiendesha meli karibu sana na pwani ya Krete.');
INSERT INTO `bible_verses_swahili` VALUES ('4725', '44', '27', '14', 'Lakini haukupita muda, upepo mkali uitwao \"Upepo wa Kaskazi\" ulianza kuvuma kutoka kisiwani.');
INSERT INTO `bible_verses_swahili` VALUES ('4726', '44', '27', '15', 'Upepo uliipiga ile meli, na kwa kuwa hatukuweza kuukabili, tukaiacha ikokotwe na huo upepo.');
INSERT INTO `bible_verses_swahili` VALUES ('4727', '44', '27', '16', 'Kisiwa kimoja kiitwacho Kanda kilitukinga kidogo na ule upepo; na tulipopita kusini mwake tulifaulu, ingawa kwa shida, kuusalimisha ule mtumbwi wa meli.');
INSERT INTO `bible_verses_swahili` VALUES ('4728', '44', '27', '17', 'Wale wanamaji waliuvuta mtumbwi ndani, kisha wakaizungushia meli kamba na kuifunga kwa nguvu. Waliogopa kwamba wangeweza kukwama kwenye ufuko wa bahari, pwani ya Libya. Kwa hiyo walishusha matanga na kuiacha meli ikokotwe na upepo.');
INSERT INTO `bible_verses_swahili` VALUES ('4729', '44', '27', '18', 'Dhoruba iliendelea kuvuma na kesho yake wakaanza kutupa nje shehena ya meli.');
INSERT INTO `bible_verses_swahili` VALUES ('4730', '44', '27', '19', 'Siku ya tatu, wakaanza pia kutupa majini vifaa vya meli kwa mikono yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('4731', '44', '27', '20', 'Kwa muda wa siku nyingi hatukuweza kuona jua wala nyota; dhoruba iliendelea kuvuma sana, hata matumaini yote ya kuokoka yakatuishia.');
INSERT INTO `bible_verses_swahili` VALUES ('4732', '44', '27', '21', 'Baada ya kukaa muda mrefu bila kula chakula, Paulo alisimama kati yao, akasema, \"Waheshimiwa, ingalikuwa afadhali kama mngalinisikiliza na kuacha kusafiri kutoka Krete. Kama mngalifanya hivyo tungaliiepuka shida hii na hasara hizi zote.');
INSERT INTO `bible_verses_swahili` VALUES ('4733', '44', '27', '22', 'Lakini sasa ninawaombeni muwe na moyo; hakuna hata mmoja wenu atakayepoteza maisha yake; meli tu ndiyo itakayopotea.');
INSERT INTO `bible_verses_swahili` VALUES ('4734', '44', '27', '23', 'Kwa maana jana usiku malaika wa yule Mungu ambaye mimi ni wake na ambaye mimi ninamwabudu alinitokea,');
INSERT INTO `bible_verses_swahili` VALUES ('4735', '44', '27', '24', 'akaniambia: Paulo usiogope! Ni lazima utasimama mbele ya Kaisari; naye Mungu, kwa wema wake, amekufadhili kwa kuwaokoa wote wanaosafiri nawe wasiangamie.');
INSERT INTO `bible_verses_swahili` VALUES ('4736', '44', '27', '25', 'Hivyo, waheshimiwa, jipeni moyo! Maana ninamwamini Mungu kwamba itakuwa sawa kama nilivyoambiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4737', '44', '27', '26', 'Lakini ni lazima tutatupwa ufukoni mwa kisiwa fulani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4738', '44', '27', '27', 'Usiku wa siku ya kumi na nne, tulikuwa tunakokotwa huku na huku katika bahari ya Adria. Karibu na usiku wa manane wanamaji walijihisi kuwa karibu na nchi kavu.');
INSERT INTO `bible_verses_swahili` VALUES ('4739', '44', '27', '28', 'Hivyo walitafuta kina cha bahari kwa kuteremsha kamba iliyokuwa imefungiwa kitu kizito, wakapata kina cha mita arobaini. Baadaye wakapima tena wakapata mita thelathini.');
INSERT INTO `bible_verses_swahili` VALUES ('4740', '44', '27', '29', 'Kwa sababu ya kuogopa kukwama kwenye miamba, waliteremsha nanga nne nyuma ya meli; wakaomba kuche upesi.');
INSERT INTO `bible_verses_swahili` VALUES ('4741', '44', '27', '30', 'Wanamaji walitaka kutoroka, na walikwisha kuteremsha ule mtumbwi majini, wakijisingizia kwamba wanakwenda kuteremsha nanga upande wa mbele wa meli.');
INSERT INTO `bible_verses_swahili` VALUES ('4742', '44', '27', '31', 'Lakini Paulo alimwambia yule ofisa wa jeshi na askari wake, \"Kama wanamaji hawa hawabaki ndani ya meli, hamtaokoka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4743', '44', '27', '32', 'Hapo wale askari walizikata kamba zilizokuwa zimeshikilia ule mtumbwi, wakauacha uchukuliwe na maji.');
INSERT INTO `bible_verses_swahili` VALUES ('4744', '44', '27', '33', 'Karibu na alfajiri, Paulo aliwahimiza wote wale chakula: \"Kwa siku kumi na nne sasa mmekuwa katika mashaka na bila kula; hamjala kitu chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('4745', '44', '27', '34', 'Basi, ninawasihi mle chakula kwa maana mnakihitaji ili mweze kuendelea kuishi. Maana hata unywele mmoja wa vichwa vyenu hautapotea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4746', '44', '27', '35', 'Baada ya kusema hivyo, Paulo alichukua mkate, akamshukuru Mungu mbele yao wote, akaumega, akaanza kula.');
INSERT INTO `bible_verses_swahili` VALUES ('4747', '44', '27', '36', 'Hapo wote wakapata moyo, nao pia wakala chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('4748', '44', '27', '37', 'Jumla tulikuwa watu mia mbili na sabini na sita katika meli.');
INSERT INTO `bible_verses_swahili` VALUES ('4749', '44', '27', '38', 'Baada ya kila mmoja kula chakula cha kutosha, walipunguza uzito wa meli kwa kutupa nafaka baharini.');
INSERT INTO `bible_verses_swahili` VALUES ('4750', '44', '27', '39', 'Kulipokucha, wanamaji hawakuweza kuitambua nchi ile, ila waliona ghuba moja yenye ufuko; wakaamua kutia nanga huko kama ikiwezekana.');
INSERT INTO `bible_verses_swahili` VALUES ('4751', '44', '27', '40', 'Hivyo walikata nanga na kuziacha baharini, na wakati huohuo wakazifungua kamba zilizokuwa zimeufunga usukani, kisha wakatweka tanga moja mbele kushika upepo, wakaelekea ufukoni.');
INSERT INTO `bible_verses_swahili` VALUES ('4752', '44', '27', '41', 'Lakini walifika mahali ambapo mikondo miwili ya bahari hukutana, na meli ikakwama. Sehemu ya mbele ilikuwa imezama mchangani bila kutikisika. Sehemu ya nyuma ya meli ilianza kuvunjika vipandevipande kwa mapigo ya nguvu ya mawimbi.');
INSERT INTO `bible_verses_swahili` VALUES ('4753', '44', '27', '42', 'Askari walitaka kuwaua wafungwa wote kwa kuogopa kwamba wangeogelea hadi pwani na kutoroka.');
INSERT INTO `bible_verses_swahili` VALUES ('4754', '44', '27', '43', 'Lakini kwa vile yule ofisajeshi alitaka kumwokoa Paulo, aliwazuia wasifanye hivyo. Aliamuru wale waliojua kuogelea waruke kutoka melini na kuogelea hadi pwani,');
INSERT INTO `bible_verses_swahili` VALUES ('4755', '44', '27', '44', 'na wengine wafuate wakijishikilia kwenye mbao au kwenye vipande vya meli iliyovunjika. Ndivyo sisi sote tulivyofika salama pwani.');
INSERT INTO `bible_verses_swahili` VALUES ('4756', '44', '28', '1', 'Tulipokwisha fika salama kwenye nchi kavu, tuligundua kwamba kile kisiwa kinaitwa Malta.');
INSERT INTO `bible_verses_swahili` VALUES ('4757', '44', '28', '2', 'Wenyeji wa hapo walikuwa wema sana kwetu. Mvua ilikuwa inaanza kunyesha na kulikuwa na baridi, hivyo waliwasha moto, wakatukaribisha.');
INSERT INTO `bible_verses_swahili` VALUES ('4758', '44', '28', '3', 'Paulo aliokota mzigo mdogo wa kuni akawa anazitia motoni. Hapo, kwa sababu ya lile joto la moto, nyoka akatoka katika kuni akamnasa Paulo mkononi na kujishikilia hapo.');
INSERT INTO `bible_verses_swahili` VALUES ('4759', '44', '28', '4', 'Wenyeji wa pale walipokiona kile kiumbe kinaning\'inia kwenye mkono wake waliambiana, \"Bila shaka mtu huyu amekwisha ua mtu, na ingawa ameokoka kuangamia baharini, Haki haitamwacha aendelee kuishi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4760', '44', '28', '5', 'Lakini Paulo alikikung\'utia kile kiumbe motoni na hakuumizwa hata kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('4761', '44', '28', '6', 'Wale watu walikuwa wakitazamia kwamba angevimba au hapohapo angeanguka chini na kufa. Baada ya kungojea kwa muda mrefu bila kuona kwamba Paulo amepatwa na jambo lolote lisilo la kawaida, walibadilisha fikira zao juu yake, wakasema kuwa ni mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4762', '44', '28', '7', 'Karibu na mahali pale palikuwa na mashamba ya Publio, mkuu wa kile kisiwa. Publio alitukaribisha kirafiki, tukawa wageni wake kwa siku tatu.');
INSERT INTO `bible_verses_swahili` VALUES ('4763', '44', '28', '8', 'Basi, ikawa kwamba baba yake Publio alikuwa amelala kitandani, mgonjwa, ana homa na kuhara. Paulo alikwenda kumwona na baada ya kusali, akaweka mikono yake juu ya mgonjwa, akamponya.');
INSERT INTO `bible_verses_swahili` VALUES ('4764', '44', '28', '9', 'Kutokana na tukio hilo, wagonjwa wote katika kile kisiwa walikuja wakaponywa.');
INSERT INTO `bible_verses_swahili` VALUES ('4765', '44', '28', '10', 'Watu walitupatia zawadi mbalimbali na wakati tulipoanza tena safari, walitia ndani ya meli masurufu tuliyohitaji.');
INSERT INTO `bible_verses_swahili` VALUES ('4766', '44', '28', '11', 'Baada ya miezi mitatu tulianza tena safari yetu kwa meli moja ya Aleksandria iitwayo \"Miungu Pacha\". Meli hiyo ilikuwa imetia nanga kisiwani wakati wote wa baridi.');
INSERT INTO `bible_verses_swahili` VALUES ('4767', '44', '28', '12', 'Tulifika katika mji wa Sirakusa, tukakaa hapo kwa siku tatu.');
INSERT INTO `bible_verses_swahili` VALUES ('4768', '44', '28', '13', 'Toka huko tuling\'oa nanga, tukazunguka na kufika Regio. Baada ya siku moja, upepo ulianza kuvuma kutoka kusini, na baada ya siku mbili tulifika bandari ya Potioli.');
INSERT INTO `bible_verses_swahili` VALUES ('4769', '44', '28', '14', 'Huko tuliwakuta ndugu kadhaa ambao walituomba tukae nao kwa juma moja. Hivi ndivyo tulivyopata kufika Roma.');
INSERT INTO `bible_verses_swahili` VALUES ('4770', '44', '28', '15', 'Ndugu wa kule Roma walipopata habari zetu, wakaja kutulaki kwenye soko la Apio na Mikahawa Mitatu. Paulo alipowaona alimshukuru Mungu, akapata moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('4771', '44', '28', '16', 'Tulipofika Roma, Paulo aliruhusiwa kukaa peke yake pamoja na askari mmoja wa kumlinda.');
INSERT INTO `bible_verses_swahili` VALUES ('4772', '44', '28', '17', 'Baada ya siku tatu, Paulo aliwaita pamoja viongozi wa Kiyahudi wa mahali hapo. Walipokusanyika, Paulo aliwaambia, \"Wananchi wenzangu, mimi, ingawa sikufanya chochote kibaya wala kupinga desturi za wazee wetu, nilitiwa nguvuni kule Yerusalemu na kutiwa mikononi mwa Waroma.');
INSERT INTO `bible_verses_swahili` VALUES ('4773', '44', '28', '18', 'Waliponihoji na kuona kwamba sikuwa na hatia yeyote, walitaka kuniacha.');
INSERT INTO `bible_verses_swahili` VALUES ('4774', '44', '28', '19', 'Lakini Wayahudi wengine walipinga jambo hilo, nami nikalazimika kukata rufani kwa Kaisari, ingawa sikuwa na chochote cha kuwashtaki wananchi wenzangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4775', '44', '28', '20', 'Ni kwa sababu hiyo nimeomba kuonana na kuongea nanyi, maana nimefungwa minyororo hii kwa sababu ya tumaini lile la Israeli.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4776', '44', '28', '21', 'Wao wakamwambia, \"Sisi hatujapokea barua yoyote kutoka Yudea, wala hakuna ndugu yeyote aliyefika hapa na kutoa habari rasmi au kusema chochote kibaya juu yako.');
INSERT INTO `bible_verses_swahili` VALUES ('4777', '44', '28', '22', 'Lakini tunafikiri inafaa tusikie kutoka kwako mwenyewe mambo yaliyo kichwani mwako. Kwa maana tujualo sisi kuhusu hicho kikundi ni kwamba kinapingwa kila mahali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4778', '44', '28', '23', 'Basi, walipanga naye siku kamili ya kukutana, na wengi wakafika huko alikokuwa anakaa. Tangu asubuhi mpaka jioni Paulo aliwaeleza na kuwafafanulia juu ya Ufalme wa Mungu akijaribu kuwafanya wakubali habari juu ya Yesu kwa kutumia Sheria ya Mose na maandiko ya manabii.');
INSERT INTO `bible_verses_swahili` VALUES ('4779', '44', '28', '24', 'Baadhi yao walikubali maneno yake, lakini wengine hawakuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('4780', '44', '28', '25', 'Basi, kukawa na mtengano wa fikira kati yao. Walipokuwa wanakwenda zao, Paulo alisema jambo hili, \"Kweli ni sawa yale aliyoyanena Roho Mtakatifu kwa wazee wenu kwa njia ya nabii Isaya');
INSERT INTO `bible_verses_swahili` VALUES ('4781', '44', '28', '26', 'akisema: Nenda kwa watu hawa ukawaambie: kusikia mtasikia, lakini hamtaelewa; kutazama mtatazama, lakini hamtaona.');
INSERT INTO `bible_verses_swahili` VALUES ('4782', '44', '28', '27', 'Maana akili za watu hawa zimepumbaa, wameziba masikio yao, wamefumba macho yao. La sivyo, wangeona kwa macho yao, wangesikia kwa masikio yao. Wangeelewa kwa akili zao, na kunigeukia, asema Bwana, nami ningewaponya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4783', '44', '28', '28', 'Halafu Paulo akamaliza na kusema, \"Jueni basi, kwamba ujumbe wa Mungu juu ya wokovu umepelekwa kwa watu wa mataifa. Wao watasikiliza!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4784', '44', '28', '29', 'Paulo alipokwisha sema hayo, Wayahudi walijiondokea huku wakiwa wanabishana vikali wao kwa wao.');
INSERT INTO `bible_verses_swahili` VALUES ('4785', '44', '28', '30', 'Kwa muda wa miaka miwili mizima Paulo aliishi katika nyumba aliyoipanga yeye mwenyewe; akawa anawakaribisha wote waliofika kumsalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('4786', '44', '28', '31', 'Alikuwa akihubiri Ufalme wa Mungu na kufundisha juu ya Bwana Yesu Kristo kwa uhodari, bila kizuizi.');
INSERT INTO `bible_verses_swahili` VALUES ('4787', '45', '1', '1', 'Kutoka kwangu mimi Paulo, mtumishi wa Kristo Yesu, na mtume niliyeteuliwa na kuitwa kwa ajili ya kuhubiri Habari Njema ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4788', '45', '1', '2', 'Hapo kale, Mungu aliwaahidia watu hii Habari Njema kwa njia ya manabii wake katika Maandiko Matakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4789', '45', '1', '3', 'Hii Habari Njema inamhusu Mwana wa Mungu, Bwana wetu Yesu Kristo, ambaye mintarafu ubinadamu wake, alikuwa mzawa wa Daudi;');
INSERT INTO `bible_verses_swahili` VALUES ('4790', '45', '1', '4', 'mintarafu utakatifu wake wa kimungu, alithibitishwa kwa uwezo mkuu kwamba ni Mwana wa Mungu kwa kufufuliwa kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('4791', '45', '1', '5', 'Kwa njia yake, mimi nimepewa neema ya kuwa mtume, ili kwa ajili yake niwaongoze watu wa mataifa yote wapate kuamini na kutii.');
INSERT INTO `bible_verses_swahili` VALUES ('4792', '45', '1', '6', 'Ninyi ni miongoni mwa watu hao; mmeitwa muwe watu wake Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4793', '45', '1', '7', 'Basi, ninawaandikia ninyi nyote mlioko Roma ambao Mungu anawapenda, akawateua muwe watu wake. Nawatakieni neema na amani kutoka kwa Mungu Baba yetu na Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4794', '45', '1', '8', 'Awali ya yote, namshukuru Mungu wangu kwa njia ya Yesu Kristo kwa ajili yenu nyote, kwa sababu imani yenu inasikika duniani kote.');
INSERT INTO `bible_verses_swahili` VALUES ('4795', '45', '1', '9', 'Mungu, ambaye ninamtumikia kwa moyo wangu wote katika kuhubiri Habari Njema ya Mwanae, ni shahidi wangu kwamba ninawakumbukeni');
INSERT INTO `bible_verses_swahili` VALUES ('4796', '45', '1', '10', 'daima katika sala zangu. Namwomba Mungu akipenda, anipatie nafasi nzuri ya kuja kwenu sasa.');
INSERT INTO `bible_verses_swahili` VALUES ('4797', '45', '1', '11', 'Kwa maana ninatamani sana kuwaoneni ili nipate kuwagawieni zawadi ya kiroho na kuwaimarisha.');
INSERT INTO `bible_verses_swahili` VALUES ('4798', '45', '1', '12', 'Ndiyo kusema, tutaimarishana: imani yenu itaniimarisha mimi, na yangu itawaimarisha ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('4799', '45', '1', '13', 'Ndugu zangu, nataka mjue kwamba mara nyingi nilikusudia kuwatembeleeni, lakini mpaka sasa nimezuiwa. Ningependa kupata mafanikio mema kati yenu kama nilivyopata kati ya watu wa mataifa mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('4800', '45', '1', '14', 'Ninalo jukumu kwa watu wote, waliostaarabika na wasiostaarabika, wenye elimu na wasio na elimu.');
INSERT INTO `bible_verses_swahili` VALUES ('4801', '45', '1', '15', 'Ndiyo maana ninatamani pia kuihubiri Habari Njema kwenu ninyi mlioko huko Roma.');
INSERT INTO `bible_verses_swahili` VALUES ('4802', '45', '1', '16', 'Sioni aibu kutangaza Habari Njema; yenyewe ni nguvu ya Mungu inayowaokoa wote wanaoamini: Wayahudi kwanza, na wasio Wayahudi pia.');
INSERT INTO `bible_verses_swahili` VALUES ('4803', '45', '1', '17', 'Kwa maana Habari Njema inaonyesha wazi jinsi Mungu anavyowakubali watu kuwa waadilifu; jambo hili hufanyika kwa imani, tangu mwanzo mpaka mwisho. Kama ilivyoandikwa: \"Mwadilifu kwa imani ataishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4804', '45', '1', '18', 'Ghadhabu ya Mungu imedhihirishwa kutoka mbinguni dhidi ya uasi na uovu wote wa binadamu ambao kwa njia zao mbaya wanaupinga ukweli usijulikane.');
INSERT INTO `bible_verses_swahili` VALUES ('4805', '45', '1', '19', 'Kwa maana, yote yanayoweza kujulikana juu ya Mungu ni wazi kwao; maana Mungu mwenyewe ameyadhirisha.');
INSERT INTO `bible_verses_swahili` VALUES ('4806', '45', '1', '20', 'Tangu Mungu alipoumba ulimwengu, uwezo wake wa milele na uungu wake, ingawa havionekani kwa macho, vinafahamika wazi. Watu wanaweza kuyajua mambo hayo kutokana na vitu hivyo alivyoumba Mungu. Kwa hiyo hawana njia yoyote ya kujitetea!');
INSERT INTO `bible_verses_swahili` VALUES ('4807', '45', '1', '21', 'Ingawa wanajua kuna Mungu, lakini hawampi heshima anayostahili, wala hawamshukuru. Badala yake, fikira zao zimekuwa batili na akili zao tupu zimejaa giza.');
INSERT INTO `bible_verses_swahili` VALUES ('4808', '45', '1', '22', 'Wanajidai kuwa wenye hekima, kumbe ni wapumbavu.');
INSERT INTO `bible_verses_swahili` VALUES ('4809', '45', '1', '23', 'Wanaacha kumwabudu Mungu aishiye milele, na badala yake, wanaabudu sanamu zilizo mfano wa binadamu ambaye hufa, mfano wa wanyama, ndege, au wanyama watambaao.');
INSERT INTO `bible_verses_swahili` VALUES ('4810', '45', '1', '24', 'Kwa sababu hiyo, Mungu amewaacha wafuate tamaa mbaya za mioyo yao na kufanyiana mambo ya aibu kwa miili yao.');
INSERT INTO `bible_verses_swahili` VALUES ('4811', '45', '1', '25', 'Wanaubadili ukweli juu ya Mungu kwa uongo; wanaheshimu na kuabudu kiumbe badala ya Muumba mwenyewe, ambaye ndiye astahiliye sifa milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('4812', '45', '1', '26', 'Kwa hiyo, Mungu amewaacha wafuate tamaa mbaya. Hata wanawake wanabadili matumizi yanayopatana na maumbile.');
INSERT INTO `bible_verses_swahili` VALUES ('4813', '45', '1', '27', 'Nao wanaume hali kadhalika, wanaacha kufuata matumizi ya maumbile ya mume na mke wakawakiana tamaa wao kwa wao. Wanaume wanafanyiana mambo ya aibu, na hivyo wanajiletea wenyewe adhabu wanayostahili kwa vitendo vyao viovu.');
INSERT INTO `bible_verses_swahili` VALUES ('4814', '45', '1', '28', 'Kwa vile watu walikataa kumtambua Mungu, Mungu amewaacha katika fikira zao potovu, wakafanya yale ambayo hawangestahili kufanya.');
INSERT INTO `bible_verses_swahili` VALUES ('4815', '45', '1', '29', 'Wamejaa kila aina ya uovu, dhuluma, ulafi na ufisadi. Wamejaa wivu, uuaji, ugomvi, udanganyifu na nia mbaya; husengenya,');
INSERT INTO `bible_verses_swahili` VALUES ('4816', '45', '1', '30', 'na kusingiziana; ni watu wa kuchukiza kwa Mungu, wafidhuli, wenye kiburi na majivuno; hodari sana katika kutenda mabaya, na hawawatii wazazi wao;');
INSERT INTO `bible_verses_swahili` VALUES ('4817', '45', '1', '31', 'hawana dhamiri, hawatimizi ahadi zao, hawana wema wala huruma kwa wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('4818', '45', '1', '32', 'Wanajua kwamba Sheria ya Mungu yasema kwamba watu wanaoishi mithili hiyo, wanastahili kifo. Zaidi ya hayo, siyo tu kwamba wanafanya mambo hayo wao wenyewe, bali hata huwapongeza wale wanaofanya mambo hayohayo.');
INSERT INTO `bible_verses_swahili` VALUES ('4819', '45', '2', '1', 'Basi, rafiki, kama unawahukumu wengine, huwezi kamwe kujitetea haidhuru wewe ni nani. Kwa maana, kwa kuwahukumu wengine, unajilaani wewe mwenyewe kwa vile nawe unayafanya mambo yaleyale unayohukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('4820', '45', '2', '2', 'Tunajua kwamba hukumu ya Mungu kwa wale wanaofanya mambo kama hayo ni hukumu ya haki.');
INSERT INTO `bible_verses_swahili` VALUES ('4821', '45', '2', '3', 'Lakini wewe, rafiki, unayewahukumu wale wanaofanya mambo kama hayo bali wewe pia unayafanya, je unadhani utaiepa hukumu ya Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('4822', '45', '2', '4', 'Au labda unaudharau wema wake mkuu, uvumilivu wake na saburi yake, bila kutambua kwamba wema wake huo una shabaha ya kukuongoza upate kutubu?');
INSERT INTO `bible_verses_swahili` VALUES ('4823', '45', '2', '5', 'Lakini unao ugumu na ukaidi wa moyo, na hivyo unajilundikia adhabu kwa Siku ile ambayo ghadhabu ya Mungu na hukumu zake za haki vitadhihirishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4824', '45', '2', '6', 'Siku hiyo Mungu atamlipa kila mmoja kufuatana na matendo yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4825', '45', '2', '7', 'Wale wanaozingatia kutenda mema, kutafuta utukufu na heshima ya Mungu na kutokufa, watapata uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('4826', '45', '2', '8', 'Lakini wale wengine wenye ubinafsi, wenye kukataa mambo ya haki na kufuata uovu, wataangukiwa na ghadhabu na hasira ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4827', '45', '2', '9', 'Mateso na maumivu yatampata binadamu yeyote atendaye uovu. Yatawapata Wayahudi kwanza, na watu wa mataifa mengine pia.');
INSERT INTO `bible_verses_swahili` VALUES ('4828', '45', '2', '10', 'Lakini Mungu atawapa utukufu, heshima na amani wale wanaotenda mema; Wayahudi kwanza, na watu wa mataifa mengine pia.');
INSERT INTO `bible_verses_swahili` VALUES ('4829', '45', '2', '11', 'Maana Mungu hambagui mtu yeyote.');
INSERT INTO `bible_verses_swahili` VALUES ('4830', '45', '2', '12', 'Wale wanaotenda dhambi bila kuijua Sheria ya Mose wataangamia ingawaje hawajui Sheria. Na wale wanaotenda dhambi wakiwa wanaijua Sheria watahukumiwa kisheria.');
INSERT INTO `bible_verses_swahili` VALUES ('4831', '45', '2', '13', 'Mtu hafanywi kuwa mwadilifu mbele yake Mungu kwa kuisikia Sheria, bali kwa kuitii Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('4832', '45', '2', '14', 'Mathalan: watu wa mataifa mengine hawana Sheria ya Mose; lakini kila wanapotimiza matakwa ya Sheria wakiongozwa na dhamiri zao, wao wenyewe wanakuwa kipimo cha Sheria ingawa hawaijui Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('4833', '45', '2', '15', 'Mwenendo wao unaonyesha kwamba matakwa ya Sheria yameandikwa mioyoni mwao. Dhamiri zao zinashuhudia pia jambo hilo, maana fikira zao mara nyingine huwashtaki, na mara nyingine huwatetea.');
INSERT INTO `bible_verses_swahili` VALUES ('4834', '45', '2', '16', 'Hivyo, kufuatana na hii Habari Njema ninayohubiri, ndivyo itakavyokuwa wakati Mungu atakapohukumu mambo ya siri ya binadamu kwa njia ya Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4835', '45', '2', '17', 'Na wewe, je? Wewe mwenyewe unajiita Myahudi; unaitumainia Sheria na kujivunia kuwa wa Mungu;');
INSERT INTO `bible_verses_swahili` VALUES ('4836', '45', '2', '18', 'kwa njia ya Sheria unajua matakwa ya Mungu na unaweza kuchagua jambo jema;');
INSERT INTO `bible_verses_swahili` VALUES ('4837', '45', '2', '19', 'wewe unajiona kuwa kiongozi wa vipofu na mwanga kwa wale walio gizani;');
INSERT INTO `bible_verses_swahili` VALUES ('4838', '45', '2', '20', 'unajiona kuwa mkufunzi wa wajinga na mwalimu wa wale wasiokomaa bado. Unayo katika Sheria picha kamili ya elimu na ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('4839', '45', '2', '21', 'Basi, wewe unawafundisha wengine; kwa nini hujifundishi wewe mwenyewe? Unawahubiria wengine wasiibe, lakini kumbe wewe mwenyewe unaiba.');
INSERT INTO `bible_verses_swahili` VALUES ('4840', '45', '2', '22', 'Unasema: \"Msizini,\" na huku wewe unazini; unachukia sanamu za miungu hali wewe unajitajirisha kwa kuiba katika nyumba za miungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4841', '45', '2', '23', 'Kwa kujigamba ati unayo Sheria ya Mungu, je huoni kwamba kwa kuivunja Sheria unamdharau Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('4842', '45', '2', '24', 'Kama vile Maandiko Matakatifu yasemavyo: \"Watu wa mataifa mengine wamelikufuru jina la Mungu kwa sababu yenu ninyi Wayahudi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4843', '45', '2', '25', 'Kutahiriwa kwako kutakuwa na maana kama ukiitii Sheria. Lakini kama unaivunja Sheria, basi, ni afadhali ungalibaki bila kutahiriwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4844', '45', '2', '26', 'Kama mtu wa mataifa mengine ambaye hakutahiriwa akitimiza matakwa ya Sheria, hakika atafikiriwa kana kwamba ametahiriwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4845', '45', '2', '27', 'Watu wa mataifa mengine watakuhukumu wewe Myahudi kama ukiivunja Sheria, ingawaje unayo maandishi ya Sheria na umetahiriwa, hali wao wanaitii Sheria ingawa hawakutahiriwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4846', '45', '2', '28', 'Ndiyo kusema, si kila anayeonekana kwa nje kuwa Myahudi ni Myahudi wa kweli, wala mtu hawi Myahudi wa kweli ati kwa kuwa ametahiriwa kimwili.');
INSERT INTO `bible_verses_swahili` VALUES ('4847', '45', '2', '29', 'Myahudi wa kweli ni yule aliye Myahudi kwa ndani, yaani yule ambaye ametahiriwa moyoni. Hili ni jambo la Roho, na si jambo la maandishi ya Sheria. Mtu wa namna hiyo anapata sifa, si kutoka kwa watu, bali kutoka kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4848', '45', '3', '1', 'Basi, Myahudi ana nini zaidi kuliko watu wengine? Au kutahiriwa kuna faida gani?');
INSERT INTO `bible_verses_swahili` VALUES ('4849', '45', '3', '2', 'Naam, iko faida kwa kila upande. Kwanza, Mungu aliwakabidhi Wayahudi ujumbe wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4850', '45', '3', '3', 'Lakini itakuwaje iwapo baadhi yao hawakuwa waaminifu? Je, jambo hilo litaondoa uaminifu wa Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('4851', '45', '3', '4', 'Hata kidogo! Mungu hubaki mwaminifu daima, ingawaje kila binadamu ni mwongo. Kama Maandiko Matakatifu yasemavyo: \"Kila usemapo, maneno yako ni ya haki; na katika hukumu, wewe hushinda.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4852', '45', '3', '5', 'Lakini, ikiwa uovu wetu unathibitisha kwamba Mungu anatenda kwa haki, tutasema nini? Je, tutasema kwamba anakosa haki akituadhibu? (Hapa naongea kibinadamu).');
INSERT INTO `bible_verses_swahili` VALUES ('4853', '45', '3', '6', 'Hata kidogo! Ingekuwa hivyo, Mungu angewezaje kuuhukumu ulimwengu?');
INSERT INTO `bible_verses_swahili` VALUES ('4854', '45', '3', '7', 'Labda utasema: \"Ikiwa ukosefu wa uaminifu kwa upande wangu unamdhihirisha Mungu kuwa mwaminifu zaidi na hivyo kumpatia utukufu, basi singepaswa kuhukumiwa kuwa mwenye dhambi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4855', '45', '3', '8', 'Ni sawa na kusema: tufanye maovu ili tupate mema! Ndivyo wengine walivyotukashifu kwa kutushtaki kwamba tumefundisha hivyo. Watahukumiwa wanavyostahili!');
INSERT INTO `bible_verses_swahili` VALUES ('4856', '45', '3', '9', 'Tuseme nini, basi? Je, sisi Wayahudi ni bora zaidi kuliko wengine? Hata kidogo! Kwa maana nimekwisha bainisha hapo mwanzoni kwamba Wayahudi na watu wa mataifa mengine wote wako chini ya utawala wa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4857', '45', '3', '10', 'Kama Maandiko Matakatifu yasemavyo: \"Hakuna hata mmoja aliye mwadilifu!');
INSERT INTO `bible_verses_swahili` VALUES ('4858', '45', '3', '11', 'Hakuna mtu anayeelewa, wala anayemtafuta Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4859', '45', '3', '12', 'Wote wamepotoka wote wamekosa; hakuna atendaye mema, hakuna hata mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('4860', '45', '3', '13', 'Makoo yao ni kama kaburi wazi, ndimi zao zimejaa udanganyifu, midomoni mwao mwatoka maneno yenye sumu kama ya nyoka.');
INSERT INTO `bible_verses_swahili` VALUES ('4861', '45', '3', '14', 'Vinywa vyao vimejaa laana chungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4862', '45', '3', '15', 'Miguu yao iko mbioni kumwaga damu,');
INSERT INTO `bible_verses_swahili` VALUES ('4863', '45', '3', '16', 'popote waendapo husababisha maafa na mateso;');
INSERT INTO `bible_verses_swahili` VALUES ('4864', '45', '3', '17', 'njia ya amani hawaijui.');
INSERT INTO `bible_verses_swahili` VALUES ('4865', '45', '3', '18', 'Hawajali kabisa kumcha Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4866', '45', '3', '19', 'Tunajua kwamba Sheria huwahusu walio chini ya Sheria hiyo, hata hawawezi kuwa na kisingizio chochote, na ulimwengu wote uko chini ya hukumu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4867', '45', '3', '20', 'Maana hakuna binadamu yeyote anayekubaliwa kuwa mwadilifu mbele yake Mungu kwa kuishika Sheria; kazi ya Sheria ni kumwonyesha tu mtu kwamba ametenda dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4868', '45', '3', '21', 'Lakini sasa, njia ya Mungu ya kuwakubali watu kuwa waadilifu imekwisha dhihirishwa, tena bila kutegemea Sheria. Sheria na manabii hushuhudia jambo hili.');
INSERT INTO `bible_verses_swahili` VALUES ('4869', '45', '3', '22', 'Mungu huwakubali watu kuwa waadilifu kwa njia ya imani yao kwa Yesu Kristo; Mungu hufanya hivyo kwa wote wanaoamini; hakuna ubaguzi wowote.');
INSERT INTO `bible_verses_swahili` VALUES ('4870', '45', '3', '23', 'Watu wote wametenda dhambi na wametindikiwa utukufu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4871', '45', '3', '24', 'Lakini kwa zawadi ya neema ya Mungu, watu wote hukubaliwa kuwa waadilifu kwa njia ya Yesu Kristo anayewakomboa.');
INSERT INTO `bible_verses_swahili` VALUES ('4872', '45', '3', '25', 'Mungu alimtoa Yesu kusudi, kwa damu yake, awe njia ya kuwaondolea watu dhambi zao kwa imani yao kwake. Alifanya hivyo ili apate kuonyesha kwamba yeye ni mwadilifu. Hapo zamani Mungu alikuwa mvumilivu bila kuzijali dhambi za watu;');
INSERT INTO `bible_verses_swahili` VALUES ('4873', '45', '3', '26', 'lakini sasa, wakati huu, anazikabili dhambi za watu apate kuonyesha uadilifu wake. Kwa namna hiyo Mungu mwenyewe huonyesha kwamba yeye ni mwadilifu na kwamba humkubali kuwa mwadilifu mtu yeyote anayemwamini Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4874', '45', '3', '27', 'Basi, tunaweza kujivunia nini? Hakuna! Kwa nini? Je, kwa sababu ya kutimiza Sheria? La! Bali kwa sababu tunaamini.');
INSERT INTO `bible_verses_swahili` VALUES ('4875', '45', '3', '28', 'Maana mtu hukubaliwa kuwa mwadilifu kwa imani, wala si kwa kutimiza matakwa ya Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('4876', '45', '3', '29', 'Au je, Mungu nu Mungu wa Wayahudi tu, ama pia wa watu wa mataifa mengine? Naam, wa mataifa mengine pia.');
INSERT INTO `bible_verses_swahili` VALUES ('4877', '45', '3', '30', 'Mungu ni mmoja, naye atawakubali Wayahudi kuwa waadilifu kwa imani yao, na watu wa mataifa mengine pia kwa imani yao.');
INSERT INTO `bible_verses_swahili` VALUES ('4878', '45', '3', '31', 'Je, tunaitumia imani kuibatilisha Sheria? Hata kidogo; bali tunaipa Sheria thamani yake kamili.');
INSERT INTO `bible_verses_swahili` VALUES ('4879', '45', '4', '1', 'Tuseme nini basi, juu ya Abrahamu baba yetu?');
INSERT INTO `bible_verses_swahili` VALUES ('4880', '45', '4', '2', 'Kama Abrahamu alikubaliwa kuwa mwadilifu kutokana na matendo yake, basi, anacho kitu cha kujivunia mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4881', '45', '4', '3', 'Kwa maana, Maandiko Matakatifu yasema: \"Abrahamu alimwamini Mungu, naye Mungu akamkubali kuwa mwadilifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4882', '45', '4', '4', 'Mfanyakazi hulipwa mshahara; mshahara wake si zawadi bali ni haki yake.');
INSERT INTO `bible_verses_swahili` VALUES ('4883', '45', '4', '5', 'Lakini mtu asiyetegemea matendo yake mwenyewe, bali anamwamini Mungu ambaye huwasamehe waovu, basi, Mungu huijali imani ya mtu huyo, na hivi humkubali kuwa mwadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4884', '45', '4', '6', 'Naye Daudi asema hivi juu ya furaha ya mtu ambaye Mungu amemkubali kuwa mwadilifu bila kuyajali matendo yake:');
INSERT INTO `bible_verses_swahili` VALUES ('4885', '45', '4', '7', '\"Heri wale waliosamehewa makosa yao ambao makosa yao yamefutwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4886', '45', '4', '8', 'Heri mtu yule ambaye Bwana hataziweka dhambi zake katika kumbukumbu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4887', '45', '4', '9', 'Je, hiyo ni kwa wale waliotahiriwa tu, ama pia kwa wale wasiotahiriwa? Ni kwa wale wasiotahiriwa pia. Kwa maana tumekwisha sema: \"Abrahamu aliamini, naye Mungu akamkubali kuwa mwadilifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4888', '45', '4', '10', 'Je, Abrahamu alikubaliwa kabla ya kutahiriwa ama baada ya kutahiriwa? Kabla ya kutahiriwa, na si baada ya kutahiriwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4889', '45', '4', '11', 'Abrahamu alitahiriwa baadaye, na kutahiriwa huko kulikuwa alama iliyothibitisha kwamba Mungu alimkubali kuwa mwadilifu kwa sababu ya imani yake aliyokuwa nayo kabla ya kutahiriwa. Kwa hiyo, Abrahamu amekuwa baba wa wale wote ambao, ingawa hawakutahiriwa, wamemwamini Mungu, wakafanywa waadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4890', '45', '4', '12', 'Vilevile yeye ni baba wa wale waliotahiriwa; lakini si kwa kuwa wametahiriwa, bali kwa sababu wanafuata njia ileile ya imani baba yetu Abrahamu aliyofuata kabla ya kutahiriwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4891', '45', '4', '13', 'Mungu alimwahidi Abrahamu na wazawa wake kwamba ulimwengu ungekuwa mali yao. Ahadi hiyo haikufanywa kwa sababu Abrahamu aliitii Sheria, bali kwa kuwa aliamini, akakubaliwa kuwa mwadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4892', '45', '4', '14', 'Maana kama watakaopewa hayo aliyoahidi Mungu ni wale tu wanaoitii Sheria, basi, imani haina maana yoyote, nayo ahadi ya Mungu si kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('4893', '45', '4', '15', 'Sheria husababisha ghadhabu; lakini kama hakuna Sheria, haiwezekani kuivunja.');
INSERT INTO `bible_verses_swahili` VALUES ('4894', '45', '4', '16', 'Kwa sababu hiyo, jambo hili lategemea imani, hivyo kwamba ahadi hiyo yatokana na neema ya Mungu, na kwamba ni hakika kuwa ahadi hiyo ni kwa ajili ya wote: si kwa wale tu wanaoishika Sheria, bali pia kwa wale waishio kwa imani kama Abrahamu. Yeye ni baba yetu sisi sote.');
INSERT INTO `bible_verses_swahili` VALUES ('4895', '45', '4', '17', 'Kama Maandiko Matakatifu yasemavyo: \"Nimekuweka uwe baba wa mataifa mengi.\" Ahadi hiyo ni kweli mbele ya Mungu ambaye Abrahamu alimwamini--Mungu ambaye huwapa wafu uzima, na kwa amri yake, vitu ambavyo havikuwapo huwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4896', '45', '4', '18', 'Abrahamu aliamini na kutumaini ingawa hali yenyewe ilikuwa bila matumaini, na hivyo amekuwa baba wa mataifa mengi kama Maandiko Matakatifu yasemavyo: \"Wazao wako watakuwa wengi kama nyota!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4897', '45', '4', '19', 'Alikuwa mzee wa karibu miaka mia moja, lakini imani yake haikufifia ingawa alijua kwamba mwili wake ulikuwa kama umekufa, na pia mkewe, Sara, alikuwa tasa.');
INSERT INTO `bible_verses_swahili` VALUES ('4898', '45', '4', '20', 'Abrahamu hakuionea mashaka ile ahadi ya Mungu; alipata nguvu kutokana na imani, akamtukuza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4899', '45', '4', '21', 'Alijua kwamba Mungu anaweza kuyatekeleza yale aliyoahidi.');
INSERT INTO `bible_verses_swahili` VALUES ('4900', '45', '4', '22', 'Ndiyo maana Mungu alimkubali kuwa mwadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4901', '45', '4', '23', 'Inaposemwa, \"Alimkubali,\" haisemwi kwa ajili yake mwenyewe tu.');
INSERT INTO `bible_verses_swahili` VALUES ('4902', '45', '4', '24', 'Jambo hili linatuhusu sisi pia ambao tunamwamini Mungu aliyemfufua Yesu, Bwana wetu, kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('4903', '45', '4', '25', 'Yeye alitolewa auawe kwa ajili ya dhambi zetu, akafufuka ili tupate kukubaliwa kuwa waadilifu na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4904', '45', '5', '1', 'Sasa, kwa vile tumekubaliwa kuwa wadilifu kwa imani, basi, tunayo amani na Mungu kwa ajili ya Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4905', '45', '5', '2', 'Kwa imani yetu, yeye ametuleta katika hali hii ya neema ya Mungu ambamo sasa tunaishi. Basi, tunajivunia tumaini tulilo nalo la kushiriki utukufu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4906', '45', '5', '3', 'Naam, si hayo tu, bali tunafurahi pia katika taabu tukijua kwamba taabu huleta saburi,');
INSERT INTO `bible_verses_swahili` VALUES ('4907', '45', '5', '4', 'nayo saburi huleta uthabiti, na uthabiti huleta tumaini.');
INSERT INTO `bible_verses_swahili` VALUES ('4908', '45', '5', '5', 'Tumaini hilo haliwezi kutuhadaa, maana Mungu amekwisha miminia mioyoni mwetu upendo wake kwa njia ya Roho Mtakatifu aliyetujalia.');
INSERT INTO `bible_verses_swahili` VALUES ('4909', '45', '5', '6', 'Tulipokuwa bado wanyonge, Kristo, wakati ulipotimia, alikufa kwa ajili yetu sisi waovu.');
INSERT INTO `bible_verses_swahili` VALUES ('4910', '45', '5', '7', 'Si rahisi mtu kufa kwa ajili ya mtu mwadilifu; labda mtu anaweza kuthubutu kufa kwa ajili ya mtu mwema.');
INSERT INTO `bible_verses_swahili` VALUES ('4911', '45', '5', '8', 'Lakini Mungu amethibitisha kwamba anatupenda, maana wakati tulipokuwa bado wenye dhambi, Kristo alikufa kwa ajili yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4912', '45', '5', '9', 'Kwa kuwa sasa tumekubaliwa kuwa waadilifu kwa damu ya Kristo, ni dhahiri zaidi kwamba atatuokoa katika ghadhabu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4913', '45', '5', '10', 'Maana, tulipokuwa bado adui zake, Mungu alitupatanisha naye kwa kifo cha Mwanae. Na kwa vile sasa tumepatanishwa naye, ni dhahiri zaidi kwamba tutaokolewa kwa uzima wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4914', '45', '5', '11', 'Wala si hayo tu, ila tunafurahi pia katika Mungu kwa njia ya Bwana wetu Yesu Kristo ambaye ametupatanisha na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4915', '45', '5', '12', 'Kwa njia ya mtu mmoja dhambi iliingia ulimwenguni, nayo ikasababisha kifo. Hivyo kifo kimeenea katika jumuiya yote ya binadamu, kwa maana wote wametenda dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4916', '45', '5', '13', 'Kabla ya Sheria kuwako, dhambi ilikuwako ulimwenguni; lakini dhambi haiwekwi katika kumbukumbu bila sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('4917', '45', '5', '14', 'Lakini tangu wakati wa Adamu mpaka wakati wa Mose, kifo kiliwatawala hata wale ambao hawakutenda dhambi kama ile ya Adamu, ya kumwasi Mungu. Adamu alikuwa kielelezo cha yule ambaye atakuja baadaye.');
INSERT INTO `bible_verses_swahili` VALUES ('4918', '45', '5', '15', 'Lakini ipo tofauti: neema ya Mungu si kama dhambi ya Adamu. Maana, ingawa dhambi ya mtu mmoja ilisababisha kifo kwa wote, kwa fadhili ya mtu mmoja, yaani Yesu Kristo, Mungu amewazidishia wote neema na zawadi zake.');
INSERT INTO `bible_verses_swahili` VALUES ('4919', '45', '5', '16', 'Kuna tofauti baina ya zawadi ya Mungu, na dhambi ya mtu yule mmoja. Maana, baada ya kosa la mtu mmoja, Mungu alitoa hukumu; lakini baada ya makosa ya watu wengi, Mungu aliwapa zawadi yake kwa kuwasamehe.');
INSERT INTO `bible_verses_swahili` VALUES ('4920', '45', '5', '17', 'Kweli, kwa dhambi ya mtu mmoja kifo kilianza kutawala kwa sababu ya huyo mtu mmoja; lakini, ni dhahiri zaidi kwamba alichokifanya yule mtu mmoja, yaani Yesu Kristo, ni bora zaidi. Wote wanaopokea neema na zawadi hiyo ya kukubaliwa kuwa waadilifu, watatawala katika uzima kwa njia ya huyo mmoja, yaani Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4921', '45', '5', '18', 'Basi, kama vile kosa la mtu mmoja lilivyoleta hukumu kwa binadamu wote, kadhalika kitendo kimoja kiadilifu kinawapa uhuru na uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('4922', '45', '5', '19', 'Na kama kwa kutotii kwa mtu mmoja watu wengi walifanywa wenye dhambi, kadhalika kutii kwa mtu mmoja kutawafanya wengi wakubaliwe kuwa waadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4923', '45', '5', '20', 'Sheria ilitokea, ikasababisha kuongezeka kwa uhalifu; lakini pale dhambi ilipoongezeka, neema iliongezeka zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('4924', '45', '5', '21', 'Kama vile dhambi ilivyotawala kwa kifo, kadhalika neema inatawala kwa njia ya uadilifu, na kuleta uzima wa milele kwa njia ya Yesu Kristo Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4925', '45', '6', '1', 'Tuseme nini basi? Je, twendelee kubaki katika dhambi ili neema ya Mungu iongezeke?');
INSERT INTO `bible_verses_swahili` VALUES ('4926', '45', '6', '2', 'Hata kidogo! Kuhusu dhambi sisi tumekufa--tutaendeleaje kuishi tena katika dhambi?');
INSERT INTO `bible_verses_swahili` VALUES ('4927', '45', '6', '3', 'Maana, mnajua kwamba sisi tuliobatizwa tukaungana na Kristo Yesu, tulibatizwa na kuungana na kifo chake.');
INSERT INTO `bible_verses_swahili` VALUES ('4928', '45', '6', '4', 'Tulipobatizwa tuliungana na kifo chake, tukazikwa pamoja naye, ili kama vile Kristo alivyofufuliwa kutoka wafu kwa kitendo kitukufu cha Baba, sisi pia tuweze kuishi maisha mapya.');
INSERT INTO `bible_verses_swahili` VALUES ('4929', '45', '6', '5', 'Maana, kama sisi tumeungana naye katika kufa kama yeye, vivyo hivyo tutaungana naye kwa kufufuliwa kutoka wafu kama yeye.');
INSERT INTO `bible_verses_swahili` VALUES ('4930', '45', '6', '6', 'Tunajua kwamba utu wetu wa kale ulisulubiwa pamoja na Kristo, ili hali ya dhambi iharibiwe, tusiwe tena watumwa wa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4931', '45', '6', '7', 'Kwa maana, mtu aliyekufa, amenasuliwa kutoka katika nguvu ya dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4932', '45', '6', '8', 'Basi, ikiwa tumekufa pamoja na Kristo, tunaamini kwamba tutaishi pia pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('4933', '45', '6', '9', 'Maana, tunajua kwamba Kristo amekwisha fufuliwa kutoka wafu na hafi tena; kifo hakimtawali tena.');
INSERT INTO `bible_verses_swahili` VALUES ('4934', '45', '6', '10', 'Hivyo, kwa kuwa alikufa--mara moja tu--dhambi haina nguvu tena juu yake; na sasa anaishi maisha yake katika umoja na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4935', '45', '6', '11', 'Hali kadhalika nanyi lazima mjione kuwa mmekufa kuhusu dhambi, lakini kama mnaoishi katika umoja na Mungu kwa njia ya Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('4936', '45', '6', '12', 'Kwa hiyo, dhambi isiitawale tena miili yenu ambayo hufa, na hivyo kuzitii tamaa zake.');
INSERT INTO `bible_verses_swahili` VALUES ('4937', '45', '6', '13', 'Wala msitoe hata sehemu moja ya miili yenu iwe chombo cha kutenda uovu na dhambi. Badala yake, jitoleeni ninyi wenyewe kwa Mungu kama watu waliofufuliwa kutoka wafu; toeni nafsi zenu zote kwa Mungu kwa ajili ya uadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4938', '45', '6', '14', 'Maana, dhambi haitawatawala ninyi tena, kwani hamko chini ya Sheria, bali chini ya neema.');
INSERT INTO `bible_verses_swahili` VALUES ('4939', '45', '6', '15', 'Basi, tuseme nini? Je, tutende dhambi ati kwa sababu hatuko chini ya Sheria bali chini ya neema? Hata kidogo!');
INSERT INTO `bible_verses_swahili` VALUES ('4940', '45', '6', '16', 'Mnajua kwamba mkijitolea ninyi wenyewe kama watumwa na kumtii fulani, mnakuwa kweli watumwa wake mtu huyo--au watumwa wa dhambi, na matokeo yake ni kifo, au wa utii, na matokeo yake ni kukubaliwa kuwa waadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4941', '45', '6', '17', 'Ingawa mlikuwa watumwa wa dhambi zamani, sasa lakini--namshukuru Mungu--mmetii kwa moyo wote yale maazimio na mafundisho mliyopokea.');
INSERT INTO `bible_verses_swahili` VALUES ('4942', '45', '6', '18', 'Mlikombolewa kutoka utumwa wa dhambi, mkawa watumwa wa uadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4943', '45', '6', '19', '(Hapa natumia lugha ya kawaida ya watu kwa sababu ya udhaifu wenu wenyewe.) Kama vile wakati fulani mlivyojitolea ninyi wenyewe kutumikia uchafu na uhalifu kwa ajili ya uovu, vivyo hivyo sasa jitoleeni nafsi zenu wenyewe kutumikia uadilifu kwa ajili ya utakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4944', '45', '6', '20', 'Mlipokuwa watumwa wa dhambi, mlikuwa huru mbali na uadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4945', '45', '6', '21', 'Sasa, mlipata faida gani siku zile kutokana na mambo yale ambayo mnayaonea aibu sasa? Maana, matokeo ya mambo haya ni kifo!');
INSERT INTO `bible_verses_swahili` VALUES ('4946', '45', '6', '22', 'Lakini sasa, mmekwisha kombolewa kutoka utumwa wa dhambi na mmekuwa watumishi wa Mungu; faida mliyo nayo sasa ni utakatifu, na matokeo yake ni uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('4947', '45', '6', '23', 'Kwa maana mshahara wa dhambi ni kifo; lakini zawadi anayotoa Mungu ni uzima wa milele katika kuungana na Kristo Yesu, Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4948', '45', '7', '1', 'Ndugu zangu, bila shaka mtaelewa yafuatayo, maana ninawazungumzia watu wanaojua Sheria. Sheria humtawala mtu wakati akiwa hai.');
INSERT INTO `bible_verses_swahili` VALUES ('4949', '45', '7', '2', 'Mathalan: mwanamke aliyeolewa anafungwa na sheria muda wote mumewe anapokuw hai; lakini mumewe akifa, hiyo sheria haimtawali tena huyo mwanamke.');
INSERT INTO `bible_verses_swahili` VALUES ('4950', '45', '7', '3', 'Hivyo mwanamke huyo akiishi na mwanamume mwingine wakati mumewe yungali hai, ataitwa mzinzi; lakini mumewe akifa, mwanamke huyo yu huru kisheria, na akiolewa na mwanamume mwingine, yeye si mzinzi.');
INSERT INTO `bible_verses_swahili` VALUES ('4951', '45', '7', '4', 'Hali kadhalika ninyi ndugu zangu: ninyi pia mmekufa kuhusu Sheria kwa kuwa ninyi ni sehemu ya mwili wa Kristo; sasa mmekuwa wake yeye aliyefufuliwa kutoka wafu ili tupate kuzaa matunda mema kwa ajili ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4952', '45', '7', '5', 'Maana, tulipokuwa tukiishi kimaumbile tu, tamaa mbaya zikichochewa na Sheria, zilifanya kazi katika miili yetu, na kuchuma pato la kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('4953', '45', '7', '6', 'Lakini sasa tumekuwa huru kutoka vifungo vya Sheria, kwa sababu tumekufa kuhusu lile jambo lililotufanya sisi watumwa. Sasa tunatumikia kufuatana na maisha mapya ya Roho, na si kufuatana na hali ile ya kale ya Sheria iliyoandikwa.');
INSERT INTO `bible_verses_swahili` VALUES ('4954', '45', '7', '7', 'Je, tuseme basi, kwamba Sheria ni dhambi? Hata kidogo! Lakini bila Sheria, mimi nisingalijua dhambi ni kitu gani. Maana, nisingalijua ni nini hasa kutamani mabaya, kama Sheria isingalikuwa imesema: \"Usitamani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('4955', '45', '7', '8', 'Kwa kuitumia hiyo amri, dhambi ilipata fursa ya kuamsha kila aina ya tamaa mbaya ndani yangu. Maana, bila Sheria dhambi ni kitu kilichokufa.');
INSERT INTO `bible_verses_swahili` VALUES ('4956', '45', '7', '9', 'Wakati mmoja mimi nilikuwa hai mbali na Sheria; lakini amri ilipokuja, dhambi ilifufuka,');
INSERT INTO `bible_verses_swahili` VALUES ('4957', '45', '7', '10', 'nami nikafa. Hiyo amri ambayo shabaha yake ilikuwa kuleta uhai, kwangu imeleta kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('4958', '45', '7', '11', 'Maana, dhambi ilichukua fursa iliyopatiwa na amri hiyo, ikanidanganya na kuniua.');
INSERT INTO `bible_verses_swahili` VALUES ('4959', '45', '7', '12', 'Basi, Sheria yenyewe ni takatifu, na amri yenyewe ni takatifu, ni ya haki na nzuri.');
INSERT INTO `bible_verses_swahili` VALUES ('4960', '45', '7', '13', 'Je, hii inamaanisha kwamba kile kilicho kizuri kimesababisha kifo changu? Hata kidogo! Iliyo ni kwamba, dhambi, ili ionekane dhahiri kuwa ni dhambi, imekitumia kile kilicho kizuri na kusababisha kifo changu. Hivyo dhambi, kwa njia ya ile amri, ilijionyesha kikamilifu jinsi ilivyo mbaya mno.');
INSERT INTO `bible_verses_swahili` VALUES ('4961', '45', '7', '14', 'Tunajua kwamba Sheria ni ya kiroho, lakini mimi ni wa kidunia, mimi nimeuzwa kuwa mtumwa wa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4962', '45', '7', '15', 'Sielewi nifanyacho, maana kile ninachotaka sikifanyi, bali kile ninachochukia ndicho nikifanyacho.');
INSERT INTO `bible_verses_swahili` VALUES ('4963', '45', '7', '16', 'Ikiwa basi, ninatenda kinyume cha matakwa yangu, hii inamaanisha kwamba nakubali kuwa ile Sheria ni nzuri.');
INSERT INTO `bible_verses_swahili` VALUES ('4964', '45', '7', '17', 'Basi, si mimi hasa ninayefanya kitu hicho, bali ile dhambi iliyo ndani yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4965', '45', '7', '18', 'Najua kwamba hamna jema lolote ndani yangu mimi, kadiri ya ubinadamu wangu. Kwa maana, ingawa nataka kufanya jambo jema, siwezi kulitekeleza.');
INSERT INTO `bible_verses_swahili` VALUES ('4966', '45', '7', '19', 'Yaani, badala ya kufanya lile jambo jema ninalotaka, nafanya lile baya nisilotaka.');
INSERT INTO `bible_verses_swahili` VALUES ('4967', '45', '7', '20', 'Basi, kama ninafanya kinyume cha matakwa yangu, hii inamaanisha kwamba si mimi ninayefanya hayo, bali ni ile dhambi iliyo ndani yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4968', '45', '7', '21', 'Basi, nimegundua kanuni hii: ninataka kufanya jema, lakini najikuta kwamba lile lililo baya ndilo ninalochagua.');
INSERT INTO `bible_verses_swahili` VALUES ('4969', '45', '7', '22', 'Ndani kabisa katika moyo wangu naifurahia sheria ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4970', '45', '7', '23', 'Lakini naona kwamba kuna sheria nyingine inayofanya kazi mwilini mwangu, sheria ambayo inapingana na ile inayokubaliwa na akili yangu. Hiyo inanifanya niwe mtumwa wa sheria ya dhambi ifanyayo kazi mwilini mwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('4971', '45', '7', '24', 'Maskini miye! Nani atakayeniokoa kutoka katika mwili huu unaonipeleka kifoni?');
INSERT INTO `bible_verses_swahili` VALUES ('4972', '45', '7', '25', 'Shukrani kwa Mungu afanyaye hayo kwa njia ya Bwana wetu Yesu Kristo! Hii basi, ndiyo hali yangu: mimi binafsi, kwa akili yangu, ninaitumikia sheria ya dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4973', '45', '8', '1', 'Kwa hiyo, sasa hakuna hukumu kwa wale ambao katika maisha yao wameungana na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4974', '45', '8', '2', 'Maana, sheria ya Roho iletayo uzima kwa kuungana na Kristo Yesu imenikomboa kutoka katika sheria ya dhambi na kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('4975', '45', '8', '3', 'Mungu ametekeleza jambo lile ambalo Sheria haikuweza kutekeleza kwa sababu ya udhaifu w binadamu. Mungu alimtuma Mwanae akiwa mwenye mwili sawa na miili yetu sisi wenye dhambi, ili aikabili dhambi, na kwa mwili huo akaiangamiza dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('4976', '45', '8', '4', 'Mungu alifanya hivyo kusudi matakwa ya haki ya Sheria yatekelezwe kikamilifu ndani yetu sisi ambao tunaishi, si kwa nguvu za kibinadamu, bali kwa nguvu ya Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('4977', '45', '8', '5', 'Maana, wale wanaoishi kufuatana na matakwa ya mwili, hutawaliwa na fikira za mwili. Lakini wale wanaoishi kufuatana na matakwa ya Roho Mtakatifu, hutawaliwa na fikira za Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('4978', '45', '8', '6', 'Fikira za mwili huleta kifo; fikira za Roho huleta uzima na amani.');
INSERT INTO `bible_verses_swahili` VALUES ('4979', '45', '8', '7', 'Maana, mwenye kutawaliwa na fikira za mwili ni adui wa Mungu; haitii sheria ya Mungu, wala hawezi kuitii.');
INSERT INTO `bible_verses_swahili` VALUES ('4980', '45', '8', '8', 'Watu wanaotii matakwa ya mwili hawawezi kumpendeza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4981', '45', '8', '9', 'Lakini ninyi hamuishi kufuatana na matakwa ya mwili, bali kufuatana na matakwa ya Roho, ikiwa Roho wa Mungu anaishi ndani yenu. Yeyote asiye na Roho wa Kristo, huyo si wake Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('4982', '45', '8', '10', 'Lakini kama Kristo yumo ndani yenu, ingawa miili yenu itakufa kwa sababu ya dhambi, kwenu Roho ndiye uhai kwa sababu mmekubaliwa kuwa waadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('4983', '45', '8', '11', 'Ikiwa Roho wa Mungu aliyemfufua Kristo kutoka wafu anaishi ndani yenu, basi huyo aliyemfufua Kristo kutoka wafu ataipa uzima miili yenu yenye hali ya kufa; atafanya hivyo kwa njia ya Roho wake akaaye ndani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('4984', '45', '8', '12', 'Hivyo basi, ndugu zangu, tunalo jukumu, lakini si la kuishi kufuatana na maumbile ya kibinadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('4985', '45', '8', '13', 'Kwa maana, kama mkiishi kufuatana na matakwa ya maumbile ya kibinadamu, hakika mtakufa. Lakini, kama kwa njia ya Roho mnayaua matendo yenu maovu, basi, mtaishi.');
INSERT INTO `bible_verses_swahili` VALUES ('4986', '45', '8', '14', 'Wote wanaoongozwa na Roho wa Mungu ni watoto wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4987', '45', '8', '15', 'Kwa maana, Roho mliyempokea si Roho mwenye kuwafanya ninyi watumwa na kuwatia tena hofu; sivyo, bali mmempokea Roho mwenye kuwafanya ninyi watoto wa Mungu, na kwa nguvu ya huyo Roho, sisi tunaweza kumwita Mungu, \"Aba,\" yaani \"Baba!\"');
INSERT INTO `bible_verses_swahili` VALUES ('4988', '45', '8', '16', 'Naye Roho mwenyewe anajiunga na roho zetu na kuthibitisha kwamba sisi ni watoto wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4989', '45', '8', '17', 'Basi, kwa vile sisi ni watoto wa Mungu, tutapokea baraka zote Mungu alizowawekea watu wake, na tutashiriki urithi huo pamoja na Kristo; maana, tukiyashiriki mateso yake Kristo, tutaushiriki pia utukufu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4990', '45', '8', '18', 'Naona kuwa mateso ya wakati huu wa sasa si kitu kamwe kama tukiyafananisha na ule utukufu utakaodhihirishwa kwetu.');
INSERT INTO `bible_verses_swahili` VALUES ('4991', '45', '8', '19', 'Viumbe vyote vinatazamia kwa hamu Mungu awadhihirishe watoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('4992', '45', '8', '20', 'Kwa maana, viumbe viliwekwa katika hali ya kutojiweza kabisa, si kwa hiari yao, ila vilifanywa hivyo kwa mapenzi ya Mungu. Hata hivyo yapo matumaini,');
INSERT INTO `bible_verses_swahili` VALUES ('4993', '45', '8', '21', 'maana hivyo viumbe navyo vitaokolewa kutoka katika utumwa wa uharibifu, vishiriki uhuru mtukufu wa watoto wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('4994', '45', '8', '22', 'Kwa maana tunajua kwamba mpaka hivi sasa, viumbe vyote vinalia kwa maumivu kama ya kujifungua mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('4995', '45', '8', '23', 'Wala si hivyo viumbe peke yake, bali hata sisi tulio na huyo Roho, aliye wa kwanza wa zawadi za Mungu; sisi pia tunalalamika ndani yetu, tukitazamia kufanywa watoto wa Mungu, nazo nafsi zenu zikombolewe.');
INSERT INTO `bible_verses_swahili` VALUES ('4996', '45', '8', '24', 'Maana kwa matumaini hayo sisi tumekombolewa; lakini tumaini halina maana ikiwa tunakiona kile tunachotumainia. Maana ni nani anayetumaini kile ambacho tayari anakiona?');
INSERT INTO `bible_verses_swahili` VALUES ('4997', '45', '8', '25', 'Kama tunakitumaini kile ambacho hatujakiona bado, basi, tunakingojea kwa uvumilivu.');
INSERT INTO `bible_verses_swahili` VALUES ('4998', '45', '8', '26', 'Hali kadhalika, naye Roho anatusaidia katika udhaifu wetu. Maana hatujui inavyotupasa kuomba; lakini Roho mwenyewe anatuombea kwa Mungu kwa mlio wa huzuni usioelezeka.');
INSERT INTO `bible_verses_swahili` VALUES ('4999', '45', '8', '27', 'Naye Mungu aonaye mpaka ndani ya mioyo ya watu, anajua fikira ya huyo Roho; kwani huyo Roho huwaombea watu wa Mungu kufuatana na mapenzi ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5000', '45', '8', '28', 'Tunajua kwamba, katika mambo yote, Mungu hufanya kazi na kuifanikisha pamoja na wote wampendao, yaani wale aliowaita kufuatana na kusudi lake.');
INSERT INTO `bible_verses_swahili` VALUES ('5001', '45', '8', '29', 'Maana hao aliowachagua tangu mwanzo, ndio aliowateua wapate kufanana na Mwanae, ili Mwana awe wa kwanza miongoni mwa ndugu wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('5002', '45', '8', '30', 'Basi, Mungu aliwaita wale aliokuwa amewateua; na hao aliowaita aliwakubali kuwa waadilifu; na hao aliowakubali kuwa waadilifu aliwashirikisha pia utukufu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('5003', '45', '8', '31', 'Kutokana na hayo, tuseme nini zaidi? Ikiwa Mungu yuko upande wetu, nani awezaye kutupinga?');
INSERT INTO `bible_verses_swahili` VALUES ('5004', '45', '8', '32', 'Mungu hakumhurumia hata mwanae wa pekee, bali alimtoa kwa ajili yetu sisi sote. Ikiwa amefanya hivyo, je, hatatujalia pia mema yote?');
INSERT INTO `bible_verses_swahili` VALUES ('5005', '45', '8', '33', 'Ni nani atakayewashtaki wateule wa Mungu? Mungu mwenyewe huwaondolea hatia!');
INSERT INTO `bible_verses_swahili` VALUES ('5006', '45', '8', '34', 'Ni nani atakayewahukumu? Hakuna! Maana Kristo ndiye aliyekufa, tena alifufuka kutoka wafu na anakaa upande wa kulia wa Mungu. Yeye anatuombea!');
INSERT INTO `bible_verses_swahili` VALUES ('5007', '45', '8', '35', 'Ni nani awezaye kututenga na mapendo ya Kristo? Je, ni taabu, au dhiki, au mateso, au njaa, au ukosefu wa nguo, au hatari, au kuuawa?');
INSERT INTO `bible_verses_swahili` VALUES ('5008', '45', '8', '36', 'Kama Maandiko Matakatifu yasemavyo: \"Kwa ajili yako, twakikabili kifo kutwa kucha: tunatendewa kama kondoo wa kuchinjwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5009', '45', '8', '37', 'Lakini, katika mambo haya yote, tumepata ushindi mkubwa kwa msaada wake yeye aliyetupenda.');
INSERT INTO `bible_verses_swahili` VALUES ('5010', '45', '8', '38', 'Maana ninajua hakika kwamba hakuna kitu kiwezacho kututenganisha na upendo wake: wala kifo, wala uhai; wala malaika, au nguvu nyingine za mbinguni; wala yanayotokea sasa, wala yatakayotokea baadaye; wala mamlaka;');
INSERT INTO `bible_verses_swahili` VALUES ('5011', '45', '8', '39', 'Wala ulimwengu wa juu, wala wa chini kabisa. Hakuna kiumbe chochote kitakachoweza kututenga na upendo wa Mungu kwetu kwa njia ya Kristo Yesu Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5012', '45', '9', '1', 'Nasema ukweli mtupu; nimeungana na Kristo nami sisemi uongo. Dhamiri yangu ikiongozwa na Roho Mtakatifu inanithibitishia jambo hili pia.');
INSERT INTO `bible_verses_swahili` VALUES ('5013', '45', '9', '2', 'Nataka kusema hivi: nina huzuni kubwa na maumivu yasiyopimika moyoni mwangu');
INSERT INTO `bible_verses_swahili` VALUES ('5014', '45', '9', '3', 'kwa ajili ya watu wangu, walio damu moja nami! Kama ingekuwa kwa faida yao, ningekuwa radhi kulaaniwa na kutengwa na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5015', '45', '9', '4', 'Hao ndio watu wa Israeli ambao Mungu aliwateua wawe watoto wake, akawashirikisha utukufu wake; aliagana nao, akawapa Sheria yake, imani ya kweli na ahadi zake.');
INSERT INTO `bible_verses_swahili` VALUES ('5016', '45', '9', '5', 'Wao ni wajukuu wa mababu, naye Kristo, kadiri ya ubinadamu wake, ametoka katika ukoo wao. Mungu atawalaye juu ya yote, na atukuzwe milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('5017', '45', '9', '6', 'Sisemi kwamba ahadi ya Mungu imebatilika; maana si watu wote wa Israeli ni wateule wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5018', '45', '9', '7', 'Wala, si wazawa wote wa Abrahamu ni watoto wake wa kweli. Ila, kama yasemavyo Maandiko Matakatifu: \"Wazao wake watatokana na Isaka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5019', '45', '9', '8', 'Nido kusema, wale waliozaliwa kimaumbile ndio watoto wa Mungu, bali wale waliozaliwa kutokana na ahadi ya Mungu ndio watakaoitwa watoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('5020', '45', '9', '9', 'Maana ahadi yenyewe ni hii: \"Nitakujia wakati maalum, naye Sara atapata mtoto.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5021', '45', '9', '10', 'Tena si hayo tu ila pia Rebeka naye alipata mapacha kwa baba mmoja, yaani Isaka, babu yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5022', '45', '9', '11', 'Lakini, ili Mungu aonekane kwamba anao uhuru wa kuchagua, hata kabla wale ndugu hawajazaliwa na kabla hawajaweza kupambanua jema na baya,');
INSERT INTO `bible_verses_swahili` VALUES ('5023', '45', '9', '12', 'Rebeka aliambiwa kwamba yule mtoto wa kwanza atamtumikia yule wa nyuma. Hivyo uchaguzi wa Mungu unategemea jinsi anavyoita mwenyewe, na si matendo ya binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('5024', '45', '9', '13', 'Kama Maandiko Matakatifu yasemavyo: \"Yakobo nilimpenda, lakini Esau nilimchukia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5025', '45', '9', '14', 'Basi, tuseme nini? Je, Mungu amekosa haki? Hata kidogo!');
INSERT INTO `bible_verses_swahili` VALUES ('5026', '45', '9', '15', 'Maana alimwambia Mose: \"Nitamhurumia mtu yeyote ninayetaka kumhurumia; nitamwonea huruma mtu yeyote ninayetaka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5027', '45', '9', '16', 'Kwa hiyo, yote hutegemea huruma ya Mungu, na si bidii au mapenzi ya mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('5028', '45', '9', '17', 'Maana Maandiko Matakatifu yasema hivi kwa Farao: \"Nilikufanya mfalme ili kwa njia yako, uwezo wangu ujulikane, na jina langu litangazwe popote duniani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5029', '45', '9', '18', 'Ni wazi, basi, kwamba Mungu humhurumia yeyote anayetaka kumhurumia, na akipenda kumfanya mtu awe mkaidi, hufanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5030', '45', '9', '19', 'Labda utaniuliza: \"Ikiwa mambo yako hivyo, Mungu anawezaje kumlaumu mtu? Nani awezaye kuyapinga mapenzi yake?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5031', '45', '9', '20', 'Lakini, ewe binadamu, u nani hata uthubutu kumhoji Mungu? Je, chungu chaweza kumwuliza mfinyanzi wake: \"Kwa nini umenitengeneza namna hii?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5032', '45', '9', '21', 'Mfinyanzi anaweza kuutumia udongo apendavyo na kufinyanga vyungu viwili kwa udongo uleule; kimoja kwa matumizi ya heshima, na kingine kwa matumizi ya kawaida.');
INSERT INTO `bible_verses_swahili` VALUES ('5033', '45', '9', '22', 'Hivyo ndivyo ilivyo kwa Mungu. Alitaka kuonyesha ghadhabu yake na kujulisha uwezo wake, Basi, alikuwa na saburi sana, akiwavumilia wale ambao walikuwa lengo la ghadhabu yake, ambao walistahili kuangamizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5034', '45', '9', '23', 'Alitaka pia kudhihirisha wingi wa utukufu wake ambao alitumiminia sisi tulio lengo la huruma yake; sisi ambao alikwisha kututayarisha kuupokea utukufu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('5035', '45', '9', '24', 'Maana sisi ndio hao aliowaita, si tu kutoka miongoni mwa Wayahudi bali pia kutoka kwa watu wa mataifa mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('5036', '45', '9', '25', 'Maana ndivyo asemavyo katika kitabu cha Hosea: \"Wale waliokuwa Si watu wangu nitawaita: Watu wangu! Naye Sikupendi ataitwa: Mpenzi wangu!');
INSERT INTO `bible_verses_swahili` VALUES ('5037', '45', '9', '26', 'Na pale walipoambiwa: Ninyi si wangu hapo wataitwa: Watoto wa Mungu hai.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5038', '45', '9', '27', 'Naye nabii Isaya, kuhusu Israeli anapaaza sauti: \"Hata kama watoto wa Israeli ni wengi kama mchanga wa pwani, ni wachache tu watakaookolewa;');
INSERT INTO `bible_verses_swahili` VALUES ('5039', '45', '9', '28', 'maana, Bwana ataitekeleza upesi hukumu yake kamili juu ya ulimwengu wote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5040', '45', '9', '29', 'Ni kama Isaya alivyosema hapo awali: \"Kama Bwana Mwenye Nguvu asingalituachia baadhi ya watoto wa Israeli, tungalikwisha kuwa kama Sodoma, tungalikwisha kuwa ma Gomora.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5041', '45', '9', '30', 'Basi, tuseme nini? Ni hivi: watu wa mataifa ambao hawakutafuta kukubaliwa kuwa waadilifu, wamekubaliwa kuwa waadilifu kwa njia ya imani,');
INSERT INTO `bible_verses_swahili` VALUES ('5042', '45', '9', '31', 'hali watu wa Israeli waliokuwa wakitafuta Sheria iletayo kukubaliwa kuwa waadilifu, hawakuipata.');
INSERT INTO `bible_verses_swahili` VALUES ('5043', '45', '9', '32', 'Kwa nini? Kwa sababu walitegemea matendo yao badala ya kutegemea imani. Walijikwaa juu ya jiwe la kujikwaa');
INSERT INTO `bible_verses_swahili` VALUES ('5044', '45', '9', '33', 'kama yesemavyo Maandiko Matakatifu: \"Tazama! Naweka huko Sioni jiwe likwazalo, mwamba utakaowafanya watu waanguke. Mtu atakayemwamini yeye aliye hilo jiwe, hataaibishwa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('5045', '45', '10', '1', 'Ndugu zangu, ninataka na kutazamia kwa moyo wangu wote hao wananchi wenzangu wakombolewe. Tena nawaombea kwa Mungu daima.');
INSERT INTO `bible_verses_swahili` VALUES ('5046', '45', '10', '2', 'Maana naweza kuthibitisha kwa niaba yao kwamba wanayo bidii ya kumtafuta Mungu; lakini bidii hiyo haikujengwa juu ya ujuzi wa kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('5047', '45', '10', '3', 'Maana hawakufahamu jinsi Mungu anavyowafanya watu wawe waadilifu, na wamejaribu kuanzisha mtindo wao wenyewe, na hivyo hawakuikubali njia hiyo ya Mungu ya kuwafanya wawe waadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5048', '45', '10', '4', 'Maana kwa kuja kwake Kristo, Sheria imefikia kikomo chake, ili kila mtu anayeamini akubaliwe kuwa mwadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5049', '45', '10', '5', 'Kuhusu kukubaliwa kuwa mwadilifu kwa kuitii Sheria, Mose aliandika hivi: \"Mtu yeyote anayetimiza matakwa ya Sheria ataishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5050', '45', '10', '6', 'Lakini, kuhusu kukubaliwa kuwa mwadilifu kwa njia ya imani, yasemwa hivi: \"Usiseme moyoni mwako: Nani atapanda mpaka mbinguni? (yaani, kumleta Kristo chini);');
INSERT INTO `bible_verses_swahili` VALUES ('5051', '45', '10', '7', 'wala usiseme: Nani atashuka mpaka Kuzimu (yaani, kumleta Kristo kutoka kwa wafu).\"');
INSERT INTO `bible_verses_swahili` VALUES ('5052', '45', '10', '8', 'Maandiko Matakatifu yesema hivi, \"Ujumbe huo wa Mungu uko karibu nawe, uko kinywani mwako na moyoni mwako\" nao ndio ile imani tunayoihubiri.');
INSERT INTO `bible_verses_swahili` VALUES ('5053', '45', '10', '9', 'Kama ukikiri kwa kinywa chako kwamba Yesu ni Bwana na kuamini moyoni mwako kwamba Mungu alimfufua kutoka wafu, utaokoka.');
INSERT INTO `bible_verses_swahili` VALUES ('5054', '45', '10', '10', 'Maana tunaamini kwa moyo na kukubaliwa kuwa waadilifu; na tunakiri kwa midomo yetu na kuokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('5055', '45', '10', '11', 'Maandiko Matakatifu yasema: \"Kila amwaminiye hatakuwa na sababu ya kuaibika.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5056', '45', '10', '12', 'Jambo hili ni kwa wote, kwani hakuna tofauti kati ya Wayahudi na wasio Wayahudi; Bwana wa wote ni mmoja, naye ni mkarimu sana kwao wote wamwombao.');
INSERT INTO `bible_verses_swahili` VALUES ('5057', '45', '10', '13', 'Maana Maandiko Matakatifu yasema: \"Kila mtu atakayeomba kwa jina la Bwana, ataokolewa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5058', '45', '10', '14', 'Basi, watamwombaje yeye ambaye hawamwamini? Tena, watamwaminije kama hawajapata kusikia habari zake? Na watasikiaje habari zake kama hakuna mhubiri?');
INSERT INTO `bible_verses_swahili` VALUES ('5059', '45', '10', '15', 'Na watu watahubirije kama hawakutumwa? Kama yasemavyo Maandiko Matakatifu: \"Ni jambo la kupendeza mno kuja kwa wale wanaohubiri Habari Njema!\"');
INSERT INTO `bible_verses_swahili` VALUES ('5060', '45', '10', '16', 'Lakini wote hawakuipokea hiyo Habari Njema. Maana Isaya alisema: \"Bwana, ni nani aliyeamini ujumbe wetu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5061', '45', '10', '17', 'Hivyo basi, imani inatokana na kuusikiliza ujumbe, na huo ujumbe unatokana na neno la Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5062', '45', '10', '18', 'Lakini nauliza: je, hawakuusikia huo ujumbe? Naam, waliusikia; kama Maandiko Matakatifu yasemavyo: \"Sauti yao imeenea duniani kote; maneno yao yamefika mpaka kingo za ulimwengu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5063', '45', '10', '19', 'Tena nauliza: je, yawezekana kwamba watu wa Israeli hawakufahamu? Mose mwenyewe ni kwa kwanza kujibu: \"Nitawafanyeni mwaonee wivu watu ambao si taifa; nitawafanyeni muwe na hasira juu ya taifa la watu wapumbavu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5064', '45', '10', '20', 'Tena Isaya anathubutu hata kusema: \"Wale ambao hawakunitafuta wamenipata; nimejionyesha kwao wasiouliza habari zangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5065', '45', '10', '21', 'Lakini kuhusu Israeli anasema: \"Mchana kutwa niliwanyoshea mikono yangu watu waasi na wasiotii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5066', '45', '11', '1', 'Basi, nauliza: je, Mungu amewakataa watu wake? Hata kidogo! Mini binafsi ni Mwisraeli mzawa wa Abrahamu, wa kabila la Benyamini.');
INSERT INTO `bible_verses_swahili` VALUES ('5067', '45', '11', '2', 'Mungu hakuwakataa watu wake aliowateua tangu mwanzo. Mnakumbuka yasemavyo Maandiko Matakatifu juu ya Eliya wakati alipomnung\'unikia Mungu kuhusu Israeli:');
INSERT INTO `bible_verses_swahili` VALUES ('5068', '45', '11', '3', '\"Bwana, wamewaua manabii wako na kubomoa madhabahu yako. Ni mimi tu peke yangu niliyebaki, nao wanataka kuniua?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5069', '45', '11', '4', 'Je, Mungu alimjibu nini? Alimwambia: \"Nimejiwekea elfu saba ambao hawakumwabudu Baali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5070', '45', '11', '5', 'Basi, ndivyo ilivyo pia wakati huu wa sasa: ipo idadi ya waliobaki ambao Mungu aliwateua kwa sababu ya neema yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5071', '45', '11', '6', 'Uteuzi wake unatokana na neema yake, na si kwa sababu ya matendo yao. Maana, kama uteuzi wake ungetegemea matendo ya watu, neema yake haingekuwa neema tena.');
INSERT INTO `bible_verses_swahili` VALUES ('5072', '45', '11', '7', 'Sasa, je? Watu wa Israeli hawakukipata kile walichokuwa wanakitafuta; lakini wote walioteuliwa walikipata. Wengine walipumbazwa,');
INSERT INTO `bible_verses_swahili` VALUES ('5073', '45', '11', '8', 'kama yasemavyo Maandiko Matakatifu: \"Mungu ameifanya mioyo yao kuwa mizito, na mpaka leo hii hawawezi kuona kwa macho yao wala kusikia kwa masikio yao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5074', '45', '11', '9', 'Naye Daudi anasema: \"Karamu zao na ziwe mtego wa kuwanasa, waanguke na kuadhibiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5075', '45', '11', '10', 'Macho yao yatiwe giza wasiweze kuona. Migongo yao ipindike kwa taabu daima!\"');
INSERT INTO `bible_verses_swahili` VALUES ('5076', '45', '11', '11', 'Basi, nauliza: je, Wayahudi wamejikwaa hata wakaangamia kabisa? Hata kidogo! Kutokana na kosa lao ukombozi umewajia watu wa mataifa mengine, ili Wayahudi wapate kuwaonea wivu.');
INSERT INTO `bible_verses_swahili` VALUES ('5077', '45', '11', '12', 'Kosa la Wayahudi limesababisha baraka nyingi kwa ulimwengu, na utovu wao kwa kiroho umeleta baraka nyingi kwa watu wa mataifa mengine. Basi, ni dhahiri zaidi kwamba utimilifu wao utasababisha baraka nyingi zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5078', '45', '11', '13', 'Basi, sasa nawaambieni ninyi watu wa mataifa mengine: Maadamu mimi nimekuwa mtume kwa watu wa mataifa mengine, ninajivunia huduma yangu,');
INSERT INTO `bible_verses_swahili` VALUES ('5079', '45', '11', '14', 'nipate kuwafanya wananchi wenzangu wawaonee ninyi wivu, na hivyo nipate kuwaokoa baadhi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('5080', '45', '11', '15', 'Maana ikiwa kukataliwa kwao kulisababisha ulimwengu upatanishwe na Mungu, itakuwaje wakati watakapokubaliwa na Mungu? Wafu watafufuka!');
INSERT INTO `bible_verses_swahili` VALUES ('5081', '45', '11', '16', 'Ikiwa kipande cha kwanza cha mkate kimewekwa wakfu, mkate wote umewekwa wakfu; mizizi ya mti ikiwa mizuri, na matawi yake huwa mazuri pia.');
INSERT INTO `bible_verses_swahili` VALUES ('5082', '45', '11', '17', 'Naam, baadhi ya matawi ya mzeituni bustanini yalikatwa, na mahali pake tawi la mzeituni mwitu likapandikizwa. Ninyi watu wa mataifa mengine ndio hilo tawi la mzeituni mwitu; na sasa mnashiriki nguvu na utomvu wa mzeituni bustanini.');
INSERT INTO `bible_verses_swahili` VALUES ('5083', '45', '11', '18', 'Basi, msiwadharau wale waliokatwa kama matawi! Na, hata kama kuna la kujivunia, kumbukeni kwamba si ninyi mnaoitegemeza mizizi, bali mizizi ndiyo inayowategemeza ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5084', '45', '11', '19', 'Lakini utasema: \"Matawi yalikatwa kusudi mimi nipandikizwe mahali pake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5085', '45', '11', '20', 'Sawa! Yalikatwa kwa sababu ya kukosa imani, bali wewe unasimama kwa imani yako. Lakini usijivune; ila uwe na tahadhari.');
INSERT INTO `bible_verses_swahili` VALUES ('5086', '45', '11', '21', 'Kwa maana, ikiwa Mungu hakuwahurumia Wayahudi ambao ni kama matawi ya asili, je, unadhani atakuhurumia wewe?');
INSERT INTO `bible_verses_swahili` VALUES ('5087', '45', '11', '22', 'Kumbuka, basi, jinsi Mungu alivyo mwema na mkali. Yeye ni mkali kwa wale walioanguka, na ni mwema kwako wewe ikiwa utaendelea katika wema wake; la sivyo, nawe pia utakatwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5088', '45', '11', '23', 'Nao Wayahudi, hali kadhalika; wakiacha utovu wao wa imani, watapandikizwa tena. Maana Mungu anao uwezo wa kuwapandikiza tena.');
INSERT INTO `bible_verses_swahili` VALUES ('5089', '45', '11', '24', 'Ninyi watu wa mataifa mengine, kwa asili ni kama tawi la mzeituni mwitu, lakini mmeondolewa huko, mkapandikizwa katika mzeituni bustanini mahali ambapo kwa asili si penu. Lakini, Wayahudi kwa asili ni kama mzeituni bustanini, na itakuwa jambo rahisi zaidi kwao kupandikizwa tena katika mti huohuo wao.');
INSERT INTO `bible_verses_swahili` VALUES ('5090', '45', '11', '25', 'Ndugu zangu, napenda mjue ukweli huu uliofichika msije mkajiona wenye akili sana. Ukaidi wa Wayahudi ulikuwa ni wa muda tu, mpaka watu wa mataifa mengine watakapokuwa wamemfikia Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5091', '45', '11', '26', 'Hapo ndipo taifa lote la Israeli litakapookolewa, kama yesemavyo Maandiko Matakatifu: \"Mkombozi atakuja kutoka Sioni, atauondoa uovu wa Yakobo.');
INSERT INTO `bible_verses_swahili` VALUES ('5092', '45', '11', '27', 'Hili ndilo agano nitakalofanya nao wakati nitakapoziondoa dhambi zao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5093', '45', '11', '28', 'Kwa sababu wanaikataa Habari Njema, Wayahudi wamekuwa adui wa Mungu, lakini kwa faida yenu nyinyi watu wa mataifa. Lakini, kwa kuwa waliteuliwa, bado ni rafiki wa Mungu kwa sababu ya baba zao.');
INSERT INTO `bible_verses_swahili` VALUES ('5094', '45', '11', '29', 'Maana Mungu akisha wapa watu zawadi zake na kuwateua, hajuti kwamba amefanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5095', '45', '11', '30', 'Hapo awali ninyi mlikuwa mmemwasi Mungu, lakini sasa mmepata huruma yake kutokana na kuasi kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('5096', '45', '11', '31', 'Hali kadhalika, kutokana na huruma mliyojaliwa ninyi, Wayahudi wanamwasi Mungu sasa ili nao pia wapokee sasa huruma ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5097', '45', '11', '32', 'Maana Mungu amewafunga watu wote katika uasi wao ili wapate kuwahurumia wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5098', '45', '11', '33', 'Utajiri, hekima na elimu ya Mungu ni kuu mno! Huruma zake hazichunguziki, na njia zake hazieleweki! Kama yasemavyo Maandiko Matakatifu:');
INSERT INTO `bible_verses_swahili` VALUES ('5099', '45', '11', '34', '\"Nani aliyepata kuyajua mawazo ya Bwana? Nani awezaye kuwa mshauri wake?');
INSERT INTO `bible_verses_swahili` VALUES ('5100', '45', '11', '35', 'Au, nani aliyempa yeye kitu kwanza hata aweze kulipwa tena kitu hicho?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5101', '45', '11', '36', 'Kwa maana vitu vyote vyatoka kwake, vyote vipo kwa uwezo wake na kwa ajili yake. Utukufu na uwe kwake hata milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('5102', '45', '12', '1', 'Kwa hiyo, ndugu zangu, maadam Mungu ni mwenye huruma nyingi, nawasihi kwa moyo wote: jitoleeni nafsi zenu kwa Mungu kama tambiko iliyo hai, takatifu na yenye kupendeza. Hii ndiyo njia yenu halisi ya kumwabudu.');
INSERT INTO `bible_verses_swahili` VALUES ('5103', '45', '12', '2', 'Msiige mitindo ya ulimwengu huu, bali Mungu afanye mabadiliko ndani yenu kwa kuzigeuza fikira zenu. Hapo ndipo mtakapoweza kuyajua mapenzi ya Mungu, kutambua jambo lililo jema, linalompendeza na kamilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5104', '45', '12', '3', 'Kutokana na neema aliyonijalia Mungu, nawaambieni ninyi nyote: msijione kuwa ni kitu zaidi kuliko mnavyopaswa kuwa. Fikira zenu na ziwe na kiasi kufuatana na kipimo cha imani Mungu aliyomgawia kila mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5105', '45', '12', '4', 'Mwili una viungo vingi, kila kimoja na kazi yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5106', '45', '12', '5', 'Hali kadhalika ingawa sisi ni wengi, tu mwili mmoja kwa kuungana na Kristo, na kila mmoja ni kiungo cha mwenzake.');
INSERT INTO `bible_verses_swahili` VALUES ('5107', '45', '12', '6', 'Basi, tunavyo vipaji mbalimbali kufuatana na neema tuliyopewa. Mwenye kipaji cha unabii na akitumie kadiri ya imani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5108', '45', '12', '7', 'Mwenye kipaji cha utumishi na atumikie. mwenye kipaji cha kufundisha na afundishe.');
INSERT INTO `bible_verses_swahili` VALUES ('5109', '45', '12', '8', 'Mwenye kipaji cha kuwafariji wengine na afanye hivyo. Mwenye kumgawia mwenzake alicho nacho na afanye hivyo kwa ukarimu. Msimamizi na asimamie kwa bidii; naye mwenye kutenda jambo la huruma na afanye hivyo kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('5110', '45', '12', '9', 'Mapendo yenu na yawe bila unafiki wowote. Chukieni jambo lolote ovu, zingatieni jema.');
INSERT INTO `bible_verses_swahili` VALUES ('5111', '45', '12', '10', 'Pendaneni kidugu; kila mmoja amfikirie mwenzake kwanza kwa heshima.');
INSERT INTO `bible_verses_swahili` VALUES ('5112', '45', '12', '11', 'Msilegee katika bidii, muwe wachangamfu rohoni katika kumtumikia Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5113', '45', '12', '12', 'Tumaini lenu liwaweke daima wenye furaha; muwe na saburi katika shida na kusali daima.');
INSERT INTO `bible_verses_swahili` VALUES ('5114', '45', '12', '13', 'Wasaidieni watu wa Mungu katika mahitaji yao; wapokeeni wageni kwa ukarimu.');
INSERT INTO `bible_verses_swahili` VALUES ('5115', '45', '12', '14', 'Watakieni baraka wote wanaowadhulumu ninyi; naam, watakieni baraka na wala msiwalaani.');
INSERT INTO `bible_verses_swahili` VALUES ('5116', '45', '12', '15', 'Furahini pamoja na wanaofurahi, lieni pamoja na wanaolia.');
INSERT INTO `bible_verses_swahili` VALUES ('5117', '45', '12', '16', 'Muwe na wema uleule kwa kila mtu. Msijitakie makuu, bali jishugulisheni na watu wadogo. Msijione kuwa wenye hekima sana.');
INSERT INTO `bible_verses_swahili` VALUES ('5118', '45', '12', '17', 'Msilipe ovu kwa ovu. Zingatieni mambo mema mbele ya wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5119', '45', '12', '18', 'Kadiri inavyowezekana kwa upande wenu, muwe na amani na watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5120', '45', '12', '19', 'Wapenzi wangu, msilipize kisasi, bali mwachieni Mungu jambo hilo; maana Maandiko Matakatifu yasema: \"Kulipiza kisasi ni shauri langu; mimi nitalipiza asema Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5121', '45', '12', '20', 'Tena, Maandiko yasema: \"Adui yako akiwa na njaa, mpe chakula; akiwa na kiu, mpe kinywaji. Maana kwa kufanya hivyo utamfanya apate aibu kali kama makaa ya moto juu ya kichwa chake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5122', '45', '12', '21', 'Usikubali kushindwa na ubaya, bali ushinde ubaya kwa wema.');
INSERT INTO `bible_verses_swahili` VALUES ('5123', '45', '13', '1', 'Kila mtu anapaswa kuwatii wenye mamlaka katika serikali; maana mamlaka yote hutoka kwa Mungu; nao wenye mamlaka wamewekwa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5124', '45', '13', '2', 'Anayepinga mamlaka ya viongozi anapinga agizo la Mungu; nao wafanyao hivyo wanajiletea hukumu wenyewe,');
INSERT INTO `bible_verses_swahili` VALUES ('5125', '45', '13', '3', 'Maana, watawala hawasababishi hofu kwa watu wema, ila kwa watu wabaya. Basi, wataka usimwogope mtu mwenye mamlaka? Fanya mema naye atakusifu;');
INSERT INTO `bible_verses_swahili` VALUES ('5126', '45', '13', '4', 'maana yeye ni mtumishi wa Mungu anayefanya kazi kwa faida yako. Lakini ukifanya mabaya, basi, huna budi kumwogopa, maana anao kweli uwezo wa kutoa adhabu. Yeye ni mtumishi wa Mungu na huitekeleza ghadhabu ya Mungu kwao watendao maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('5127', '45', '13', '5', 'Kwa hiyo ni lazima kuwatii wenye mamlaka, si tu kwa sababu ya kuogopa ghadhabu ya Mungu, bali pia kwa sababu dhamiri inadai hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5128', '45', '13', '6', 'Kwa sababu hiyohiyo ninyi hulipa kodi; maana viongozi hao humtumikia Mungu ikiwa wanatimiza wajibu wao.');
INSERT INTO `bible_verses_swahili` VALUES ('5129', '45', '13', '7', 'Mpeni kila mtu haki yake; mtu wa ushuru, ushuru; wa kodi, kodi; na astahiliye heshima, heshima.');
INSERT INTO `bible_verses_swahili` VALUES ('5130', '45', '13', '8', 'Msiwe na deni kwa mtu yeyote, isipokuwa tu deni la kupendana. Ampendaye jirani yake ameitekeleza Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('5131', '45', '13', '9', 'Maana, amri hizi: \"Usizini; Usiue; Usitamani;\" na nyingine zote, zimo katika amri hii moja: \"Mpende jirani yako kama unavyojipenda mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5132', '45', '13', '10', 'Ampendaye jirani yake hamtendei vibaya. Basi, kwa mapendo Sheria yote hutimizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5133', '45', '13', '11', 'Zaidi ya hayo, ninyi mnajua tumo katika wakati gani: sasa ndio wakati wa kuamka usingizini; naam, wokovu wetu u karibu zaidi sasa kuliko wakati ule tulipoanza kuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('5134', '45', '13', '12', 'Usiku unakwisha na mchana unakaribia. Basi, tutupilie mbali mambo yote ya giza, tukajitwalie silaha za mwanga.');
INSERT INTO `bible_verses_swahili` VALUES ('5135', '45', '13', '13', 'Mwenendo wetu uwe wa adabu kama inavyostahili wakati wa mchana; tusiwe na ulafi na ulevi, uchafu na uasherati, ugomvi na wivu.');
INSERT INTO `bible_verses_swahili` VALUES ('5136', '45', '13', '14', 'Bwana Yesu Kristo awe vazi lenu; msishughulikie tena tamaa zenu za maumbile na kuziridhisha.');
INSERT INTO `bible_verses_swahili` VALUES ('5137', '45', '14', '1', 'Mkaribisheni kwenu mtu aliye dhaifu, lakini msibishane naye juu ya mawazo yake binafsi.');
INSERT INTO `bible_verses_swahili` VALUES ('5138', '45', '14', '2', 'Watu huhitilafiana: mmoja imani yake inamruhusu kula kila kitu; lakini mwingine ambaye imani yake ni dhaifu, hula tu mboga za majani.');
INSERT INTO `bible_verses_swahili` VALUES ('5139', '45', '14', '3', 'Mtu ambaye hula kila kitu asimdharau yule ambaye hawezi kula kila kitu; naye ambaye hula tu mboga za majani asimhukumu anayekula kila kitu, maana Mungu amemkubali.');
INSERT INTO `bible_verses_swahili` VALUES ('5140', '45', '14', '4', 'Wewe ni nani hata uthubutu kumhukumu mtumishi wa mwingine? Akisimama au akianguka ni shauri la Bwana wake; naam, atasimama imara, maana Bwana anaweza kumsimamisha.');
INSERT INTO `bible_verses_swahili` VALUES ('5141', '45', '14', '5', 'Mtu anaweza kufikiria siku fulani kuwa ya maana zaidi kuliko nyingine; mtu mwingine aweza kuzifikiria siku zote kuwa sawa. Kila mmoja na afuate msimamo wa akili yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5142', '45', '14', '6', 'Anayeadhimisha siku fulani anaadhimisha siku hiyo kwa ajili ya kumtukuza Mungu; naye anayekula chakula fulani anafanya hivyo kwa kumtukuza Bwana maana anamshukuru Mungu. Kadhalika naye anayeacha kula chakula fulani anafanya hivyo kwa ajili ya kumtukuza Bwana, naye pia anamshukuru Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5143', '45', '14', '7', 'Maana hakuna mtu yeyote miongoni mwetu aishiye kwa ajili yake mwenyewe, wala hakuna anayekufa kwa ajili yake mwenyewe');
INSERT INTO `bible_verses_swahili` VALUES ('5144', '45', '14', '8', 'maana tukiishi twaishi kwa ajili ya Bwana; tukifa, tunakufa kwa ajili ya Bwana. Basi, kama tukiishi au tukifa, sisi ni mali yake Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5145', '45', '14', '9', 'Maana Kristo alikufa, akafufuka ili wapate kuwa Bwana wa wazima na wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('5146', '45', '14', '10', 'Kwa nini, basi wewe wamhukumu ndugu yako? Nawe, kwa nini wamdharau ndugu yako? Sisi sote tutasimama mbele ya kiti cha hukumu cha Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5147', '45', '14', '11', 'Maana Maandiko yanasema: \"Kama niishivyo, asema Bwana kila mtu atanipigia magoti, na kila mmoja atakiri kwamba mimi ni Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5148', '45', '14', '12', 'Kwa hiyo, kila mmoja wetu atatoa hoja yake mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5149', '45', '14', '13', 'Basi, tuache kuhukumiana, bali tuazimie kutokuwa kamwe kikwazo kwa ndugu yetu au kumsababisha aanguke katika dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('5150', '45', '14', '14', 'Katika kuungana na Bwana Yesu, nina hakika kwamba hakuna kitu chochote kilicho najisi kwa asili yake; lakini, mtu akidhani kwamba kitu fulani ni najisi, basi, kwake huwa najisi.');
INSERT INTO `bible_verses_swahili` VALUES ('5151', '45', '14', '15', 'Kama ukimhuzunisha ndugu yako kwa sababu ya chakula unachokula, basi mwenendo wako hauongozwi na mapendo. Usikubali hata kidogo chakula chako kiwe sababu ya kupotea kwa mtu mwingine ambaye Kristo alikufa kwa ajili yake!');
INSERT INTO `bible_verses_swahili` VALUES ('5152', '45', '14', '16', 'Basi, msikubalie kitu mnachokiona kuwa kwenu ni kitu chema kidharauliwe.');
INSERT INTO `bible_verses_swahili` VALUES ('5153', '45', '14', '17', 'Maana Utawala wa Mungu si shauri la kula na kunywa, bali unahusika na kuwa na uadilifu, amani na furaha iletwayo na Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5154', '45', '14', '18', 'Anayemtumikia Kristo namna hiyo humpendeza Mungu, na kukubaliwa na watu.');
INSERT INTO `bible_verses_swahili` VALUES ('5155', '45', '14', '19', 'Kwa hiyo tuyazingatie daima mambo yenye kuleta amani, na yanayotusaidia kujengana.');
INSERT INTO `bible_verses_swahili` VALUES ('5156', '45', '14', '20', 'Basi, usiiharibu kazi ya Mungu kwa sababu ya ubishi juu ya chakula. Vyakula vyote ni halali, lakini haifai kula chakula ambacho kitamfanya mtu aanguke katika dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('5157', '45', '14', '21', 'Afadhali kuacha kula nyama, kunywa divai, au kufanya chochote ambacho chaweza kumsababisha ndugu yako aanguke.');
INSERT INTO `bible_verses_swahili` VALUES ('5158', '45', '14', '22', 'Basi, shikilia unachoamini kati yako na Mungu wako. Heri mtu yule ambaye, katika kujiamulia la kufanya, haipingi dhamiri yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5159', '45', '14', '23', 'Lakini mtu anayeona shaka juu ya chakula anachokula, anahukumiwa kama akila, kwa sababu msimamo wa kitendo chake haumo katika imani. Na, chochote kisicho na msingi wake katika imani ni dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('5160', '45', '15', '1', 'Sisi tulio imara katika imani tunapaswa kuwasaidia wale walio dhaifu wayakabili matatizo yao. Tusijipendelee sisi wenyewe tu.');
INSERT INTO `bible_verses_swahili` VALUES ('5161', '45', '15', '2', 'Kila mmoja wetu anapaswa kumpendeza jirani yake kwa wema ili huyo apate kujijenga katika imani.');
INSERT INTO `bible_verses_swahili` VALUES ('5162', '45', '15', '3', 'Maana Kristo hakujipendelea mwenyewe; ila alikuwa kama yasemavyo Maandiko: \"Kashfa zote walizokutolea wewe zimenipata mimi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5163', '45', '15', '4', 'Maana yote yalioandikwa yameandikwa kwa ajili ya kutufundisha sisi ili kutokana na saburi na faraja tupewayo na Maandiko hayo Matakatifu tupate kuwa na matumaini.');
INSERT INTO `bible_verses_swahili` VALUES ('5164', '45', '15', '5', 'Mungu aliye msingi wa saburi na faraja yote, awajalieni ninyi kuwa na msimamo mmoja kufuatana na mfano wake Kristo Yesu,');
INSERT INTO `bible_verses_swahili` VALUES ('5165', '45', '15', '6', 'ili ninyi nyote, kwa nia moja na sauti moja, mumtukuze Mungu, Baba wa Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5166', '45', '15', '7', 'Basi, karibishaneni kwa ajili ya utukufu wa Mungu kama naye Kristo alivyowakaribisheni.');
INSERT INTO `bible_verses_swahili` VALUES ('5167', '45', '15', '8', 'Maana, nawaambieni Kristo aliwatumikia Wayahudi apate kuonyesha uaminifu wa Mungu, na zile ahadi Mungu alizowapa babu zetu zipate kutimia;');
INSERT INTO `bible_verses_swahili` VALUES ('5168', '45', '15', '9', 'ili nao watu wa mataifa mengine wapate kumtukuza Mungu kwa sababu ya huruma yake. Kama yasemavyo Maandiko Matakatifu: \"Kwa sababu hiyo, nitakusifu miongoni mwa watu wa mataifa. Nitaziimba sifa za jina lako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5169', '45', '15', '10', 'Tena Maandiko yasema: \"Furahini, enyi watu wa mataifa; furahini pamoja na watu wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5170', '45', '15', '11', 'Na tena: \"Enyi mataifa yote, msifuni Bwana; enyi watu wote, msifuni.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5171', '45', '15', '12', 'Tena Isaya asema: \"Atatokea mtu katika ukoo wa Yese, naye atawatawala watu wa mataifa; nao watamtumainia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5172', '45', '15', '13', 'Basi, Mungu aliye msingi wa matumaini, awajazeni furaha yote na amani kutokana na imani yenu; tumaini lenu lipate kuongezeka kwa nguvu ya Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5173', '45', '15', '14', 'Ndugu zangu, mimi binafsi nina hakika kwamba ninyi pia mmejaa wema, elimu yote, na mnaweza kushauriana ninyi kwa ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5174', '45', '15', '15', 'Lakini nimewaandikia hapa na pale katika barua hii bila woga, nipate kuwakumbusheni juu ya mambo fulani. Nimefanya hivyo kwa sababu ya neema aliyonijalia Mungu');
INSERT INTO `bible_verses_swahili` VALUES ('5175', '45', '15', '16', 'ya kuwa mtumishi wa Yesu Kristo kwa watu wa mataifa. Ni jukumu langu la kikuhani kuihubiri Habari Njema ya Mungu ili watu wa mataifa mengine wapate kuwa dhabihu inayokubaliwa na Mungu, dhabihu iliyotakaswa na Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5176', '45', '15', '17', 'Kwa hiyo, nikiwa nimeungana na Kristo Yesu, naweza kujivunia huduma yangu kwa ajili ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5177', '45', '15', '18', 'Sithubutu kusema kitu kingine chochote isipokuwa tu kile ambacho Kristo Yesu amekifanya kwa kunitumia mimi ili watu wa mataifa wapate kutii. Amefanya hivyo kwa maneno na vitendo,');
INSERT INTO `bible_verses_swahili` VALUES ('5178', '45', '15', '19', 'kwa nguvu ya miujiza na maajabu, na kwa nguvu ya Roho wa Mungu. Basi, kwa kusafiri kila mahali, tangu kule Yerusalemu mpaka Iluriko, nimeihubiri kikamilifu Habari Njema ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5179', '45', '15', '20', 'Nia yangu imekuwa daima kuihubiri Habari Njema popote pale ambapo jina la Kristo halijapata kusikika, nisije nikajenga juu ya msingi wa mtu mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('5180', '45', '15', '21', 'Kama yasemavyo Maandiko Matakatifu: \"Watu wote ambao hawakuambiwa habari zote wataona; nao wale ambao hawajapata kusikia, wataelewa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5181', '45', '15', '22', 'Kwa sababu hiyo nilizuiwa mara nyingi kuja kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5182', '45', '15', '23', 'Lakini maadam sasa nimemaliza kazi yangu pande hizi, na kwa kuwa kwa miaka mingi nimekuwa na nia kubwa ya kuja kwenu,');
INSERT INTO `bible_verses_swahili` VALUES ('5183', '45', '15', '24', 'natumaini kufanya hivyo sasa. Ningependa kuwaoneni nikiwa safarini kwenda Spania na kupata msaada wenu kwa safari hiyo baada ya kufurahia kuwa kwa muda pamoja nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5184', '45', '15', '25', 'Lakini, kwa sasa nakwenda kuwahudumia watu wa Mungu kule Yerusalem.');
INSERT INTO `bible_verses_swahili` VALUES ('5185', '45', '15', '26', 'Maana makanisa ya Makedonia na Akaya yemeamua kutoka mchango wao kuwasaidia watu wa Mungu walio maskini huko Yerusalem.');
INSERT INTO `bible_verses_swahili` VALUES ('5186', '45', '15', '27', 'Wao wenyewe wameamua kufanya hivyo; lakini, kwa kweli, hilo ni jukumu lao kwa hao. Maana, ikiwa watu wa mataifa mengine wameshiriki baraka za kiroho za Wayahudi, wanapaswa nao pia kuwahudumia Wayahudi katika mahitaji yao ya kidunia.');
INSERT INTO `bible_verses_swahili` VALUES ('5187', '45', '15', '28', 'Nitakapokwisha tekeleza kazi hiyo na kuwakabidhi mchango huo uliokusanywa kwa ajili yao, nitawatembeleeni ninyi nikiwa safarini kwenda Spania.');
INSERT INTO `bible_verses_swahili` VALUES ('5188', '45', '15', '29', 'Najua ya kuwa nikija kwenu nitawaletea wingi wa baraka za Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5189', '45', '15', '30', 'Basi, ndugu zangu, nawasihi kwa kwa ajili ya Bwana wetu Yesu Kristo, na kwa ajili ya upendo uletwao na Roho, mniunge mkono kwa kuniombea kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5190', '45', '15', '31', 'Ombeni nipate kutoka salama miongoni mwa wale wasioamini walioko Uyahudi, nayo huduma yangu huko Yerusalem ipate kukubaliwa na watu wa Mungu walioko huko.');
INSERT INTO `bible_verses_swahili` VALUES ('5191', '45', '15', '32', 'Hivyo, Mungu akipenda, nitaweza kuja kwenu na moyo wa furaha, nikapumzike pamoja nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5192', '45', '15', '33', 'Mungu aliye chanzo cha amani na awe nanyi nyote! Amina!');
INSERT INTO `bible_verses_swahili` VALUES ('5193', '45', '16', '1', 'Napenda kumjulisha kwenu dada yetu Foibe ambaye ni mtumishi katika kanisa la Kenkrea.');
INSERT INTO `bible_verses_swahili` VALUES ('5194', '45', '16', '2', 'Mpokeeni kwa ajili ya Bwana kama iwapasavyo watu wa Mungu. Mpeni msaada wowote atakaohitaji kutoka kwenu, maana yeye amekuwa mwema sana kwa watu wengi na kwangu pia.');
INSERT INTO `bible_verses_swahili` VALUES ('5195', '45', '16', '3', 'Salamu zangu ziwafikie Priska na Akula, wafanyakazi wenzangu katika utumishi wa Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('5196', '45', '16', '4', 'Wao walihatarisha maisha yao kwa ajili yangu. Wanastahili shukrani; si tu kutoka kwangu, bali pia kutoka kwa makanisa yote ya watu wa mataifa mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('5197', '45', '16', '5', 'Salamu zangu pia kwa kanisa linalokutana nyumbani kwao. Salamu zangu zimfikie rafiki yangu Epaineto ambaye ni kwa kwanza katika mkoa wa Asia kumwamini Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5198', '45', '16', '6', 'Nisalimieni Maria ambaye amefanya kazi kwa bidii kwa ajili yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5199', '45', '16', '7', 'Salamu zangu kwa Androniko na Yunia, wananchi wenzangu waliofungwa gerezani pamoja nami; wao wanajulikana sana kati ya mitume; tena walikuwa Wakristo kabla yangu mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('5200', '45', '16', '8', 'Salamu zangu kwa Ampliato, rafiki yangu katika kuungana na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5201', '45', '16', '9', 'Salamu zangu zimfikie Urbano, mfanyakazi mwenzangu katika utumishi wa Kristo; salamu zangu pia kwa rafiki yangu Staku.');
INSERT INTO `bible_verses_swahili` VALUES ('5202', '45', '16', '10', 'Nisalimieni Apele ambaye uaminifu wake kwa Kristo umethibitishwa. Salamu zangu kwa wote walio nyumbani mwa Aristobulo.');
INSERT INTO `bible_verses_swahili` VALUES ('5203', '45', '16', '11', 'Salamu zangu kwa Herodiana, mwananchi mwenzangu; na kwa jamaa yote ya Narkisi iliyojiunga na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5204', '45', '16', '12', 'Nisalimieni Trufena na Trufosa wanaofanya kazi katika utumishi wa Bwana, na rafiki yangu Persi ambaye amefanya mengi kwa ajili ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5205', '45', '16', '13', 'Nisalimieni Rufo, mtu hodari sana katika kazi ya Bwana, na mama yake ambaye ni mama yangu pia.');
INSERT INTO `bible_verses_swahili` VALUES ('5206', '45', '16', '14', 'Nisalimieni Asunkrito, Flegoni, Herme Patroba, Herma na ndugu wote walio pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('5207', '45', '16', '15', 'Nisalimieni Filologo na Yulia, Nerea na dada yake, na Olumpa, pamoja na watu wote wa Mungu walio pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('5208', '45', '16', '16', 'Salimianeni ninyi kwa ninyi kwa ishara ya upendo. Salamu kwenu kutoka kwa makanisa yote ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5209', '45', '16', '17', 'Ndugu zangu, nawasihi muwafichue wote wanaosababisha mafarakano na kuwafanya watu wengine waanguke, kinyume cha mafundisho mliyofundishwa. Jiepusheni na watu hao,');
INSERT INTO `bible_verses_swahili` VALUES ('5210', '45', '16', '18', 'maana watu wa namna hiyo hawamtumikii Kristo Bwana wetu, bali wanayatumikia matumbo yao wenyewe. Kwa maneno yao matamu na hotuba za kubembeleza hupotosha mioyo ya watu wanyofu.');
INSERT INTO `bible_verses_swahili` VALUES ('5211', '45', '16', '19', 'Kila mtu amesikia juu ya utii wenu na hivyo mmekuwa sababu ya furaha yangu. Nawatakeni muwe na hekima katika mambo mema, na bila hatia kuhusu mambo mabaya.');
INSERT INTO `bible_verses_swahili` VALUES ('5212', '45', '16', '20', 'Naye Mungu aliye chanzo cha amani hatakawia kumponda Shetani chini ya miguu yenu. Neema ya Bwana wetu Yesu Kristo iwe nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5213', '45', '16', '21', 'Timotheo, mfanyakazi mwenzangu, anawasalimu. Hali kadhalika Lukio, Yasoni, na Sosipatro, wananchi wenzangu, wanawasalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('5214', '45', '16', '22', 'Nami Tertio, ninayeandika barua hii nawasalimuni katika Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5215', '45', '16', '23', 'Gayo, mwenyeji wangu, pamoja na kanisa lote linalokutana kwake, anawasalimu. Erasto, mweka hazina wa mji huu, pamoja na Kwarto, wanawasalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('5216', '45', '16', '24', 'Neema ya Bwana wetu Yesu Kristo iwe nanyi nyote. Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('5217', '45', '16', '25', 'Basi, sasa na tumsifu Mungu! Yeye anaweza kuwaimarisheni katika ile Habari Njema niliyohubiri juu ya ujumbe wa Yesu Kristo, na katika ile siri iliyofunuliwa na ambayo ilikuwa imefichika kwa karne nyinyi zilizopita.');
INSERT INTO `bible_verses_swahili` VALUES ('5218', '45', '16', '26', 'Lakini, sasa ukweli huo umefunuliwa kwa njia ya maandiko ya manabii; na kwa amri ya Mungu wa milele umedhihirisha kwa mataifa yote ili wote waweze kuamini na kutii.');
INSERT INTO `bible_verses_swahili` VALUES ('5219', '45', '16', '27', 'Kwake Mungu aliye peke yake mwenye hekima, uwe utukufu kwa njia ya Yesu Kristo, milele na milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('5220', '46', '1', '1', 'Mimi Paulo, niliyeitwa kuwa mtume wa Kristo Yesu kwa mapenzi ya Mungu, na ndugu Sosthene,');
INSERT INTO `bible_verses_swahili` VALUES ('5221', '46', '1', '2', 'tunawaandikia ninyi mlio kanisa la Mungu huko Korintho. Ninyi mmefanywa watakatifu katika kuungana na Kristo Yesu, mkaitwa muwe watu wa Mungu, pamoja na watu wote popote wanaomwomba Bwana wetu Yesu Kristo aliye Bwana wao na wetu pia.');
INSERT INTO `bible_verses_swahili` VALUES ('5222', '46', '1', '3', 'Nawatakieni neema na amani kutoka kwa Mungu Baba yetu na Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5223', '46', '1', '4', 'Ninamshukuru Mungu wangu daima kwa ajili yenu kwa sababu amewatunukia ninyi neema yake kwa njia ya Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('5224', '46', '1', '5', 'Maana, kwa kuungana na Kristo mmetajirishwa katika kila kitu. Mmejaliwa elimu yote na uwezo wote wa kuhubiri,');
INSERT INTO `bible_verses_swahili` VALUES ('5225', '46', '1', '6', 'kwani, ujumbe juu ya Kristo umethibitishwa ndani yenu,');
INSERT INTO `bible_verses_swahili` VALUES ('5226', '46', '1', '7', 'hata hampungukiwi kipaji chochote cha kiroho mkiwa mnangojea kufunuliwa kwake Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5227', '46', '1', '8', 'Yeye atawaimarisha ninyi mpaka mwisho mpate kuonekana bila hatia Siku ile ya Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5228', '46', '1', '9', 'Mungu ni mwaminifu; yeye aliwaita ninyi muwe na umoja na Mwanae Yesu Kristo Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5229', '46', '1', '10', 'Ndugu, ninawasihi kwa jina la Bwana wetu Yesu Kristo: pataneni nyote katika kila jambo msemalo; yasiweko mafarakano kati yenu; muwe na fikira moja na nia moja.');
INSERT INTO `bible_verses_swahili` VALUES ('5230', '46', '1', '11', 'Ndugu zangu, habari nilizopata kutoka kwa watu kadhaa wa jamaa ya Kloe, zaonyesha wazi kwamba kuna kutoelewana kati yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5231', '46', '1', '12', 'Nataka kusema hivi: kila mmoja anasema chake: mmoja husema, \"Mimi ni wa Paulo,\" mwingine: \"Mimi ni wa Apolo,\" mwingine: \"Mimi ni wa Kefa,\" na mwingine: \"Mimi ni wa Kristo,\".');
INSERT INTO `bible_verses_swahili` VALUES ('5232', '46', '1', '13', 'Je, Kristo amegawanyika? Je, Paulo ndiye aliyesulubiwa kwa ajili yenu? Au je, mlibatizwa kwa jina la Paulo?');
INSERT INTO `bible_verses_swahili` VALUES ('5233', '46', '1', '14', 'Namshukuru Mungu kwamba sikumbatiza mtu yeyote miongoni mwenu isipokuwa tu Krispo na Gayo.');
INSERT INTO `bible_verses_swahili` VALUES ('5234', '46', '1', '15', 'Kwa hiyo hakuna awezaye kusema amebatizwa kwa jina langu.');
INSERT INTO `bible_verses_swahili` VALUES ('5235', '46', '1', '16', '(Samahani, nilibatiza pia jamaa ya Stefana; lakini zaidi ya hawa, sidhani kama nilimbatiza mtu mwingine yeyote.)');
INSERT INTO `bible_verses_swahili` VALUES ('5236', '46', '1', '17', 'Kristo hakunituma kubatiza, bali kuhubiri Habari Njema; tena, niihubiri bila kutegemea maarifa ya hotuba za watu kusudi nguvu ya kifo cha Kristo msalabani isibatilishwe.');
INSERT INTO `bible_verses_swahili` VALUES ('5237', '46', '1', '18', 'Maana ujumbe kuhusu kifo cha Kristo msalabani ni jambo la kipumbavu kwa wale walio katika mkumbo wa kupotea, lakini kwetu sisi tulio katika njia ya wokovu ujumbe huo ni nguvu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5238', '46', '1', '19', 'Maana Maandiko Matakatifu yasema: \"Nitaiharibu hekima yao wenye hekima, na elimu ya wataalamu nitaitupilia mbali.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5239', '46', '1', '20', 'Yu wapi basi, mwenye hekima? Yu wapi basi, mwalimu wa Sheria? Naye bingwa wa mabishano wa nyakati hizi yuko wapi? Mungu ameifanya hekima ya ulimwengu kuwa upumbavu.');
INSERT INTO `bible_verses_swahili` VALUES ('5240', '46', '1', '21', 'Maana, kadiri ya hekima ya Mungu, watu hawawezi kumjua Mungu kwa njia ya hekima yao wenyewe. Badala yake, Mungu amependa kuwaokoa wale wanaoamini kwa njia ya kile ambacho wenye hekima wanakiona kuwa ni upumbavu, yaani ujumbe tunaohubiri.');
INSERT INTO `bible_verses_swahili` VALUES ('5241', '46', '1', '22', 'Wayahudi wanataka ishara, na Wagiriki wanatafuta hekima;');
INSERT INTO `bible_verses_swahili` VALUES ('5242', '46', '1', '23', 'lakini sisi tunamhubiri Kristo aliyesulubiwa. Kwa Wayahudi jambo hili ni kikwazo, na kwa watu wa mataifa ni upumbavu;');
INSERT INTO `bible_verses_swahili` VALUES ('5243', '46', '1', '24', 'lakini kwa wale walioitwa, Wayahudi kwa Wagiriki, Kristo ni nguvu ya Mungu na hekima ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5244', '46', '1', '25', 'Maana kinachoonekana kuwa ni upumbavu wa Mungu, kina busara zaidi kuliko hekima ya binadamu; na kinachoonekana kuwa ni udhaifu wa Mungu, kina nguvu zaidi kuliko nguvu za binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('5245', '46', '1', '26', 'Ndugu, kumbukeni wakati mlipoitwa: wengi wenu hawakuwa wenye hekima hata kwa fikira za binadamu; wengi hawakuwa wenye nguvu au watu wa tabaka ya juu.');
INSERT INTO `bible_verses_swahili` VALUES ('5246', '46', '1', '27', 'Ndiyo kusema, Mungu aliyachagua yale ambayo ulimwengu huyaona ni upumbavu, ili awaaibishe wenye hekima; na aliyachagua yale ambayo ulimwengu huyaona ni dhaifu, ili awaaibishe wenye nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('5247', '46', '1', '28', 'Mungu ameyachagua yale ambayo kwa fikira za dunia ni mambo yaliyo duni na yanayodharauliwa, mambo ambayo hata hayakuwako, ili kwa hayo ayafutilie mbali yale ambayo kwa fikira za binadamu ni mambo ya maana.');
INSERT INTO `bible_verses_swahili` VALUES ('5248', '46', '1', '29', 'Basi, hakuna mtu awezaye kujivunia chochote mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5249', '46', '1', '30', 'Mungu mwenyewe ndiye aliyewaunganisha ninyi na Kristo Yesu. Mungu amemfanya Kristo awe hekima yetu; kwa njia yake sisi tunapatanishwa na Mungu, tunakuwa watu wake Mungu na kukombolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('5250', '46', '1', '31', 'Basi, kama yasemavyo Maandiko Matakatifu: \"Mwenye kutaka kujivuna, basi, na ajivunie kazi ya Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5251', '46', '2', '1', 'Ndugu, mimi nilipokuja kwenu sikuwahubiria siri ya ujumbe wa Mungu kwa ufasaha wa lugha, au kwa hekima ya binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('5252', '46', '2', '2', 'Nilipokuwa kwenu niliamua kutojua chochote kile isipokuwa tu kumjua Yesu Kristo; naam, Kristo aliyesulubiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5253', '46', '2', '3', 'Nilipokuwa kwenu nilikuwa dhaifu, natetemeka kwa hofu nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('5254', '46', '2', '4', 'Hotuba zangu na mahubiri yangu sikuyatoa kwa maneno ya kuvutia na ya hekima, bali kwa uthibitisho mwingi na nguvu ya Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('5255', '46', '2', '5', 'Nilifanya hivyo kusudi imani yenu ipate kutegemea nguvu ya Mungu, na si hekima ya binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('5256', '46', '2', '6', 'Hata hivyo, sisi tunatumia lugha ya hekima kwa wale waliokomaa kiroho; lakini hekima hiyo si ya hapa duniani, wala si ya watawala wa dunia hii ambao wako katika mkumbo wa kupotea.');
INSERT INTO `bible_verses_swahili` VALUES ('5257', '46', '2', '7', 'Hekima tunayotumia ni hekima ya siri ya Mungu, hekima iliyofichika, ambayo Mungu aliiazimia tangu mwanzo kwa ajili ya utukufu wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5258', '46', '2', '8', 'Ni hekima ambayo watawala wa dunia hii hawakuielewa; maana wangalielewa, hawangalimsulubisha Bwana wa utukufu.');
INSERT INTO `bible_verses_swahili` VALUES ('5259', '46', '2', '9', 'Lakini, ni kama yasemavyo Maandiko Matakatifu: \"Mambo ambayo jicho halijapata kuyaona wala sikio kuyasikia, mambo ambayo binadamu hajapata kuyafikiria moyoni, hayo ndiyo Mungu aliyowatayarishia wale wampendao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5260', '46', '2', '10', 'Hayo ndiyo mambo Mungu aliyotufunulia kwa njia ya Roho wake. Maana Roho huchunguza kila kitu hata mambo ya ndani kabisa ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5261', '46', '2', '11', 'Nani awezaye kujua mambo ya ndani ya mtu isipokuwa roho yake mtu huyo? Hali kadhalika, hakuna ajuaye mambo ya Mungu isipokuwa Roho wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5262', '46', '2', '12', 'Sasa sisi hatukuipokea roho ya ulimwengu, bali tumepokea Roho atokaye kwa Mungu ili atuwezeshe kujua yale tuliyojaliwa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5263', '46', '2', '13', 'Basi sisi twafundisha, si kwa maneno tuliyofundishwa kwa hekima ya binadamu, bali kwa maneno tuliyofundishwa na Roho, tukifafanua mambo ya kiroho kwa walio na huyo Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('5264', '46', '2', '14', 'Mtu wa kidunia hapokei mambo ya Roho wa Mungu. Kwake mtu huyo mambo hayo ni upumbavu mtupu; yanapita akili yake; maana yanaweza tu kutambuliwa kwa msaada wa Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('5265', '46', '2', '15', 'Lakini mtu aliye na huyo Roho anaweza kubainisha ubora wa kila kitu, naye mwenyewe hahukumiwi na mtu mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('5266', '46', '2', '16', 'Maandiko yasema: \"Nani awezaye kuifahamu akili ya Bwana? Nani awezaye kumshauri?\" Lakini sisi tunayo akili ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5267', '46', '3', '1', 'Ndugu, mimi sikuweza kusema nanyi kama watu mlio na huyo Roho. Nilipaswa kusema nanyi kama watu wa kidunia, kama watoto wachanga katika maisha ya Kikristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5268', '46', '3', '2', 'Ilinibidi kuwalisheni kwa maziwa, na si kwa chakula kigumu, kwani hamkuwa tayari kukipokea. Hata sasa hamko tayari.');
INSERT INTO `bible_verses_swahili` VALUES ('5269', '46', '3', '3', 'Maana bado mu watu wa kidunia. Je, si kweli kwamba bado uko wivu na magombano kati yenu? Mambo hayo yanaonyesha wazi kwamba ninyi bado ni watu wa kidunia, mnaishi mtindo wa kidunia.');
INSERT INTO `bible_verses_swahili` VALUES ('5270', '46', '3', '4', 'Mmoja wenu anaposema, \"Mimi ni wa Paulo\", na mwingine, \"Mimi ni wa Apolo\", je, hiyo haionyeshi kwamba mnaishi bado kama watu wa dunia hii tu?');
INSERT INTO `bible_verses_swahili` VALUES ('5271', '46', '3', '5', 'Apolo ni nani? na Paulo ni nani? Sisi ni watumishi tu ambao tuliwaleteeni ninyi imani. Kila mmoja wetu anafanya kazi aliyopewa na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5272', '46', '3', '6', 'Mimi nilipanda mbegu, Apolo akamwagilia maji; lakini aliyeiotesha mbegu ni Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5273', '46', '3', '7', 'Wa maana si yule aliyepanda mbegu, au yule aliyemwagilia maji; wa maana ni Mungu aliyeiwezesha mbegu kuota.');
INSERT INTO `bible_verses_swahili` VALUES ('5274', '46', '3', '8', 'Yule aliyepanda na yule aliyemwagilia maji wote ni sawa, ingawa kila mmoja atapokea tuzo lake kufuatana na jitihada yake mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5275', '46', '3', '9', 'Maana sisi ni ndugu, wafanyakazi pamoja na Mungu; na ninyi ni shamba lake; ninyi ni jengo lake.');
INSERT INTO `bible_verses_swahili` VALUES ('5276', '46', '3', '10', 'Kwa msaada wa neema aliyonipa Mungu, nimefaulu, kama mwashi stadi mwenye busara, kuweka msingi ambao juu yake mtu mwingine anajenga. Basi, kila mmoja awe mwangalifu jinsi anavyojenga juu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5277', '46', '3', '11', 'Hakuna mtu awezaye kuweka msingi mwingine badala ya ule uliokwisha wekwa, yaani Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5278', '46', '3', '12', 'Juu ya msingi huo mtu anaweza kujenga kwa dhahabu, fedha au mawe ya thamani; anaweza kutumia miti, majani au nyasi.');
INSERT INTO `bible_verses_swahili` VALUES ('5279', '46', '3', '13', 'Iwe iwavyo, ubora wa kazi ya kila mmoja utaonekana wakati Siku ile ya Kristo itakapoifichua. Maana, Siku hiyo itatokea na moto, na huo moto utaipima na kuonyesha ubora wake.');
INSERT INTO `bible_verses_swahili` VALUES ('5280', '46', '3', '14', 'Ikiwa alichojenga mtu juu ya huo msingi kitaustahimili huo moto, atapokea tuzo;');
INSERT INTO `bible_verses_swahili` VALUES ('5281', '46', '3', '15', 'lakini kama alichojenga kitaunguzwa, basi, atapoteza tuzo lake; lakini yeye mwenyewe ataokolewa kana kwamba ameponyoka kutoka motoni.');
INSERT INTO `bible_verses_swahili` VALUES ('5282', '46', '3', '16', 'Je, hamjui kwamba ninyi ni hekalu la Mungu, na kwamba Roho wa Mungu anakaa ndani yenu?');
INSERT INTO `bible_verses_swahili` VALUES ('5283', '46', '3', '17', 'Basi, mtu akiliharibu hekalu la Mungu, Mungu atamharibu; maana hekalu la Mungu ni takatifu, na hekalu hilo ni ninyi wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5284', '46', '3', '18', 'Msijidanganye! Mtu yeyote miongoni mwenu akijidhania mwenye hekima mtindo wa kidunia, heri awe mjinga kusudi apate kuwa na hekima ya kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('5285', '46', '3', '19', 'Maana, hekima ya kidunia ni upumbavu mbele ya Mungu. Kwani Maandiko Matakatifu yasema: \"Mungu huwanasa wenye hekima katika ujanja wao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5286', '46', '3', '20', 'Na tena: \"Bwana ajua kwamba mawazo ya wenye hekima hayafai.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5287', '46', '3', '21', 'Basi, mtu asijivunie watu. Maana kila kitu ni chenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5288', '46', '3', '22', 'Paulo, Apolo na Kefa, ulimwengu, maisha na kifo; mambo ya sasa na ya baadaye, yote ni yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5289', '46', '3', '23', 'Lakini ninyi ni wa Kristo naye Kristo ni wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5290', '46', '4', '1', 'Mtu na atuone sisi kuwa ni watumishi wa Kristo tuliokabidhiwa siri za mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5291', '46', '4', '2', 'Kinachotakiwa kwa yeyote yule aliyekabidhiwa kazi ni kuwa mwaminifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5292', '46', '4', '3', 'Kwangu mimi si kitu nikihukumiwa na ninyi, au na mahakama ya kibinadamu; wala sijihukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('5293', '46', '4', '4', 'Dhamiri yangu hainishtaki kwa jambo lolote, lakini hiyo haionyeshi kwamba sina lawama. Bwana ndiye anayenihukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('5294', '46', '4', '5', 'Basi, msihukumu kabla ya wakati wake acheni mpaka Bwana atakapokuja. Yeye atayafichua mambo ya giza yaliyofichika, na kuonyesha wazi nia za mioyo ya watu. Ndipo kila mmoja atapata sifa anayostahili kutoka kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5295', '46', '4', '6', 'Ndugu, hayo yote niliyosema juu ya Apolo na juu yangu, ni kielelezo kwenu: kutokana na mfano wangu mimi na Apolo nataka mwelewe maana ya msemo huu: \"Zingatieni yaliyoandikwa.\" Kati yenu pasiwe na mtu yeyote anayejivunia mtu mmoja na kumdharau mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('5296', '46', '4', '7', 'Nani amekupendelea wewe? Una kitu gani wewe ambacho hukupewa? Na ikiwa umepewa, ya nini kujivunia kana kwamba hukukipewa?');
INSERT INTO `bible_verses_swahili` VALUES ('5297', '46', '4', '8', 'Haya, mmekwisha shiba! Mmekwisha kuwa matajiri! Mmekuwa wafalme bila ya sisi! Naam, laiti mngekuwa kweli watawala, ili nasi pia tuweze kutawala pamoja nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5298', '46', '4', '9', 'Nafikiri Mungu ametufanya sisi mitume tuwe watu wa mwisho kabisa, kama watu waliohukumiwa kuuawa, maana tumekuwa tamasha mbele ya ulimwengu wote, mbele ya malaika na watu.');
INSERT INTO `bible_verses_swahili` VALUES ('5299', '46', '4', '10', 'Sisi ni wapumbavu kwa ajili ya Kristo, lakini ninyi ni wenye busara katika kuungana na Kristo! Sisi ni dhaifu, ninyi ni wenye nguvu. Ninyi mnaheshimika, sisi tunadharauliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5300', '46', '4', '11', 'Mpaka dakika hii, sisi tuna njaa na kiu, hatuna nguo, twapigwa makofi, hatuna malazi.');
INSERT INTO `bible_verses_swahili` VALUES ('5301', '46', '4', '12', 'Tena twataabika na kufanya kazi kwa mikono yetu wenyewe. Tukitukanwa, tunawatakia baraka; tukidhulumiwa, tunavumilia;');
INSERT INTO `bible_verses_swahili` VALUES ('5302', '46', '4', '13', 'tukisingiziwa, tunajibu kwa adabu. Mpaka sasa tumetendewa kama uchafu wa dunia; na kwa kila mtu sisi ni takataka!');
INSERT INTO `bible_verses_swahili` VALUES ('5303', '46', '4', '14', 'Siandiki mambo haya kwa ajili ya kuwaaibisha ninyi, bali kwa ajili ya kuwafundisheni watoto wangu wapenzi.');
INSERT INTO `bible_verses_swahili` VALUES ('5304', '46', '4', '15', 'Maana hata kama mnao maelfu ya walezi katika maisha yenu ya Kikristo, baba yenu ni mmoja tu, kwani katika maisha ya Kikristo mimi ndiye niliyewazaeni kwa kuihubiri Habari Njema.');
INSERT INTO `bible_verses_swahili` VALUES ('5305', '46', '4', '16', 'Kwa hiyo, nawasihi: fuateni mfano wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5306', '46', '4', '17', 'Ndiyo maana nimemtuma Timetheo kwenu. Yeye ni mtoto wangu mpenzi na mwaminifu katika Bwana. Atawakumbusheni njia ninayofuata katika kuishi maisha ya Kikristo; njia ninayofundisha kila mahali katika makanisa yote.');
INSERT INTO `bible_verses_swahili` VALUES ('5307', '46', '4', '18', 'Baadhi yenu wameanza kuwa na majivuno wakidhani kwamba sitakuja tena kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5308', '46', '4', '19', 'Lakini, Bwana akipenda, nitakuja kwenu upesi; na hapo ndipo nitakapojionea mwenyewe, sio tu kile wanachoweza kusema hao wenye majivuno, bali pia kila wanachoweza kufanya.');
INSERT INTO `bible_verses_swahili` VALUES ('5309', '46', '4', '20', 'Maana Utawala wa Mungu si shauri la maneno matupu, bali ni nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('5310', '46', '4', '21', 'Mnapendelea lipi? Nije kwenu na fimbo, ama nije na moyo wa upendo na upole?');
INSERT INTO `bible_verses_swahili` VALUES ('5311', '46', '5', '1', 'Ziko habari za kuaminika kwamba kuna uzinzi miongoni mwenu; tena ni uzinzi mbaya ambao haujapata kuwako hata kati ya watu wasiomjua Mungu. Nimeambiwa eti mmoja wenu anaishi na mke wa baba yake!');
INSERT INTO `bible_verses_swahili` VALUES ('5312', '46', '5', '2', 'Mnawezaje kujivuna? Ingekuwa afadhali kwenu kuomboleza, na huyo aliyefanya kitu hicho aondolewe miongoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5313', '46', '5', '3', 'Nami, kwa upande wangu, ingawa kwa mwili niko mbali nanyi, hata hivyo kwa roho niko hapo pamoja nanyi: na hivyo, kama vile nipo hapo, nimekwisha mhukumu huyo aliyefanya jambo hilo la aibu.');
INSERT INTO `bible_verses_swahili` VALUES ('5314', '46', '5', '4', 'Wakati mnapokusanyika pamoja kwa jina la Bwana Yesu, nami nikiwa pamoja nanyi kwa roho, basi, kwa uwezo wa Bwana wetu Yesu,');
INSERT INTO `bible_verses_swahili` VALUES ('5315', '46', '5', '5', 'mkabidhini mtu huyo kwa Shetani ili mwili wake uharibiwe na roho yake iweze kuokolewa Siku ile ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5316', '46', '5', '6', 'Majivuno yenu hayafai! Je, hamjui kwamba chachu kidogo huchachusha donge lote la unga?');
INSERT INTO `bible_verses_swahili` VALUES ('5317', '46', '5', '7', 'Jitakaseni, mkatupe mbali chachu ya kale ili mpate kuwa donge jipya lisilotiwa chachu kama mnavyopaswa kuwa; maana, Kristo, Pasaka yetu, amekwisha tolewa tambiko.');
INSERT INTO `bible_verses_swahili` VALUES ('5318', '46', '5', '8', 'Basi, tufanye karamu hiyo si kwa chachu ile ya kale, chachu ya ubaya na uovu, bali kwa mkate usiotiwa chachu, mkate wa usafi na kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('5319', '46', '5', '9', 'Niliwaandikia katika barua yangu msishirikiane na wazinzi.');
INSERT INTO `bible_verses_swahili` VALUES ('5320', '46', '5', '10', 'Ukweli ni kwamba sikuwa na maana ya watu wote duniani walio wazinzi, wachoyo, walaghai na wenye kuabudu sanamu. Maana, ili kuwaepa hao wote ingewalazimu ninyi kuihama dunia hii kabisa!');
INSERT INTO `bible_verses_swahili` VALUES ('5321', '46', '5', '11', 'Nilichoandika ni hiki: msishirikiane na ndugu Mkristo aliye mzinzi, mchoyo, mwenye kuabudu sanamu, mchongezi mlevi na mlaghai. Mtu wa namna hiyo, hata kula msile naye.');
INSERT INTO `bible_verses_swahili` VALUES ('5322', '46', '5', '12', 'Je, ni shauri langu kuwahukumu watu walio nje? Hao Mungu atawahukumu. Je, ninyi hampaswi kuwahukumu wale walio katika jamii yenu ninyi wenyewe?');
INSERT INTO `bible_verses_swahili` VALUES ('5323', '46', '5', '13', 'Mfukuzeni mbali nanyi huyo mwovu!');
INSERT INTO `bible_verses_swahili` VALUES ('5324', '46', '6', '1', 'Anathubutuje mmoja wenu kumshtaki ndugu muumini mbele ya mahakama ya watu wasiomjua Mungu badala ya kumshtaki mbele ya watu wa Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('5325', '46', '6', '2', 'Je, hamjui kwamba watu wa Mungu watauhukumu ulimwengu? Ikiwa basi, ulimwengu utahukumiwa nanyi, kwa nini hamstahili kuhukumu hata katika mambo madogo?');
INSERT INTO `bible_verses_swahili` VALUES ('5326', '46', '6', '3', 'Je, hamjui kwamba, licha ya kuhukumu mambo ya kawaida ya kila siku, tutawahukumu hata malaika?');
INSERT INTO `bible_verses_swahili` VALUES ('5327', '46', '6', '4', 'Mnapokuwa na mizozo juu ya mambo ya kawaida, je, mnawaita wawe mahakimu watu ambao hata hawalijali kanisa?');
INSERT INTO `bible_verses_swahili` VALUES ('5328', '46', '6', '5', 'Aibu kwenu! Ndiyo kusema hakuna hata mmoja miongoni mwenu mwenye hekima kiasi cha kuweza kutatua tatizo kati ya ndugu waumini?');
INSERT INTO `bible_verses_swahili` VALUES ('5329', '46', '6', '6', 'Badala yake, kweli imekuwa mtindo ndugu kumpeleka ndugu yake mahakamani, tena mbele ya mahakimu wasioamini.');
INSERT INTO `bible_verses_swahili` VALUES ('5330', '46', '6', '7', 'Kwa kweli huko kushtakiana tu wenyewe kwa wenyewe kwabainisha kwamba mmeshindwa kabisa! Je, haingekuwa jambo bora zaidi kwenu kudhulumiwa! Haingekuwa bora zaidi kwenu kunyang\'anywa mali yenu?');
INSERT INTO `bible_verses_swahili` VALUES ('5331', '46', '6', '8', 'Lakini, badala yake, ninyi ndio mnaodhulumu na kunyang\'anya; tena, hayo mnawafanyia ndugu zenu!');
INSERT INTO `bible_verses_swahili` VALUES ('5332', '46', '6', '9', 'Au je, hamjui kwamba watu wabaya hawataurithi Utawala wa Mungu? Msijidanganye! Watu wanaoishi maisha ya uasherati, wanaoabudu sanamu, wazinzi, au walawiti,');
INSERT INTO `bible_verses_swahili` VALUES ('5333', '46', '6', '10', 'wevi, wachoyo, walevi, wasengenyaji, wanyang\'anyi, hao wote hawatashiriki Utawala wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5334', '46', '6', '11', 'Baadhi yenu mlikuwa hivyo; lakini sasa mmeoshwa, mkafanywa watakatifu, na kupatanishwa na Mungu kwa jina la Bwana Yesu Kristo na kwa Roho wa Mungu wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5335', '46', '6', '12', 'Mtu anaweza kusema: \"Kwangu mimi kila kitu ni halali.\" Sawa; lakini si kila kitu kinafaa. Nakubali kwamba kila kitu ni halali kwangu lakini sitaki kutawaliwa na kitu chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('5336', '46', '6', '13', 'Unaweza kusema: \"Chakula ni kwa ajili ya tumbo, na tumbo ni kwa ajili ya chakula.\" Sawa; lakini Mungu ataviharibu vyote viwili. Mwili wa mtu si kwa ajili ya uzinzi bali ni kwa ajili ya kumtumikia Bwana, naye Bwana ni kwa ajili ya mwili.');
INSERT INTO `bible_verses_swahili` VALUES ('5337', '46', '6', '14', 'Basi, Mungu aliyemfufua Bwana kutoka wafu atatufufua nasi pia kwa nguvu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5338', '46', '6', '15', 'Je, hamjui kwamba miili yenu ni viungo vya mwili wa Kristo? Je, mnadhani naweza kuchukua sehemu ya mwili wa Kristo na kuifanya kuwa sehemu ya mwili wa kahaba? Hata kidogo!');
INSERT INTO `bible_verses_swahili` VALUES ('5339', '46', '6', '16', 'Maana, kama mjuavyo, anayeungana na kahaba huwa mwili mmoja naye--kama ilivyoandikwa: \"Nao wawili watakuwa mwili mmoja.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5340', '46', '6', '17', 'Lakini aliyejiunga na Bwana huwa roho moja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('5341', '46', '6', '18', 'Jiepusheni kabisa na uzinzi. Dhambi nyingine zote hutendwa nje ya mwili lakini mzinzi hutenda dhambi dhidi ya mwili wake mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5342', '46', '6', '19', 'Je, hamjui kwamba miili yenu ni hekalu la Roho Mtakatifu aliye ndani yenu, ambaye mlimpokea kutoka kwa Mungu? Ninyi basi, si mali yenu wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5343', '46', '6', '20', 'Mlinunuliwa kwa bei kubwa. Kwa hiyo, itumieni miili yenu kwa ajili ya kumtukuza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5344', '46', '7', '1', 'Yahusu sasa mambo yale mliyoandika: naam, ni vizuri kama mtu haoi;');
INSERT INTO `bible_verses_swahili` VALUES ('5345', '46', '7', '2', 'lakini kwa sababu ya hatari ya uzinzi, basi, kila mwanamume na awe na mke wake mwenyewe, na kila mwanamke awe na mume wake mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5346', '46', '7', '3', 'Mume atimize wajibu alio nao kwa mkewe, naye mke atimize wajibu alio nao kwa mumewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5347', '46', '7', '4', 'Mke hana mamlaka juu ya mwili wake, bali mumewe anayo; hali kadhalika naye mume, hana mamlaka juu ya mwili wake, bali mkewe anayo.');
INSERT INTO `bible_verses_swahili` VALUES ('5348', '46', '7', '5', 'Msinyimane haki zenu, isipokuwa kama mnaafikiana kufanya hivyo kwa kitambo tu, ili mpate nafasi nzuri ya kusali. Kisha rudianeni tena mara, ili Shetani asije akawajaribu kwa sababu ya udhaifu wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5349', '46', '7', '6', 'Ninayowaambieni sasa ni mawaidha, si amri.');
INSERT INTO `bible_verses_swahili` VALUES ('5350', '46', '7', '7', 'Ningependa watu wote wawe kama mimi nilivyo; lakini kila mmoja anacho kipaji chake kutoka kwa Mungu; mmoja kipaji hiki na mwingine kile.');
INSERT INTO `bible_verses_swahili` VALUES ('5351', '46', '7', '8', 'Basi, wale ambao hawajaoana na wale walio wajane nawaambia kwamba ni vema kuendelea kuwa kama mimi nilivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5352', '46', '7', '9', 'Hata hivyo, kama mtu hawezi kujizuia basi, na aoe; maana ni afadhali zaidi kuoa kuliko kuwaka tamaa.');
INSERT INTO `bible_verses_swahili` VALUES ('5353', '46', '7', '10', 'Kwa wale waliooa ninayo amri, tena si yangu, ila ni ya Bwana: mke asiachane na mumewe;');
INSERT INTO `bible_verses_swahili` VALUES ('5354', '46', '7', '11', 'lakini kama akiachana naye, basi abaki bila kuolewa; ama la, apatanishwe na mume wake. Mume naye asimpe talaka mkewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5355', '46', '7', '12', 'Kwa wale wengine, (mimi binafsi, si Bwana) nasema hivi: Ikiwa mwanamume Mkristo anaye mke asiyeamini, na huyo mwanamke akakubali kuendelea kuishi naye, asimpe talaka.');
INSERT INTO `bible_verses_swahili` VALUES ('5356', '46', '7', '13', 'Na, kama mwanamke Mkristo anaye mume asiyeamini, na huyo mwanamume akakubali kuendelea kuishi naye, basi, asimpe talaka mumewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5357', '46', '7', '14', 'Kwa maana huyo mume asiyeamini hupokelewa kwa Mungu kwa kuungana na mkewe; na huyo mke asiyeamini hupokelewa kwa Mungu kwa kuungana na mumewe. Vinginevyo watoto wao wangekuwa si wa Mungu; kumbe sasa ni watoto wake Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5358', '46', '7', '15', 'Hata hivyo, ikiwa yule asiyeamini anataka kumwacha mwenzake aliye Mkristo, basi, na amwache tu. Hapo huyo Mkristo, mume au mke, atakuwa huru. Maana Mungu amewaiteni ninyi muishi kwa amani.');
INSERT INTO `bible_verses_swahili` VALUES ('5359', '46', '7', '16', 'Wewe mama Mkristo, unawezaje kuwa na hakika kwamba hutaweza kumwokoa mume wako? Au wewe mume Mkristo, unawezaje kuwa na hakika kwamba hutaweza kumwokoa mkeo?');
INSERT INTO `bible_verses_swahili` VALUES ('5360', '46', '7', '17', 'Kwa vyovyote kila mmoja na aishi kufuatana na vipaji alivyogawiwa na Bwana, na kama alivyoitwa na Mungu. Hili ndilo agizo langu kwa makanisa yote.');
INSERT INTO `bible_verses_swahili` VALUES ('5361', '46', '7', '18', 'Kama mtu aliitwa akiwa ametahiriwa, basi asijisingizie kwamba hakutahiriwa; na kama alipoitwa hakuwa ametahiriwa, basi na asitahiriwe.');
INSERT INTO `bible_verses_swahili` VALUES ('5362', '46', '7', '19', 'Maana kutahiriwa au kutotahiriwa si kitu; kilicho muhimu ni kuzishika amri za Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5363', '46', '7', '20', 'Basi, kila mmoja na abaki kama alivyokuwa wakati alipoitwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5364', '46', '7', '21', 'Je, wewe ulikuwa mtumwa wakati ulipoitwa? Sawa, usijali; lakini ukipata fursa ya kuwa huru, itumie.');
INSERT INTO `bible_verses_swahili` VALUES ('5365', '46', '7', '22', 'Maana yeye aliyeitwa na Bwana akiwa mtumwa huyo huwa mtu huru wa Bwana. Hali kadhalika naye aliyeitwa akiwa mtu huru, huwa mtumwa wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5366', '46', '7', '23', 'Nyote mmenunuliwa kwa bei; kwa hiyo msiwe tena watumwa wa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('5367', '46', '7', '24', 'Ndugu zangu, kila mmoja wenu basi, na abaki na Mungu kama alivyokuwa wakati alipoitwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5368', '46', '7', '25', 'Sasa, kuhusu mabikira na waseja, sina amri kutoka kwa Bwana; lakini natoa maoni yangu mimi ambaye kwa huruma yake Bwana nastahili kuaminiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5369', '46', '7', '26', 'Basi, kutokana na shida iliyopo sasa nadhani ingefaa mtu abaki kama alivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5370', '46', '7', '27', 'Je, umeoa? Basi, usitake kuachana na mkeo. Wewe hukuoa? Basi, usitake kuoa.');
INSERT INTO `bible_verses_swahili` VALUES ('5371', '46', '7', '28', 'Lakini ikiwa utaoa hutakuwa umetenda dhambi; na msichana akiolewa hatakuwa ametenda dhambi. Hao watakaooana watapatwa na matatizo ya dunia hii, lakini mimi ningependa hayo yasiwapate ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5372', '46', '7', '29', 'Ndugu, nataka kusema hivi: muda uliobaki ni mfupi. Na tangu sasa wale waliooa na waishi kama vile hawakuoa;');
INSERT INTO `bible_verses_swahili` VALUES ('5373', '46', '7', '30', 'wenye kulia wawe kama hawalii, na wenye kufurahi wawe kama hawafurahi; wanaonunua wawe kama hawana kitu;');
INSERT INTO `bible_verses_swahili` VALUES ('5374', '46', '7', '31', 'nao wenye shughuli na dunia hii wawe kama vile hawana shughuli sana nayo. Maana ulimwengu huu, kama tuujuavyo, unapita.');
INSERT INTO `bible_verses_swahili` VALUES ('5375', '46', '7', '32', 'Ningependa ninyi msiwe na wasiwasi. Mtu asiye na mke hujishughulisha na kazi ya Bwana jinsi atakavyompendeza Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5376', '46', '7', '33', 'Mtu aliyeoa hujishughulisha na mambo ya dunia jinsi atakavyompendeza mkewe,');
INSERT INTO `bible_verses_swahili` VALUES ('5377', '46', '7', '34', 'naye amegawanyika. Mwanamke asiyeolewa au bikira hujishughulisha na mambo ya Bwana apate kujitolea mwili na roho kwa Bwana. Lakini mwanamke aliyeolewa hujishughulisha na mambo ya dunia hii jinsi atakavyompendeza mumewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5378', '46', '7', '35', 'Nawaambieni haya kwa faida yenu, na si kwa kuwawekeeni kizuio. Nataka tu muwe na mpango unaofaa, mpate kumtumikia Bwana kwa moyo na nia moja.');
INSERT INTO `bible_verses_swahili` VALUES ('5379', '46', '7', '36', 'Kama mtu anaona kwamba hamtendei vyema mchumba wake asipomwoa, na kama tamaa zake zinamshinda, na afanye atakavyo; waoane tu; hatakuwa ametenda dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('5380', '46', '7', '37', 'Lakini kama huyo mwanamume akiamua kwa hiari moyoni mwake kutooa na kama anaweza kuzitawala tamaa zake na kuamua namna ya kufanya, basi, anafanya vizuri zaidi asipomwoa huyo mwenzake bikira.');
INSERT INTO `bible_verses_swahili` VALUES ('5381', '46', '7', '38', 'Kwa maneno mengine: yule anayeamua kumwoa huyo mchumba wake anafanya vema; naye anayeamua kutomwoa anafanya vema zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5382', '46', '7', '39', 'Mwanamke huwa amefungwa na mumewe kwa muda wote mumewe aishipo. Lakini mumewe akifa, mama huyo yuko huru, na akipenda anaweza kuolewa na mtu yeyote, mradi tu iwe Kikristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5383', '46', '7', '40', 'Lakini, nionavyo mimi, atakuwa na heri zaidi kama akibaki hivyo alivyo. Hayo ni maoni yangu, na nafikiri mimi pia ninaye Roho wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5384', '46', '8', '1', 'Yahusu sasa vyakula vilivyotambikiwa sanamu: Tunajua kwamba sisi sote tuna ujuzi, lakini ujuzi huo huwafanya watu wawe na majivuno; lakini mapendo hujenga.');
INSERT INTO `bible_verses_swahili` VALUES ('5385', '46', '8', '2', 'Anayefikiri kwamba anajua kitu, kwa kweli hajui chochote kama inavyompasa.');
INSERT INTO `bible_verses_swahili` VALUES ('5386', '46', '8', '3', 'Lakini anayempenda Mungu huyo anajulikana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('5387', '46', '8', '4', 'Kwa hiyo, kuhusu vyakula vilivyotambikiwa sanamu, twajua kwamba sanamu si kitu duniani; twajua kwamba Mungu ni mmoja tu.');
INSERT INTO `bible_verses_swahili` VALUES ('5388', '46', '8', '5', 'Hata kama viko vitu viitwavyo miungu duniani au mbinguni, na hata kama wako miungu na mabwana wengi,');
INSERT INTO `bible_verses_swahili` VALUES ('5389', '46', '8', '6', 'hata hivyo, kwetu sisi yuko Mungu mmoja tu: Baba, Muumba wa vyote, ambaye kwa ajili yake sisi tuko. Pia yuko Bwana mmoja tu, Yesu Kristo, ambaye kwa njia yake vitu vyote viliumbwa, na sisi twaishi kwa njia yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5390', '46', '8', '7', 'Lakini, si kila mtu anao ujuzi huu. Maana wako watu wengine waliokwisha zoea sanamu, watu ambao mpaka hivi sasa wanapokula vyakula huviona bado kama vyakula vilivyotambikiwa sanamu. Na kwa vile dhamiri zao ni dhaifu, hutiwa unajisi.');
INSERT INTO `bible_verses_swahili` VALUES ('5391', '46', '8', '8', 'Lakini chakula hakiwezi kutupeleka karibu zaidi na Mungu. Tukiacha kukila hatupungukiwi kitu, tukikila hatuongezewi kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('5392', '46', '8', '9', 'Lakini, jihadharini: huu uhuru wenu usiwafanye walio na imani dhaifu waanguke katika dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('5393', '46', '8', '10', 'Maana, mtu ambaye dhamiri yake ni dhaifu, akikuona wewe mwenye ujuzi unakula vyakula hivyo ndani ya hekalu la sanamu, je, hatatiwa moyo wa kula vyakula vilivyotambikiwa sanamu?');
INSERT INTO `bible_verses_swahili` VALUES ('5394', '46', '8', '11', 'Hivyo, huyo ndugu yako dhaifu ambaye Kristo alikufa kwa ajili yake, atapotea kwa sababu ya ujuzi wako.');
INSERT INTO `bible_verses_swahili` VALUES ('5395', '46', '8', '12', 'Kama mkiwakosesha ndugu zenu jinsi hiyo na kuzijeruhi dhamiri zao dhaifu, mtakuwa mmemkosea Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5396', '46', '8', '13', 'Kwa hiyo, ikiwa chakula husababisha kuanguka kwa ndugu yangu, sitakula nyama kamwe, nisije nikamfanya ndugu yangu aanguke katika dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('5397', '46', '9', '1', 'Je, mimi si mtu huru? Je, mimi si mtume? Je, mimi sikumwona Yesu Bwana wetu? Je, ninyi si matokeo ya kazi yangu kwa ajili ya Bwana?');
INSERT INTO `bible_verses_swahili` VALUES ('5398', '46', '9', '2', 'Hata kama kwa watu wengine mimi si mtume, lakini walau kwenu ninyi mimi ni mtume. Ninyi ni uthibitisho wa mtume wangu kwa sababu ya kuungana kwenu na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5399', '46', '9', '3', 'Hoja yangu kwa wale wanaonipinga ndiyo hii:');
INSERT INTO `bible_verses_swahili` VALUES ('5400', '46', '9', '4', 'Je, hatuna haki ya kula na kunywa?');
INSERT INTO `bible_verses_swahili` VALUES ('5401', '46', '9', '5', 'Je, hatuna ruhusa kumchukua mke Mkristo katika ziara zetu, kama vile wafanyavyo mitume wengine, ndugu zake Bwana, na pia Kefa?');
INSERT INTO `bible_verses_swahili` VALUES ('5402', '46', '9', '6', 'Au ni mimi tu na Barnaba ambao tunapaswa kujipatia maslahi yetu kwa kufanya kazi?');
INSERT INTO `bible_verses_swahili` VALUES ('5403', '46', '9', '7', 'Je, mwanajeshi gani anayelipia utumishi wake jeshini? Mkulima gani asiyekula matunda ya shamba lake la mizabibu? Mchungaji gani asiyekunywa maziwa ya mifugo yake?');
INSERT INTO `bible_verses_swahili` VALUES ('5404', '46', '9', '8', 'Je, nasema mambo haya kibinadamu tu? Je, Sheria nayo haisemi hivyo?');
INSERT INTO `bible_verses_swahili` VALUES ('5405', '46', '9', '9', 'Imeandikwa katika Sheria ya Mose: \"Usimfunge kinywa ng\'ombe anapoliwata nafaka.\" Je, ndio kusema Mungu anajishughulisha na ng\'ombe?');
INSERT INTO `bible_verses_swahili` VALUES ('5406', '46', '9', '10', 'Je, hakuwa anatufikiria sisi aliposema hivyo? Naam, haya yaliandikwa kwa ajili yetu; kwani yule anayelima na yule anayevuna, wote wawili wana haki ya kutumaini kupata sehemu ya mavuno.');
INSERT INTO `bible_verses_swahili` VALUES ('5407', '46', '9', '11', 'Ikiwa sisi tumepanda mbegu ya kiroho kati yenu, je, ni jambo kubwa tukichuma kwenu faida ya kidunia?');
INSERT INTO `bible_verses_swahili` VALUES ('5408', '46', '9', '12', 'Ikiwa wengine wanayo haki ya kutazamia hayo kutoka kwenu, je, sisi hatuna haki zaidi kuliko hao? Lakini, sisi hatukuitumia haki hiyo, Badala yake, tumestahimili kila kitu ili tusiiwekee kizuizi chochote Habari Njema ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5409', '46', '9', '13', 'Je, hamjui kwamba wanaotumikia Hekaluni hupata chakula chao Hekaluni, na kwamba wanaotolea sadaka madhabahuni hupata sehemu ya hiyo sadaka?');
INSERT INTO `bible_verses_swahili` VALUES ('5410', '46', '9', '14', 'Bwana aliagiza vivyo hivyo; wahubiri wa Habari Njema wapate riziki zao kutokana nayo.');
INSERT INTO `bible_verses_swahili` VALUES ('5411', '46', '9', '15', 'Lakini, mimi sikutumia hata mojawapo ya haki hizo. Na wala siandiki nijipatie haki hizo; kwangu mimi ni afadhali kufa kuliko kumfanya yeyote aone kwamba najisifu bure.');
INSERT INTO `bible_verses_swahili` VALUES ('5412', '46', '9', '16', 'Ikiwa ninaihubiri Habari Njema, hilo si jambo la kujivunia; hilo ni jukumu nililopewa. Na, ole wangu kama sitaihubiri Habari Njema!');
INSERT INTO `bible_verses_swahili` VALUES ('5413', '46', '9', '17', 'Ningekuwa nimeichagua kazi hii kwa hiari, basi, ningetazamia malipo; lakini maadam naifanya ikiwa ni wajibu, hiyo ina maana kwamba ni jukumu nililopewa nitekeleze.');
INSERT INTO `bible_verses_swahili` VALUES ('5414', '46', '9', '18', 'Mshahara wangu ni kitu gani, basi? Mshahara wangu ni fursa ya kuihubiri Habari Njema bure, bila kudai haki ninazostahili kwa kuihubiri.');
INSERT INTO `bible_verses_swahili` VALUES ('5415', '46', '9', '19', 'Kwa hiyo, ingawa mimi si mtumwa wa mtu yeyote, nimejifanya mtumwa wa kila mtu ili nimpatie Kristo watu wengi iwezekanavyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5416', '46', '9', '20', 'Kwa Wayahudi nimeishi kama Myahudi ili niwapate Wayahudi; yaani, ingawa mimi siko chini ya Sheria, nimejiweka chini ya Sheria kwao, ili niwapate hao walio chini ya Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('5417', '46', '9', '21', 'Na kwa wale walio nje ya Sheria, naishi kama wao, nje ya Sheria, ili niwapate hao walio nje ya Sheria. Hii haimaanishi kwamba mimi niko nje ya sheria ya Mungu, maana nabanwa na sheria ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5418', '46', '9', '22', 'Kwao walio dhaifu nimejifanya dhaifu ili niwapate hao walio dhaifu. Nimejifanya kila kitu kwa wote ili nipate kuwaokoa baadhi yao kwa kila njia.');
INSERT INTO `bible_verses_swahili` VALUES ('5419', '46', '9', '23', 'Nafanya haya yote kwa ajili ya Habari Njema, nipate kushiriki baraka zake.');
INSERT INTO `bible_verses_swahili` VALUES ('5420', '46', '9', '24', 'Je, hamjui kwamba katika uwanja wa michezo, ingawa wapiga mbio wote hukimbia, ni mmoja tu anayejinyakulia zawadi?');
INSERT INTO `bible_verses_swahili` VALUES ('5421', '46', '9', '25', 'Wanariadha hujipa mazoezi na nidhamu kali; hufanya hivyo ili wajipatie taji iharibikayo! Lakini sisi twafanya hivyo tupate taji ya kudumu daima.');
INSERT INTO `bible_verses_swahili` VALUES ('5422', '46', '9', '26', 'Ndivyo basi, ninavyopiga mbio nikiwa na nia ya kushinda; ndivyo ninavyopigana, na si kama bondia anayetupa ngumi zake hewani.');
INSERT INTO `bible_verses_swahili` VALUES ('5423', '46', '9', '27', 'Naupa mwili wangu mazoezi magumu na kuutia katika nidhamu kamili, nisije mimi mwenyewe nikakataliwa baada ya kuwahubiria wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('5424', '46', '10', '1', 'Ndugu, nataka mjue kwamba babu zetu wote walikuwa chini ya ulinzi wa lile wingu, na kwamba wote walivuka salama ile bahari.');
INSERT INTO `bible_verses_swahili` VALUES ('5425', '46', '10', '2', 'Wote walibatizwa katika umoja na Mose kwa lile wingu na ile bahari.');
INSERT INTO `bible_verses_swahili` VALUES ('5426', '46', '10', '3', 'Wote walikula chakula kilekile cha kiroho,');
INSERT INTO `bible_verses_swahili` VALUES ('5427', '46', '10', '4', 'wakanywa pia kinywaji kilekile cha kiroho, maana walikunywa kutoka ule mwamba wa kiroho uliowafuata; mwamba huo ulikuwa Kristo mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5428', '46', '10', '5', 'Hata hivyo, wengi wao hawakumpendeza Mungu, na maiti zao zilisambazwa jangwani.');
INSERT INTO `bible_verses_swahili` VALUES ('5429', '46', '10', '6', 'Sasa, mambo hayo yote ni mfano tu kwetu; yanatuonya sisi tusitamani ubaya kama wao walivyotamani.');
INSERT INTO `bible_verses_swahili` VALUES ('5430', '46', '10', '7', 'Msiwe waabudu sanamu kama baadhi yao walivyokuwa; kama yasemavyo Maandiko: \"Watu waliketi kula na kunywa, wakasimama kucheza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5431', '46', '10', '8', 'Wala tusizini kama baadhi yao walivyozini, wakaangamia siku moja watu ishirini na tatu elfu.');
INSERT INTO `bible_verses_swahili` VALUES ('5432', '46', '10', '9', 'Tusimjaribu Bwana kama baadhi yao walivyomjaribu, wakauawa na nyoka.');
INSERT INTO `bible_verses_swahili` VALUES ('5433', '46', '10', '10', 'Wala msinung\'unike kama baadhi yao walivyonung\'unika, wakaangamizwa na Mwangamizi!');
INSERT INTO `bible_verses_swahili` VALUES ('5434', '46', '10', '11', 'Basi, mambo hayo yaliyowapata wao ni kielelezo kwa wengine, na yaliandikwa ili kutuonya sisi, ambao mwisho wa nyakati unatukabili.');
INSERT INTO `bible_verses_swahili` VALUES ('5435', '46', '10', '12', 'Anayedhani amesimama imara ajihadhari asianguke.');
INSERT INTO `bible_verses_swahili` VALUES ('5436', '46', '10', '13', 'Majaribu mliyokwisha pata ni ya kawaida kwa binadamu. Mungu ni mwaminifu, naye hataruhusu mjaribiwe kupita nguvu zenu, ila pamoja na majaribu, yeye atawapeni pia nguvu ya kustahimili na njia ya kutoka humo salama.');
INSERT INTO `bible_verses_swahili` VALUES ('5437', '46', '10', '14', 'Kwa hiyo, wapenzi wangu, epeni ibada za sanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('5438', '46', '10', '15', 'Naongea nanyi, watu wenye busara; jiamulieni wenyewe hayo nisemayo.');
INSERT INTO `bible_verses_swahili` VALUES ('5439', '46', '10', '16', 'Tunapomshukuru Mungu kwa kikombe kile cha baraka, je, huwa hatushiriki damu ya Kristo? Na tunapoumega mkate, je, huwa hatushiriki mwili wa Kristo?');
INSERT INTO `bible_verses_swahili` VALUES ('5440', '46', '10', '17', 'Kwa kuwa mkate huo ni mmoja, sisi, ingawa ni wengi, tu mwili mmoja; maana sote twashiriki mkate huohuo.');
INSERT INTO `bible_verses_swahili` VALUES ('5441', '46', '10', '18', 'Chukueni, kwa mfano, Wayahudi wenyewe: kwao, wenye kula vilivyotambikiwa madhabahuni waliungana na hiyo madhabahu.');
INSERT INTO `bible_verses_swahili` VALUES ('5442', '46', '10', '19', 'Nataka kusema nini, basi? Kwamba chakula kilichotambikiwa sanamu ni kitu zaidi ya chakula? Na hizo sanamu, je, ni kitu kweli zaidi ya sanamu?');
INSERT INTO `bible_verses_swahili` VALUES ('5443', '46', '10', '20', 'Hata kidogo! Ninachosema ni kwamba tambiko wanazotoa watu wasiomjua Mungu wanawatolea pepo, sio Mungu. Sipendi kamwe ninyi muwe na ushirika na pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('5444', '46', '10', '21', 'Hamwezi kunywa kikombe cha Bwana na kikombe cha pepo; hamwezi kushiriki katika meza ya Bwana na katika meza ya pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('5445', '46', '10', '22', 'Au je, tunataka kumfanya Bwana awe na wivu? Mnadhani tuna nguvu zaidi kuliko yeye?');
INSERT INTO `bible_verses_swahili` VALUES ('5446', '46', '10', '23', 'Vitu vyote ni halali, lakini si vyote vinafaa. Vitu vyote ni halali lakini si vyote vinajenga.');
INSERT INTO `bible_verses_swahili` VALUES ('5447', '46', '10', '24', 'Mtu asitafute faida yake mwenyewe, ila faida ya mwenzake.');
INSERT INTO `bible_verses_swahili` VALUES ('5448', '46', '10', '25', 'Kuleni chochote kile kiuzwacho sokoni bila ya kuulizauliza kwa sababu ya dhamiri zenu;');
INSERT INTO `bible_verses_swahili` VALUES ('5449', '46', '10', '26', 'maana Maandiko yasema: \"Dunia na vyote vilivyomo ni mali ya Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5450', '46', '10', '27', 'Kama mtu ambaye si muumini akiwaalikeni nanyi mkakubali kwenda, basi, kuleni vyote atakavyowaandalieni bila kuulizauliza kwa sababu ya dhamiri zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5451', '46', '10', '28', 'Lakini mtu akiwaambieni: \"Chakula hiki kimetambikiwa sanamu,\" basi, kwa ajili ya huyo aliyewaambieni hivyo na kwa ajili ya dhamiri, msile.');
INSERT INTO `bible_verses_swahili` VALUES ('5452', '46', '10', '29', 'Nasema, \"kwa ajili ya dhamiri,\" si dhamiri yenu, bali dhamiri yake huyo aliyewaambieni. Mtaniuliza: \"Kwa nini uhuru wangu utegemee dhamiri ya mtu mwingine?');
INSERT INTO `bible_verses_swahili` VALUES ('5453', '46', '10', '30', 'Ikiwa mimi nashiriki chakula hicho huku namshukuru Mungu, kwa nini nilaumiwe kwa chakula ambacho kwa ajili yake nimemshukuru Mungu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5454', '46', '10', '31', 'Basi, chochote mfanyacho iwe ni kula au kunywa, fanyeni yote kwa ajili ya utukufu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5455', '46', '10', '32', 'Msiwe kikwazo kwa Wayahudi au kwa Wagiriki au kwa kanisa la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5456', '46', '10', '33', 'Muwe kama mimi; najaribu kuwapendeza wote kwa kila njia, bila kutafuta faida yangu mwenyewe ila faida ya wote, wapate kuokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('5457', '46', '11', '1', 'Niigeni mimi kama ninavyomwiga Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5458', '46', '11', '2', 'Nawapeni hongera kwa sababu mnanikumbuka na kwa sababu mnayashikilia yale maagizo niliyowapeni.');
INSERT INTO `bible_verses_swahili` VALUES ('5459', '46', '11', '3', 'Lakini napenda pia mjue kwamba Kristo ni kichwa cha kila mwanamume, na mwanamume ni kichwa cha mkewe, na Mungu ni kichwa cha Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5460', '46', '11', '4', 'Basi, kila mwanamume anayesali au anayetangaza ujumbe wa Mungu huku amefunika kichwa chake, huyo anamdharau Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5461', '46', '11', '5', 'Na mwanamke akisali au kutangaza ujumbe wa Mungu bila kufunika kichwa chake, anamdharau mumewe; anayefanya hivyo ni sawa tu na mwanamke aliyenyoa kichwa chake.');
INSERT INTO `bible_verses_swahili` VALUES ('5462', '46', '11', '6', 'Mwanamke asiyefunika kichwa chake, afadhali anyoe nywele zake. Lakini ni aibu kwa mwanamke kukatwa nywele zake au kunyolewa; basi, afadhali afunike kichwa chake.');
INSERT INTO `bible_verses_swahili` VALUES ('5463', '46', '11', '7', 'Haifai mwanamume kufunika kichwa chake, kwa kuwa yeye ni mfano wa Mungu na kioo cha utukufu wake Mungu; lakini mwanamke ni kioo cha utukufu wa mwanamume.');
INSERT INTO `bible_verses_swahili` VALUES ('5464', '46', '11', '8', 'Mwanamume hakutoka kwa mwanamke, ila mwanamke alitoka kwa mwanamume.');
INSERT INTO `bible_verses_swahili` VALUES ('5465', '46', '11', '9', 'Mwanamume hakuumbwa kwa ajili ya mwanamke, ila mwanamke aliumbwa kwa ajili ya mwanamume.');
INSERT INTO `bible_verses_swahili` VALUES ('5466', '46', '11', '10', 'Ndiyo maana mwanamke hufunika kichwa chake, iwe ishara ya mamlaka yaliyo juu yake, na pia kwa sababu ya malaika.');
INSERT INTO `bible_verses_swahili` VALUES ('5467', '46', '11', '11', 'Hata hivyo, mbele ya Bwana mwanamke si kitu bila mwanamume, naye mwanamume si kitu bila mwanamke.');
INSERT INTO `bible_verses_swahili` VALUES ('5468', '46', '11', '12', 'Kama vile mwanamke alivyotokana na mwanamume, vivyo hivyo mwanamume huzaliwa na mwanamke; kila kitu hutoka kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5469', '46', '11', '13', 'Amueni wenyewe: Je, inafaa mwanamke kumwomba Mungu bila kuvaa kitu kichwani?');
INSERT INTO `bible_verses_swahili` VALUES ('5470', '46', '11', '14', 'Hata maumbile yenyewe huonyesha wazi kwamba kwa mwanamume kuwa na nywele ndefu ni aibu kwake mwenyewe;');
INSERT INTO `bible_verses_swahili` VALUES ('5471', '46', '11', '15', 'lakini kwa mwanamke kuwa na nywele ni heshima kwake; nywele zake ndefu amepewa ili zimfunike.');
INSERT INTO `bible_verses_swahili` VALUES ('5472', '46', '11', '16', 'Kama mtu anataka kuleta ubishi juu ya jambo hili, basi, na ajue kwamba sisi hatuna desturi nyingine, wala makanisa ya Mungu hayana desturi nyingine.');
INSERT INTO `bible_verses_swahili` VALUES ('5473', '46', '11', '17', 'Nikiwa bado nawapeni maagizo haya, siwezi hata kidogo kuwapa ninyi hongera kuhusu haya yafuatayo: mikutano yenu ninyi waumini yaleta hasara zaidi kuliko faida.');
INSERT INTO `bible_verses_swahili` VALUES ('5474', '46', '11', '18', 'Awali ya yote, nasikia kwamba mnapokutana pamoja hutokea mafarakano kati yenu. Nami naamini kiasi,');
INSERT INTO `bible_verses_swahili` VALUES ('5475', '46', '11', '19', 'maana ni lazima fikira tofauti ziweko miongoni mwenu, ili wale walio thabiti wapate kutambulikana.');
INSERT INTO `bible_verses_swahili` VALUES ('5476', '46', '11', '20', 'Kweli mnakutana, lakini si kwa ajili ya kula chakula cha Bwana!');
INSERT INTO `bible_verses_swahili` VALUES ('5477', '46', '11', '21', 'Maana mnapokula kila mmoja hukikalia chakula chake mwenyewe, hata hutokea kwamba baadhi yenu wana njaa, na wengine wamelewa!');
INSERT INTO `bible_verses_swahili` VALUES ('5478', '46', '11', '22', 'Je, hamwezi kula na kunywa nyumbani kwenu! Au je, mnalidharau kanisa la Mungu na kuwaaibisha hao wasio na kitu? Niwaambie nini? Niwasifu? La hasha! Si kuhusu jambo hili.');
INSERT INTO `bible_verses_swahili` VALUES ('5479', '46', '11', '23', 'Maana mimi nilipokea kwa Bwana yale maagizo niliyowaachieni: kwamba, usiku ule Bwana Yesu aliotolewa, alitwaa mkate,');
INSERT INTO `bible_verses_swahili` VALUES ('5480', '46', '11', '24', 'akamshukuru Mungu, akaumega, akasema: \"Huu ndio mwili wangu ulio kwa ajili yenu; fanyeni hivi kwa kunikumbuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5481', '46', '11', '25', 'Vivyo hivyo, baada ya kula, akatwaa kikombe akasema: \"Hiki ni kikombe cha agano jipya linalothibitishwa kwa damu yangu. Fanyeni hivi, kila mnapokunywa, kwa kunikumbuka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5482', '46', '11', '26', 'Maana kila mnapokula mkate huu na kunywa kikombe hiki, mwatangaza kifo cha Bwana, mpaka atakapokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('5483', '46', '11', '27', 'Kwa hiyo, kila aulaye mkate huo au kunywa kikombe cha Bwana bila kustahili, atakuwa na hatia dhidi ya mwili na damu ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5484', '46', '11', '28', 'Basi, kila mtu ajichunguze mwenyewe kwanza, ndipo ale mkate huo na anywe kikombe hicho;');
INSERT INTO `bible_verses_swahili` VALUES ('5485', '46', '11', '29', 'maana anayekula na kunywa bila kutambua maana ya mwili wa Bwana, anakula na kunywa hukumu yake yeye mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5486', '46', '11', '30', 'Ndiyo maana wengi kati yenu ni dhaifu na wagonjwa, na wengine kadhaa wamekufa.');
INSERT INTO `bible_verses_swahili` VALUES ('5487', '46', '11', '31', 'Kama tungejichunguza wenyewe vizuri hatungeadhibiwa hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5488', '46', '11', '32', 'Lakini tunapohukumiwa na Bwana, tunafunzwa tuwe na nidhamu, ili tusije tukahukumiwa pamoja na ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('5489', '46', '11', '33', 'Kwa hiyo, ndugu zangu, mnapokutana kula chakula cha Bwana, kila mmoja amngoje mwenzake.');
INSERT INTO `bible_verses_swahili` VALUES ('5490', '46', '11', '34', 'Na kama kuna yeyote aliye na njaa, na ale nyumbani kwake, ili kukutana kwenu kusisababishe hukumu. Lakini, kuhusu yale mambo mengine, nitawapeni maelezo nitakapokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('5491', '46', '12', '1', 'Ndugu, kuhusu vipaji vya kiroho, napenda mfahamu vizuri mambo haya:');
INSERT INTO `bible_verses_swahili` VALUES ('5492', '46', '12', '2', 'Mnajua kwamba, kabla ya kuongoka kwenu, mlitawaliwa na kupotoshwa na sanamu tupu.');
INSERT INTO `bible_verses_swahili` VALUES ('5493', '46', '12', '3', 'Basi, jueni kwamba mtu yeyote anayeongozwa na Roho wa Mungu hawezi kusema: \"Yesu alaaniwe!\" Hali kadhalika, mtu yeyote hawezi kusema: \"Yesu ni Bwana,\" asipoongozwa na Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5494', '46', '12', '4', 'Vipaji vya kiroho ni vya namna nyingi, lakini Roho avitoaye ni mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5495', '46', '12', '5', 'Kuna namna nyingi za kutumikia, lakini Bwana anayetumikiwa ni mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5496', '46', '12', '6', 'Kuna namna mbalimbali za kufanya kazi ya huduma, lakini Mungu ni mmoja, anayewezesha kazi zote katika wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5497', '46', '12', '7', 'Kila mtu hupewa mwangaza wa Roho kwa faida ya wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5498', '46', '12', '8', 'Roho humpa mmoja ujumbe wa hekima, na mwingine ujumbe wa elimu apendavyo Roho huyohuyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5499', '46', '12', '9', 'Roho huyohuyo humpa mmoja imani, na humpa mwingine kipaji cha kuponya;');
INSERT INTO `bible_verses_swahili` VALUES ('5500', '46', '12', '10', 'humpa mmoja kipaji cha kufanya miujiza, mwingine kipaji cha kusema ujumbe wa Mungu, mwingine kipaji cha kubainisha vipaji vitokavyo kwa Roho na visivyo vya Roho; humpa mmoja kipaji cha kusema lugha ngeni, na mwingine kipaji cha kuzifafanua.');
INSERT INTO `bible_verses_swahili` VALUES ('5501', '46', '12', '11', 'Hizo zote ni kazi za Roho huyohuyo mmoja, ambaye humpa kila mtu kipaji tofauti, kama apendavyo mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5502', '46', '12', '12', 'Kama vile mwili ulivyo mmoja wenye viungo vingi, na viungo hivyo vyote--ingawaje ni vingi--hufanya mwili mmoja, ndivyo ilivyo pia kwa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5503', '46', '12', '13', 'Maana sisi, tukiwa Wayahudi au watu wa mataifa mengine, watumwa au watu huru, sote tumebatizwa kwa Roho mmoja katika mwili huo mmoja; na sote tukanyweshwa Roho huyo mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5504', '46', '12', '14', 'Mwili hauna kiungo kimoja tu, bali una viungo vingi.');
INSERT INTO `bible_verses_swahili` VALUES ('5505', '46', '12', '15', 'Kama mguu ungejisemea: \"Kwa kuwa mimi si mkono, basi mimi si mali ya mwili\", je, ungekoma kuwa sehemu ya mwili? La hasha!');
INSERT INTO `bible_verses_swahili` VALUES ('5506', '46', '12', '16', 'Kama sikio lingejisemea: \"Kwa vile mimi si jicho, basi mimi si mali ya mwili\", je, kwa hoja hiyo lingekoma kuwa sehemu ya mwili? La!');
INSERT INTO `bible_verses_swahili` VALUES ('5507', '46', '12', '17', 'Kama mwili wote ungekuwa jicho, sikio lingekuwa wapi? Na kama mwili wote ungekuwa sikio, mtu angewezaje kunusa?');
INSERT INTO `bible_verses_swahili` VALUES ('5508', '46', '12', '18', 'Lakini kama ilivyo, Mungu alizipanga sehemu hizo tofauti katika mwili kama alivyopenda.');
INSERT INTO `bible_verses_swahili` VALUES ('5509', '46', '12', '19', 'Kama sehemu zote zingekuwa kiungo kimoja, mwili ungekuwa wapi?');
INSERT INTO `bible_verses_swahili` VALUES ('5510', '46', '12', '20', 'Ukweli ni kwamba, sehemu za mwili ni nyingi, lakini mwili ni mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5511', '46', '12', '21', 'Basi, jicho haliwezi kuuambia mkono: \"Sikuhitaji wewe\", wala kichwa hakiwezi kuiambia miguu: \"Siwahitaji ninyi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5512', '46', '12', '22', 'Zaidi ya hayo, inaonekana kwamba sehemu zile za mwili zinazoonekana kuwa ni dhaifu ndizo zilizo muhimu zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5513', '46', '12', '23', 'Tena, viungo vile tunavyovifikiria kuwa havistahili heshima kubwa, ndivyo tunavyovitunza kwa uangalifu zaidi; viungo vya mwili ambavyo havionekani kuwa vizuri sana, huhifadhiwa zaidi,');
INSERT INTO `bible_verses_swahili` VALUES ('5514', '46', '12', '24', 'ambapo viungo vingine havihitaji kushughulikiwa. Mungu mwenyewe ameuweka mwili katika mpango, akakipa heshima zaidi kiungo kile kilichopungukiwa heshima,');
INSERT INTO `bible_verses_swahili` VALUES ('5515', '46', '12', '25', 'ili kusiweko na utengano katika mwili bali viungo vyote vishughulikiane.');
INSERT INTO `bible_verses_swahili` VALUES ('5516', '46', '12', '26', 'Kama kiungo kimoja kinaumia viungo vyote huumia pamoja nacho. Kiungo kimoja kikisifiwa viungo vingine vyote hufurahi pamoja nacho.');
INSERT INTO `bible_verses_swahili` VALUES ('5517', '46', '12', '27', 'Basi, ninyi nyote ni mwili wa Kristo; kila mmoja wenu ni kiungo cha mwili huo.');
INSERT INTO `bible_verses_swahili` VALUES ('5518', '46', '12', '28', 'Mungu ameweka katika kanisa: kwanza mitume, pili manabii, tatu walimu; kisha ameweka wale wenye kipaji cha kufanya miujiza, kuponya, kusaidia; viongozi na wenye kusema lugha ngeni.');
INSERT INTO `bible_verses_swahili` VALUES ('5519', '46', '12', '29', 'Je, wote ni mitume? Wote ni manabii? Wote ni walimu? Wote ni wenye kipaji cha kufanya miujiza?');
INSERT INTO `bible_verses_swahili` VALUES ('5520', '46', '12', '30', 'Je, wote ni wenye kipaji cha kuponya? Wote ni wenye kipaji cha kusema lugha ngeni? Je, wote hufafanua lugha?');
INSERT INTO `bible_verses_swahili` VALUES ('5521', '46', '12', '31', 'Muwe basi, na tamaa ya kupata vipaji muhimu zaidi. Nami sasa nitawaonyesheni njia bora zaidi kuliko hizi zote.');
INSERT INTO `bible_verses_swahili` VALUES ('5522', '46', '13', '1', 'Hata kama nikinena lugha za watu na hata za malaika, lakini kama sina upendo mimi nimekuwa tu kama sauti ya debe tupu au kengele.');
INSERT INTO `bible_verses_swahili` VALUES ('5523', '46', '13', '2', 'Tena, naweza kuwa na kipaji cha kutangaza ujumbe wa Mungu, nikafahamu siri zote na kujua kila kitu; naweza kuwa na imani yote hata nikaweza kuihamisha milima, lakini kama sina upendo mimi si kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('5524', '46', '13', '3', 'Nikitoa mali yangu yote na kuwapa maskini, na tena nikiutoa mwili wangu uchomwe, kama sina upendo hiyo hainifai chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('5525', '46', '13', '4', 'Mwenye upendo huvumilia, hufadhili; mwenye upendo hana wivu, hajidai, wala hajivuni.');
INSERT INTO `bible_verses_swahili` VALUES ('5526', '46', '13', '5', 'Mwenye upendo hakosi adabu, hatafuti faida yake binafsi, wala hana wepesi wa hasira; haweki kumbukumbu ya mabaya,');
INSERT INTO `bible_verses_swahili` VALUES ('5527', '46', '13', '6', 'hafurahii uovu, bali hufurahia ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('5528', '46', '13', '7', 'Mwenye upendo huvumilia yote, huamini yote, na hustahimili yote.');
INSERT INTO `bible_verses_swahili` VALUES ('5529', '46', '13', '8', 'Upendo hauna kikomo kamwe. Kama kuna vipaji vya kutangaza ujumbe wa Mungu, hivyo vitatoweka siku moja; kama ni vipaji vya kusema lugha ngeni, vitakoma; kama kuna elimu, nayo itapita.');
INSERT INTO `bible_verses_swahili` VALUES ('5530', '46', '13', '9', 'Maana ujuzi wetu si kamili, na kipaji chetu cha kutangaza neno la Mungu si kamili.');
INSERT INTO `bible_verses_swahili` VALUES ('5531', '46', '13', '10', 'Lakini kile kilicho kikamilifu kitakapofika, vyote visivyo vikamilifu vitatoweka.');
INSERT INTO `bible_verses_swahili` VALUES ('5532', '46', '13', '11', 'Nilipokuwa mtoto mchanga nilisema kitoto, nilifahamu kitoto, nilifikiri kitoto. Lakini sasa, maadam mimi ni mtu mzima, mambo ya kitoto nimeyaacha.');
INSERT INTO `bible_verses_swahili` VALUES ('5533', '46', '13', '12', 'Tunachoona sasa ni kama tu sura hafifu katika kioo, lakini hapo baadaye tutaona uso kwa uso. Sasa ninajua kiasi fulani tu, lakini hapo baadaye nitajua yote kikamilifu, kama vile Mungu anavyonijua mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('5534', '46', '13', '13', 'Sasa yanadumu haya matatu: imani, tumaini na upendo; lakini lililo kuu kupita yote ni upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('5535', '46', '14', '1', 'Jitahidini kuwa na upendo. Vilevile fanyeni bidii ya kupata vipaji vingine vya kiroho, hasa kipaji cha kutangaza ujumbe wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5536', '46', '14', '2', 'Mwenye kunena lugha ngeni hasemi na watu bali anasema na Mungu. Yeye hunena kwa nguvu ya Roho mambo yaliyofichika.');
INSERT INTO `bible_verses_swahili` VALUES ('5537', '46', '14', '3', 'Lakini mwenye kipaji cha kutangaza ujumbe wa Mungu, husema na watu kwa ajili ya kuwajenga, kuwafariji na kuwatia moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5538', '46', '14', '4', 'Mwenye kunena lugha ngeni anajijenga mwenyewe. Lakini mwenye kipaji cha kutangaza ujumbe wa Mungu, analijenga kanisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5539', '46', '14', '5', 'Basi, ningependa ninyi nyote mseme kwa lugha ngeni lakini ningependelea hasa muwe na kipaji cha kutangaza ujumbe wa Mungu, maana mtu mwenye kipaji cha kutangaza ujumbe wa Mungu, ni wa maana zaidi kuliko yule mwenye kusema lugha ngeni, isipokuwa tu kama yupo hapo mtu awezaye kuyafafanua hayo mambo asemayo, ili kanisa lipate kujengwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5540', '46', '14', '6', 'Hivyo, ndugu zangu, kama nikija kwenu na kusema nanyi kwa lugha ngeni itawafaa nini? Haitawafaa chochote, isipokuwa tu kama nitawaelezeni ufunuo wa Mungu au ujuzi fulani au ujumbe wa Mungu au mafundisho fulani.');
INSERT INTO `bible_verses_swahili` VALUES ('5541', '46', '14', '7', 'Ndivyo ilivyo kwa vyombo visivyo na uhai vyenye kutoa sauti kama vile filimbi au kinanda. Je, mtu anawezaje kuutambua wimbo unaochezwa kama vyombo hivyo havitoi sauti waziwazi vinapopigwa?');
INSERT INTO `bible_verses_swahili` VALUES ('5542', '46', '14', '8', 'La mgambo likilia bila kufuata taratibu zake, nani atajiweka tayari kwa vita?');
INSERT INTO `bible_verses_swahili` VALUES ('5543', '46', '14', '9', 'Hali kadhalika na ninyi, kama ulimi wenu hausemi kitu chenye kueleweka, nani ataweza kufahamu mnayosema? Maneno yenu yatapotea hewani.');
INSERT INTO `bible_verses_swahili` VALUES ('5544', '46', '14', '10', 'Zipo lugha mbalimbali ulimwenguni, na hakuna hata mojawapo isiyo na maana.');
INSERT INTO `bible_verses_swahili` VALUES ('5545', '46', '14', '11', 'Lakini ikiwa mimi sifahamu maana ya lugha asemayo mtu fulani, mimi ni mgeni kwake mtu huyo naye pia ni mgeni kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5546', '46', '14', '12', 'Hali kadhalika na ninyi, maadam mna hamu ya kupata vipaji vya Roho, jitahidini hasa kujipatia vile vinavyosaidia kulijenga kanisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5547', '46', '14', '13', 'Kwa hiyo, mwenye kunena lugha ngeni na aombe apate uwezo wa kuzifafanua.');
INSERT INTO `bible_verses_swahili` VALUES ('5548', '46', '14', '14', 'Maana, nikisali kwa lugha ngeni roho yangu ndiyo inayosali, lakini akili yangu hubaki bure.');
INSERT INTO `bible_verses_swahili` VALUES ('5549', '46', '14', '15', 'Nifanye nini, basi? Nitasali kwa roho yangu, nitasali pia kwa akili yangu; nitaimba kwa roho yangu, nitaimba pia kwa akili yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5550', '46', '14', '16', 'Ukimsifu Mungu kwa roho yako tu, atawezaje mtu wa kawaida aliye katika mkutano kuitikia sala yako ya shukrani kwa kusema: \"Amina,\" kama haelewi unachosema?');
INSERT INTO `bible_verses_swahili` VALUES ('5551', '46', '14', '17', 'Sala yako ya shukrani yaweza kweli kuwa bora, lakini huyo mwingine haitamfaidia.');
INSERT INTO `bible_verses_swahili` VALUES ('5552', '46', '14', '18', 'Namshukuru Mungu kwamba mimi nasema kwa lugha ngeni zaidi kuliko ninyi nyote.');
INSERT INTO `bible_verses_swahili` VALUES ('5553', '46', '14', '19', 'Lakini katika mikutano ya waumini napendelea zaidi kusema maneno matano yenye kueleweka ili niwafundishe wengine, kuliko kusema maneno elfu ya lugha ngeni.');
INSERT INTO `bible_verses_swahili` VALUES ('5554', '46', '14', '20', 'Ndugu, msiwe kama watoto katika fikira zenu. Kuhusu uovu muwe kama watoto wachanga lakini katika kufikiri ni lazima muwe kama watu waliokomaa.');
INSERT INTO `bible_verses_swahili` VALUES ('5555', '46', '14', '21', 'Imeandikwa katika Sheria: \"Bwana asema hivi: Kwa njia ya wenye kunena lugha ngeni, na kwa midomo ya wageni, nitasema na watu hawa, hata hivyo, hawatanisikiliza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5556', '46', '14', '22', 'Hivyo basi, kipaji cha kusema lugha ngeni ni ishara, si kwa ajili ya watu wenye imani, bali kwa ajili ya wale wasioamini; lakini kipaji cha kutangaza ujumbe wa Mungu ni kwa ajili ya wale wanaoamini na si kwa ajili ya wasioamini.');
INSERT INTO `bible_verses_swahili` VALUES ('5557', '46', '14', '23', 'Basi, kanisa lote linapokutana pamoja, na wote wakaanza kusema kwa lugha ngeni, kama wakija watu wa kawaida au wasioamini, je, hawatasema kwamba ninyi mna wazimu?');
INSERT INTO `bible_verses_swahili` VALUES ('5558', '46', '14', '24', 'Lakini, wote wakiwa wanautangaza ujumbe wa Mungu, akija mtu wa kawaida au asiyeamini, yote atakayosikia yatamhakikishia ubaya wake mwenyewe; yote atakayosikia yatamhukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('5559', '46', '14', '25', 'Siri za moyo wake zitafichuliwa, naye atapiga magoti na kumwabudu Mungu akisema: \"Kweli Mungu yupo pamoja nanyi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5560', '46', '14', '26', 'Ndugu, tuseme nini, basi? Mnapokutana pamoja, mmoja aimbe wimbo, mwingine atoe mafundisho, mwingine awe na ufunuo kutoka kwa Mungu, mwingine atumie kipaji cha kusema kwa lugha ngeni na mwingine afafanue yanayosemwa. Yote yawe kwa ajili ya kulijenga kanisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5561', '46', '14', '27', 'Wakiwepo watu wenye vipaji vya kusema kwa lugha ngeni, waseme wawili au watatu, si zaidi, tena mmojammoja; na aweko mtu wa kufafanua yanayosemwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5562', '46', '14', '28', 'Lakini kama hakuna awezaye kufafanua, basi, mwenye kusema lugha ngeni anyamaze mkutanoni, aseme na nafsi yake mwenyewe na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5563', '46', '14', '29', 'Kuhusu wale wenye kipaji cha kutangaza ujumbe wa Mungu, waseme wawili au watatu, na wengine wayapime maneno yao.');
INSERT INTO `bible_verses_swahili` VALUES ('5564', '46', '14', '30', 'Ikiwa mmoja anaposema mwingine wa wasikilizaji amepata ufunuo kutoka kwa Mungu, basi, yule anayesema anyamaze.');
INSERT INTO `bible_verses_swahili` VALUES ('5565', '46', '14', '31', 'Maana nyote mwaweza kutangaza ujumbe wa Mungu, mmoja baada ya mwingine, ili nyote mpate kujifunza na kutiwa moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5566', '46', '14', '32', 'Kipaji cha kutangaza ujumbe wa Mungu ni lazima kitawaliwe na huyo mwenye hicho kipaji.');
INSERT INTO `bible_verses_swahili` VALUES ('5567', '46', '14', '33', 'Maana Mungu si Mungu wa fujo, ila wa amani.');
INSERT INTO `bible_verses_swahili` VALUES ('5568', '46', '14', '34', 'Kama ilivyo desturi katika makanisa yote ya watu wa Mungu, wanawake wakae kimya katika mikutano ya waumini. Hawana ruhusa kusema; ila wawe watii kama isemavyo Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('5569', '46', '14', '35', 'Ikiwa wanayo maswali ya kuuliza, wawaulize waume zao nyumbani, maana ni aibu kwa mwanamke kusema katika mikutano ya waumini.');
INSERT INTO `bible_verses_swahili` VALUES ('5570', '46', '14', '36', 'Je, mnadhani neno la Mungu limetoka kwenu ninyi au kwamba limewajieni ninyi peke yenu?');
INSERT INTO `bible_verses_swahili` VALUES ('5571', '46', '14', '37', 'Kama mtu yeyote anadhani kwamba yeye ni mjumbe wa Mungu au kwamba anacho kipaji cha Roho, na ajue kwamba haya ninayowaandikia ninyi ni amri ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5572', '46', '14', '38', 'Lakini mtu asiyetambua hayo, basi, mtu asimjali mtu huyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5573', '46', '14', '39', 'Hivyo basi, ndugu zangu, mnapaswa kuwa na hamu ya kutangaza ujumbe wa Mungu; lakini msimkataze mtu kusema kwa lugha ngeni.');
INSERT INTO `bible_verses_swahili` VALUES ('5574', '46', '14', '40', 'Lakini yote yafanyike kwa heshima na kwa utaratibu.');
INSERT INTO `bible_verses_swahili` VALUES ('5575', '46', '15', '1', 'Sasa ndugu, napenda kuwakumbusha ile Habari Njema niliyowahubirieni nanyi mkaipokea na kusimama imara ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5576', '46', '15', '2', 'Kwa njia yake mnaokolewa, ikiwa mnayazingatia maneno niliyowahubirieni, na kama kuamini kwenu hakukuwa bure.');
INSERT INTO `bible_verses_swahili` VALUES ('5577', '46', '15', '3', 'Mimi niliwakabidhi ninyi mambo muhimu sana ambayo mimi niliyapokea: kwamba Kristo alikufa kwa ajili ya dhambi zetu kufuatana na Maandiko Matakatifu;');
INSERT INTO `bible_verses_swahili` VALUES ('5578', '46', '15', '4', 'kwamba alizikwa, akafufuka siku ya tatu kama ilivyoandikwa;');
INSERT INTO `bible_verses_swahili` VALUES ('5579', '46', '15', '5', 'kwamba alimtokea Kefa, na baadaye aliwatokea wale kumi na wawili.');
INSERT INTO `bible_verses_swahili` VALUES ('5580', '46', '15', '6', 'Kisha aliwatokea ndugu zaidi ya mia tano kwa mara moja; wengi wao wanaishi bado, lakini baadhi yao wamekwisha kufa.');
INSERT INTO `bible_verses_swahili` VALUES ('5581', '46', '15', '7', 'Baadaye alimtokea Yakobo kisha akawatokea mitume wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5582', '46', '15', '8', 'Baada ya wote, akanitokea hata mimi, mimi niliyekuwa kama mtu aliyezaliwa kabla ya wakati.');
INSERT INTO `bible_verses_swahili` VALUES ('5583', '46', '15', '9', 'Maana mimi ni mdogo kabisa miongoni mwa mitume na wala sistahili kuitwa mtume, kwa sababu nililidhulumu kanisa la Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5584', '46', '15', '10', 'Lakini, kwa neema yake Mungu, nimekuwa kama nilivyo. Na neema yake kwangu haikuwa bure. Mimi nimefanya kazi kuliko wote; si mimi hasa, ila ni neema ya Mungu ifanyayo kazi pamoja nami.');
INSERT INTO `bible_verses_swahili` VALUES ('5585', '46', '15', '11', 'Lakini hata hivyo, iwe wao ndio wahubirio au mimi nihubiriye, haidhuru, hiki ndicho tunachuhubiri, na hiki ndicho mnachoamini.');
INSERT INTO `bible_verses_swahili` VALUES ('5586', '46', '15', '12', 'Sasa, maadam inahubiriwa kwamba Kristo amefufuliwa kutoka wafu, baadhi yenu wanawezaje kusema kwamba hakuna ufufuo wa wafu?');
INSERT INTO `bible_verses_swahili` VALUES ('5587', '46', '15', '13', 'Kama hakuna ufufuo wa wafu, basi, Kristo naye hakufufuka;');
INSERT INTO `bible_verses_swahili` VALUES ('5588', '46', '15', '14', 'na kama Kristo hakufufuka, basi mahubiri yetu hayana maana na imani yenu haina maana.');
INSERT INTO `bible_verses_swahili` VALUES ('5589', '46', '15', '15', 'Zaidi ya hayo sisi tungekuwa mashahidi wa uongo mbele ya Mungu, maana tulisema kwamba Mungu alimfufua Kristo kutoka wafu na kumbe yeye hakumfufua--kama ni kweli kwamba wafu hawafufuliwi.');
INSERT INTO `bible_verses_swahili` VALUES ('5590', '46', '15', '16', 'Maana, ikiwa ni kweli kwamba wafu hawafufuki, basi naye Kristo hakufufuka.');
INSERT INTO `bible_verses_swahili` VALUES ('5591', '46', '15', '17', 'Na kama Kristo hakufufuliwa, basi, imani yenu ni ya bure; mngali bado katika dhambi zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5592', '46', '15', '18', 'Zaidi ya hayo, wale wote waliokufa wakiwa wameungana na Kristo wamepotea kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5593', '46', '15', '19', 'Kama matumaini yetu katika Kristo yanahusu tu maisha haya ya sasa, basi, sisi ni watu wa kusikitikiwa zaidi kuliko wengine wote duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('5594', '46', '15', '20', 'Lakini ukweli ni kwamba Kristo amefufuliwa kutoka wafu, limbuko lao wale waliolala katika kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('5595', '46', '15', '21', 'Maana kama vile kifo kilivyoletwa duniani na mtu mmoja, vivyo hivyo nako kufufuka kutoka wafu kumesababishwa na mtu mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5596', '46', '15', '22', 'Kama vile watu wote wanavyokufa kwa kujiunga na Adamu, vivyo hivyo wote watafufuliwa kwa kuungana na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5597', '46', '15', '23', 'Lakini kila mmoja kwa mpango wake: Kristo kwanza, halafu wale walio wake Kristo wakati Kristo atakapokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('5598', '46', '15', '24', 'Baada ya hayo, mwisho utafika wakati ambapo Kristo atamkabidhi Mungu Baba Utawala, baada ya kufutilia mbali kila tawala na mamlaka na nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('5599', '46', '15', '25', 'Maana Kristo sharti atawale mpaka Mungu atakapowashinda adui zake na kuwaweka chini ya miguu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5600', '46', '15', '26', 'Adui wa mwisho atakayeangamizwa ni kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('5601', '46', '15', '27', 'Maana, Maandiko yasema: \"Mungu ameweka vitu vyote chini ya miguu yake.\" Lakini, Maandiko yanaposema: \"Vitu vyote vimewekwa chini ya miguu yake avitawale\" ni dhahiri kwamba Mungu haingii katika kundi hilo la vitu, maana yeye ndiye anayeviweka vitu hivyo chini ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5602', '46', '15', '28', 'Lakini vitu vyote vitakapowekwa chini ya Utawala wa Kristo, ndipo naye Mwana atakapojiweka chini ya Mungu, aliyeweka vyote chini ya Utawala wake; ili Mungu atawale juu ya vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('5603', '46', '15', '29', 'Kama hakuna ufufuo, je watu wale wanaobatizwa kwa ajili ya wafu wanatumainia kupata nini? Kama wafu hawafufuliwi, ya nini kubatizwa kwa ajili yao?');
INSERT INTO `bible_verses_swahili` VALUES ('5604', '46', '15', '30', 'Na sisi, ya nini kujitia hatarini kila saa?');
INSERT INTO `bible_verses_swahili` VALUES ('5605', '46', '15', '31', 'Ndugu, mimi nakikabili kifo kila siku! Fahari niliyo nayo juu yenu katika kuungana na Kristo Yesu Bwana wetu inanifanya nitangaze jambo hili.');
INSERT INTO `bible_verses_swahili` VALUES ('5606', '46', '15', '32', 'Kama kusudi langu lingalikuwa la kibinadamu tu, kule kupigana kwangu na wanyama wakali hapa Efeso kungalinifaa kitu gani? Kama wafu hawafufuki, basi, \"Tule na tunywe, maana kesho tutakufa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5607', '46', '15', '33', 'Msidanganyike! Urafiki mbaya huharibu tabia njema.');
INSERT INTO `bible_verses_swahili` VALUES ('5608', '46', '15', '34', 'Amkeni! Anzeni kuishi vema, na acheni kutenda dhambi. Baadhi yenu hawamjui Mungu kabisa. Hii nawaambieni, ni aibu kubwa kwenu!');
INSERT INTO `bible_verses_swahili` VALUES ('5609', '46', '15', '35', 'Lakini mtu anaweza kuuliza: \"Wafu watafufuliwaje? Watakuwa na mwili wa namna gani wakati watakapokuja tena?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5610', '46', '15', '36', 'Hayo ni maswali ya kijinga! Ukipanda mbegu, isipokufa kwanza haitaota.');
INSERT INTO `bible_verses_swahili` VALUES ('5611', '46', '15', '37', 'Unachopanda ni mbegu tu, labda ya ngano au nafaka nyingine, na si mmea mzima ambao hutokea baadaye.');
INSERT INTO `bible_verses_swahili` VALUES ('5612', '46', '15', '38', 'Mungu huipa hiyo mbegu mwili anaoutaka mwenyewe; kila mbegu hupata mwili wake wa pekee.');
INSERT INTO `bible_verses_swahili` VALUES ('5613', '46', '15', '39', 'Miili ya viumbe vyote si sawa. Miili ya binadamu ni ya namna moja, ya wanyama ni ya namna nyingine, ya ndege ni ya namna nyingine na miili ya samaki pia ni ya namna nyingine.');
INSERT INTO `bible_verses_swahili` VALUES ('5614', '46', '15', '40', 'Iko miili ya mbinguni na miili ya duniani; uzuri wa miili ya mbinguni ni mwingine, na na uzuri wa miili ya duniani ni mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('5615', '46', '15', '41', 'Uko uzuri wa jua, wa mwezi na wa nyota; hata nyota nazo huhitilafiana kwa uzuri.');
INSERT INTO `bible_verses_swahili` VALUES ('5616', '46', '15', '42', 'Ndivyo ilivyo kuhusu ufufuo wa wafu. Kama vile mbegu, mwili huzikwa ardhini ukiwa katika hali ya kuharibika, lakini hufufuliwa katika hali ya kutoharibika.');
INSERT INTO `bible_verses_swahili` VALUES ('5617', '46', '15', '43', 'Huzikwa katika hali duni, hufufuliwa katika hali tukufu; huzikwa katika hali dhaifu, hufufuliwa ukiwa wenye nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('5618', '46', '15', '44', 'Unapozikwa ni mwili wa kawaida, unapofufuliwa ni mwili wa kiroho. Kuna mwili wa kawaida na kutakuwa na mwili wa kiroho.');
INSERT INTO `bible_verses_swahili` VALUES ('5619', '46', '15', '45', 'Maana Maandiko yasema: \"Mtu wa kwanza, Adamu, alikuwa kiumbe mwenye uhai;\" lakini adamu wa mwisho ni Roho awapaye watu uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('5620', '46', '15', '46', 'Lakini unaotangulia kuwako si ule mwili wa kiroho, ila ule mwili wa kawaida kisha ule mwili wa kiroho.');
INSERT INTO `bible_verses_swahili` VALUES ('5621', '46', '15', '47', 'Adamu wa kwanza aliumbwa kwa udongo, alitoka ardhini; mtu wa pili alitoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('5622', '46', '15', '48', 'Wote walio wa dunia wako kama huyo mtu aliyeumbwa kwa udongo; wale walio wa mbinguni wako kama yule aliyetoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('5623', '46', '15', '49', 'Kama vile tulivyofanana na yule aliyeumbwa kwa udongo, vivyo hivyo tutafanana na huyohuyo aliyetoka mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('5624', '46', '15', '50', 'Basi, ndugu, nasema hivi: kile kilichofanywa kwa mwili na damu hakiwezi kuushiriki Ufalme wa Mungu; na chenye kuharibika hakiwezi kuwa na hali ya kutoharibika.');
INSERT INTO `bible_verses_swahili` VALUES ('5625', '46', '15', '51', 'Sikilizeni, nawaambieni siri: sisi hatutakufa sote, ila sote tutageuzwa');
INSERT INTO `bible_verses_swahili` VALUES ('5626', '46', '15', '52', 'wakati wa mbiu ya mwisho, kwa nukta moja, kufumba na kufumbua. Maana mbiu itakapolia, wafu watafufuliwa katika hali ya kutoweza kufa tena, na sisi tutageuzwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5627', '46', '15', '53', 'Maana ni lazima kila kiharibikacho kijivalie hali ya kutoharibika, mwili uwezao kufa ujivalie hali ya kutokufa.');
INSERT INTO `bible_verses_swahili` VALUES ('5628', '46', '15', '54', 'Basi, mwili huu wenye kuharibika utakapojivalia hali ya kutoharibika, na kile chenye kufa kitakapojivalia hali ya kutokufa, hapo ndipo litakapotimia lile neno lililoandikwa: \"Kifo kimeangamizwa ushindi umekamilika!\"');
INSERT INTO `bible_verses_swahili` VALUES ('5629', '46', '15', '55', '\"Kifo, ushindi wako uko wapi? Uwezo wako wa kuumiza uko wapi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5630', '46', '15', '56', 'Ukali wa kifo hutokana na dhambi, nayo dhambi hupata nguvu yake katika Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('5631', '46', '15', '57', 'Lakini tumshukuru Mungu anayetupatia ushindi kwa njia ya Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5632', '46', '15', '58', 'Basi, ndugu zangu wapenzi, simameni imara na thabiti. Endeleeni daima kuwa na bidii katika kazi ya Bwana, mkijua kwamba kazi mnayofanya katika utumishi wa Bwana haitapotea bure.');
INSERT INTO `bible_verses_swahili` VALUES ('5633', '46', '16', '1', 'Sasa, yahusu ule mchango kwa ajili ya watu wa Mungu: fanyeni kama nilivyoyaagiza makanisa ya Galatia.');
INSERT INTO `bible_verses_swahili` VALUES ('5634', '46', '16', '2', 'Kila Jumapili kila mmoja wenu atenge kiasi cha fedha kadiri ya mapato yake, ili kusiwe na haja ya kufanya mchango wakati nitakapokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('5635', '46', '16', '3', 'Wakati nitakapokuja kwenu, nitawatuma wale mtakaowachagua miongoni mwenu wapeleke barua na zawadi zenu Yerusalemu.');
INSERT INTO `bible_verses_swahili` VALUES ('5636', '46', '16', '4', 'Kama itafaa nami niende, basi, watakwenda pamoja nami.');
INSERT INTO `bible_verses_swahili` VALUES ('5637', '46', '16', '5', 'Nitakuja kwenu, baada ya kupitia Makedonia--maana nataraji kupitia Makedonia.');
INSERT INTO `bible_verses_swahili` VALUES ('5638', '46', '16', '6', 'Labda nitakaa kwenu kwa muda fulani, au huenda nitakaa pamoja nanyi wakati wote wa baridi, ili mpate kunisaidia niendelee na safari yangu kokote nitakakokwenda.');
INSERT INTO `bible_verses_swahili` VALUES ('5639', '46', '16', '7', 'Sipendi kupita kwenu harakaharaka na kuendelea na safari. Natumaini kukaa kwenu kwa kitambo fulani, Bwana akiniruhusu.');
INSERT INTO `bible_verses_swahili` VALUES ('5640', '46', '16', '8', 'Lakini nitabaki hapa Efeso mpaka siku ya Pentekoste.');
INSERT INTO `bible_verses_swahili` VALUES ('5641', '46', '16', '9', 'Mlango uko wazi kabisa kwa ajili ya kazi yangu muhimu hapa, ingawa wapinzani nao ni wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('5642', '46', '16', '10', 'Timotheo akija, angalieni asiwe na hofu yoyote wakati yupo kati yenu, kwani anafanya kazi ya Bwana kama mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('5643', '46', '16', '11', 'Kwa hiyo mtu yeyote asimdharau, ila msaidieni aendelee na safari yake kwa amani ili aweze kurudi kwangu, maana mimi namngojea pamoja na ndugu zetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5644', '46', '16', '12', 'Kuhusu ndugu Apolo, nimemsihi sana aje kwenu pamoja na ndugu wengine, lakini hapendelei kabisa kuja sasa ila atakuja mara itakapowezekana.');
INSERT INTO `bible_verses_swahili` VALUES ('5645', '46', '16', '13', 'Kesheni, simameni imara katika imani, muwe hodari na wenye nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('5646', '46', '16', '14', 'Kila mfanyacho kifanyike kwa upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('5647', '46', '16', '15', 'Ndugu, mnaifahamu jamaa ya Stefana; wao ni watu wa kwanza kabisa kuipokea imani ya Kikristo katika Akaya, na wamejitolea kuwatumikia watu wa Mungu. Ninawasihi ninyi ndugu zangu,');
INSERT INTO `bible_verses_swahili` VALUES ('5648', '46', '16', '16', 'muufuate uongozi wa watu kama hao, na uongozi wa kila mtu afanyaye kazi na kutumikia pamoja nao.');
INSERT INTO `bible_verses_swahili` VALUES ('5649', '46', '16', '17', 'Nafurahi sana kwamba Stefana, Fortunato na Akaiko wamefika; wamelijaza pengo lililokuwako kwa kutokuwako kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5650', '46', '16', '18', 'Wameiburudisha roho yangu na yenu pia. Kwa hiyo inafaa kuwakumbuka watu wa namna hii.');
INSERT INTO `bible_verses_swahili` VALUES ('5651', '46', '16', '19', 'Makanisa yote ya Asia yanawasalimuni. Akula na Priskila pamoja na watu wote wa Mungu walio nyumbani mwao wanawasalimuni sana katika Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5652', '46', '16', '20', 'Ndugu wote wanawasalimuni. Nanyi salimianeni kwa ishara ya mapendo ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5653', '46', '16', '21', 'Mimi Paulo nawasalimuni, nikiandika kwa mkono wangu mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5654', '46', '16', '22', 'Yeyote asiyempenda Bwana, na alaaniwe. MARANA THA--BWANA, njoo!');
INSERT INTO `bible_verses_swahili` VALUES ('5655', '46', '16', '23', 'Neema ya Bwana Yesu iwe nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5656', '46', '16', '24', 'Mapendo yangu yawe kwenu katika kuungana na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('5657', '47', '1', '1', 'Mimi Paulo, mtume wa Kristo Yesu kwa mapenzi ya Mungu, na ndugu Timotheo, tunawaandikia ninyi mlio kanisa la Mungu huko Korintho, na watu wote wa Mungu kila mahali katika Akaya.');
INSERT INTO `bible_verses_swahili` VALUES ('5658', '47', '1', '2', 'Tunawatakieni neema na amani kutoka kwa Mungu Baba yetu na Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5659', '47', '1', '3', 'Atukuzwe Mungu na Baba wa Bwana wetu Yesu Kristo, Baba mwenye huruma na Mungu mwenye kuleta faraja yote.');
INSERT INTO `bible_verses_swahili` VALUES ('5660', '47', '1', '4', 'Yeye hutufariji sisi katika taabu zetu zote, ili nasi tupate kuwafariji wengine katika kila taabu kwa faraja hiyohiyo tunayopokea kutoka kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5661', '47', '1', '5', 'Naam, kadiri mateso ya Kristo yanavyozidi ndani yetu, ni kadiri hiyohiyo tunazidi kufarijiwa naye.');
INSERT INTO `bible_verses_swahili` VALUES ('5662', '47', '1', '6', 'Ikiwa tunapata taabu, basi ni kwa ajili ya faraja na wokovu wenu. Tukifarijika, ni kwa ajili ya kuwafariji ninyi na kuwaunga mkono mpate nguvu ya kustahimili mateso yaleyale tunayoteseka sisi.');
INSERT INTO `bible_verses_swahili` VALUES ('5663', '47', '1', '7', 'Tena, matumaini tuliyo nayo kwa ajili yenu ni imara; tunajua kwamba mkishiriki mateso yetu, mtashiriki pia faraja yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5664', '47', '1', '8', 'Ndugu, tunataka kuwajulisheni taabu zilizotupata kule Asia; taabu hizo zilitulemea kupita kiasi, hata tukakata matumaini yote ya kuendelea kuishi.');
INSERT INTO `bible_verses_swahili` VALUES ('5665', '47', '1', '9', 'Naam, tulikuwa kama watu waliohukumiwa kuuawa, ili tufundishwe kumtegemea Mungu mwenye kuwafufua wafu, badala ya kutegemea nguvu zetu sisi wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5666', '47', '1', '10', 'Yeye alituokoa katika hatari kubwa ya kifo, na anaendelea kutuokoa; sisi tumemwekea tumaini letu kwamba atatuokoa tena,');
INSERT INTO `bible_verses_swahili` VALUES ('5667', '47', '1', '11', 'ninyi mkiwa mnatuunga mkono kwa kutuombea. Hivyo neema tutakazokuwa tumepata kutokana na maombi ya watu wengi hivyo, ziwe sababu ya watu wengi zaidi kumshukuru Mungu kwa ajili yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5668', '47', '1', '12', 'Sisi tunajivunia kitu kimoja: dhamiri yetu inatuhakikishia kwamba tumeishi ulimwenguni hapa, na hasa kati yenu, kwa unyenyekevu na unyofu tuliojaliwa na Mungu; hatukuongozwa na hekima ya kibinadamu bali neema ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5669', '47', '1', '13', 'Tunawaandikia ninyi mambo mnayoweza kuyasoma na kuyaelewa. Ninatumaini kwamba mtaelewa vizuri kabisa,');
INSERT INTO `bible_verses_swahili` VALUES ('5670', '47', '1', '14', 'maana mpaka sasa mmenielewa kiasi fulani tu. Tunajua kwamba katika ile Siku ya Bwana Yesu mtaweza kutuonea sisi fahari kama nasi tunavyowaonea ninyi fahari.');
INSERT INTO `bible_verses_swahili` VALUES ('5671', '47', '1', '15', 'Nikiwa na matumaini hayo, nilikusudia kuja kwenu hapo awali ili mpate baraka maradufu.');
INSERT INTO `bible_verses_swahili` VALUES ('5672', '47', '1', '16', 'Nilikusudia kupita kwenu nikiwa safarini kwenda Makedonia, na wakati wa kurudi pia, ili nipate msaada wenu kwa safari yangu kwenda Yudea.');
INSERT INTO `bible_verses_swahili` VALUES ('5673', '47', '1', '17', 'Je, mnadhani nilipopanga hivyo nimekuwa kama mtu asiye na msimamo? Je, mnadhani kwamba ninafanya uamuzi wangu kwa fikira za kibinadamu na kwamba nasema \"Ndiyo\" na \"Siyo\" papo hapo?');
INSERT INTO `bible_verses_swahili` VALUES ('5674', '47', '1', '18', 'Mungu ni ukweli mtupu; basi, kile tulichowaambia ninyi si jambo la \"Ndiyo\" na \"Siyo\".');
INSERT INTO `bible_verses_swahili` VALUES ('5675', '47', '1', '19', 'Maana Kristo Yesu, Mwana wa Mungu, ambaye mimi, Silwano na Timotheo, tulimhubiri kwenu, hakuwa mtu wa \"Ndiyo\" na \"Siyo\"; bali yeye daima ni \"Ndiyo\" ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5676', '47', '1', '20', 'Maana ndani yake ahadi zote za Mungu zimekuwa \"Ndiyo\". Kwa sababu hiyo, \"Amina\" yetu husemwa kwa njia ya Kristo kwa ajili ya kumtukuza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5677', '47', '1', '21', 'Mungu mwenyewe ndiye mwenye kutuimarisha sisi na ninyi pia katika Kristo, na ndiye anayetuweka wakfu;');
INSERT INTO `bible_verses_swahili` VALUES ('5678', '47', '1', '22', 'ndiye aliyetutia mhuri wa kuwa mali yake yeye na kutujalia Roho mioyoni mwetu kama dhamana ya mambo yote ambayo ametuwekea.');
INSERT INTO `bible_verses_swahili` VALUES ('5679', '47', '1', '23', 'Mungu ndiye shahidi wangu--yeye anajua moyo wangu! Mimi sikuja tena Korintho, kwa sababu tu ya kuwahurumieni.');
INSERT INTO `bible_verses_swahili` VALUES ('5680', '47', '1', '24', 'Hatutaki kutumia mabavu juu ya imani yenu; ninyi mko imara katika imani yenu. Wajibu wetu ni kufanya kazi pamoja kwa ajili ya furaha yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5681', '47', '2', '1', 'Basi nimeamua nisiwatembelee tena kuwatia huzuni.');
INSERT INTO `bible_verses_swahili` VALUES ('5682', '47', '2', '2', 'Maana nikiwahuzunisha ninyi, basi, ni nani atakayenifariji? Ni walewale niliowahuzunisha!');
INSERT INTO `bible_verses_swahili` VALUES ('5683', '47', '2', '3', 'Ndiyo maana niliwaandikia--sikutaka kuja kwenu na kuhuzunishwa na ninyi ambao ndio mngepaswa kuwa furaha yangu. Nina hakika kwamba, mimi nikifurahi, ninyi nyote pia mnafurahi.');
INSERT INTO `bible_verses_swahili` VALUES ('5684', '47', '2', '4', 'Nilipowaandikia hapo awali katika hali ya huzuni na sikitiko moyoni na kwa machozi mengi, haikuwa kwa ajili ya kuwahuzunisha ninyi, bali kwa ajili ya kuwaonyesheni kwamba nawapenda mno.');
INSERT INTO `bible_verses_swahili` VALUES ('5685', '47', '2', '5', 'Ikiwa kuna mtu aliyemhuzunisha mwingine, hakunihuzunisha mimi--ila amewahuzunisha ninyi nyote, na sipendi kuwa mkali zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5686', '47', '2', '6', 'Adhabu aliyokwisha pata kutoka kwa wengi wenu inamtosha.');
INSERT INTO `bible_verses_swahili` VALUES ('5687', '47', '2', '7', 'Iliyobakia ni afadhali kwenu kumsamehe mtu huyo na kumpa moyo ili asije akahuzunika mno na kukata tamaa kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5688', '47', '2', '8', 'Kwa hiyo nawasihi: mwonyesheni kwamba mnampenda.');
INSERT INTO `bible_verses_swahili` VALUES ('5689', '47', '2', '9', 'Madhumuni yangu kuandika ile barua yalikuwa kutaka kujua kama mko tayari kutii katika kila jambo.');
INSERT INTO `bible_verses_swahili` VALUES ('5690', '47', '2', '10', 'Mkimsamehe mtu, nami pia ninamsamehe. Maana ninaposamehe--kama kweli ninacho cha kusamehe--nasamehe mbele ya Kristo kwa ajili yenu,');
INSERT INTO `bible_verses_swahili` VALUES ('5691', '47', '2', '11', 'ili tusimpe nafasi Shetani atudanganye; maana twaijua mipango yake ilivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5692', '47', '2', '12', 'Nilipofika Troa kuhubiri Habari Njema ya Kristo, nilikuta mlango u wazi kwa ajili ya kazi ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5693', '47', '2', '13', 'Lakini nilifadhaika sana kwa kutomkuta ndugu yetu Tito. Ndiyo maana niliwaaga wote pale nikaenda Makedonia.');
INSERT INTO `bible_verses_swahili` VALUES ('5694', '47', '2', '14', 'Lakini, shukrani kwa Mungu anayetuongoza daima katika msafara wa ushindi wa Kristo. Yeye hutufanya tuueneze ukweli wa Kristo kama harufu nzuri, kila mahali.');
INSERT INTO `bible_verses_swahili` VALUES ('5695', '47', '2', '15', 'Maana sisi ni kama harufu nzuri ya ubani ambayo Kristo anamtolea Mungu, harufu nzuri inayofikia wote wanaookolewa na wanaopotea.');
INSERT INTO `bible_verses_swahili` VALUES ('5696', '47', '2', '16', 'Kwa wale wanaopotea, harufu hiyo ni kifo; lakini kwa wale wanaookolewa, harufu hiyo ni uhai. Nani basi, awezaye kushiriki katika kazi ya namna hiyo?');
INSERT INTO `bible_verses_swahili` VALUES ('5697', '47', '2', '17', 'Sisi si kama wengine ambao hufanya biashara na ujumbe wa Mungu; sisi tunahubiri kwa unyofu mbele ya Mungu, kama watu tuliotumwa na Mungu, tukiwa tumeungana na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5698', '47', '3', '1', 'Je, tunaanza tena kujipendekeza? Je, tunahitaji barua ya utambulisho kwenu, au kutoka kwenu, kama watu wengine?');
INSERT INTO `bible_verses_swahili` VALUES ('5699', '47', '3', '2', 'Ninyi wenyewe ni barua yetu; barua iliyoandikwa mioyoni mwetu kila mtu aione na kuisoma.');
INSERT INTO `bible_verses_swahili` VALUES ('5700', '47', '3', '3', 'Ni dhahiri kwamba ninyi ni barua ya Kristo aliyoipeleka kwa mikono yetu. Barua yenyewe imeandikwa si kwa wino, bali kwa Roho wa Mungu hai; imeandikwa si juu ya kipande cha jiwe, bali juu ya mioyo ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('5701', '47', '3', '4', 'Tunaweza kusema hayo kwa sababu ya tumaini letu tulilo nalo kwa Mungu kwa njia ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5702', '47', '3', '5', 'Si kwamba sisi tunaweza kufanya chochote kwa nguvu zetu wenyewe, ila uwezo wetu wote hutoka kwa Mungu:');
INSERT INTO `bible_verses_swahili` VALUES ('5703', '47', '3', '6', 'maana yeye ndiye aliyetuwezesha kulihudumia Agano Jipya ambalo si agano la sheria iliyoandikwa, bali Agano la Roho. Maana sheria iliyoandikwa huleta kifo, lakini Roho huleta uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('5704', '47', '3', '7', 'Sheria iliwekwa kwa kuandikwa juu ya vipande vya mawe. Ingawaje mwisho wake umekuwa kifo, utukufu wake ulikuwa mkuu mno hata wana wa Israeli wasiweze kuutazama uso wa Mose kwa sababu ya mng\'ao wake. Tena mng\'ao huo ulikuwa wa muda tu. Basi, ikiwa huduma ya kile ambacho kimesababisha kifo imefanyika kwa utukufu mwingi kiasi hicho,');
INSERT INTO `bible_verses_swahili` VALUES ('5705', '47', '3', '8', 'basi, huduma ya Roho ina utukufu mkuu zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5706', '47', '3', '9', 'Ikiwa basi, kulikuwa na utukufu katika huduma ile iliyoleta hukumu, ni wazi kwamba huduma ile iletayo kukubaliwa kuwa waadilifu itakuwa na utukufu mkuu zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5707', '47', '3', '10', 'Sasa utukufu mkuu zaidi umechukua nafasi ya ule utukufu uliokuja hapo awali, ambao fahari yake imekwisha toweka.');
INSERT INTO `bible_verses_swahili` VALUES ('5708', '47', '3', '11', 'Maana ikiwa kile kilichokuwa cha muda tu kilikuwa na utukufu wake, bila shaka kile chenye kudumu milele kitakuwa na utukufu mkuu zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5709', '47', '3', '12', 'Kwa vile hili ndilo tumaini letu, sisi twasema kwa uhodari mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('5710', '47', '3', '13', 'Sisi hatufanyi kama Mose ambaye alilazimika kuufunika uso wake kwa kitambaa ili watu wa Israeli wasiuone ule mwisho wa mng\'ao uliokuwa unafifia.');
INSERT INTO `bible_verses_swahili` VALUES ('5711', '47', '3', '14', 'Lakini akili zao zilipumbazwa. Mpaka leo hii lisomwapo Agano la Kale, kifuniko hicho bado kipo. Kifuniko hicho kitaondolewa tu mtu anapoungana na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5712', '47', '3', '15', 'Naam, mpaka hivi leo kila isomwapo Sheria ya Mose akili zao huwa zimefunikwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5713', '47', '3', '16', 'Lakini, wakati mtu amgeukiapo Bwana, kifuniko hicho huondolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('5714', '47', '3', '17', 'Hapa \"Bwana\" ni Roho; na pale alipo Roho wa Bwana ndipo ulipo uhuru.');
INSERT INTO `bible_verses_swahili` VALUES ('5715', '47', '3', '18', 'Basi, sisi sote ambao nyuso zetu hazikufunikwa, twaonyesha kama katika kioo, utukufu wa Bwana; tunabadilishwa tufanane zaidi na huo mfano wake kwa utukufu mwingi zaidi. Hiyo ni kazi yake Roho wa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5716', '47', '4', '1', 'Basi, Mungu, kwa huruma yake, ametukabidhi kazi hii na hivyo hatufi moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5717', '47', '4', '2', 'Tumeyaacha kabisa mambo yote ya aibu na ya kisirisiri. Hatuishi tena kwa udanganyifu, wala kwa kulipotosha neno la Mungu; bali tunaudhihirisha ukweli kwa kuufanya ukweli, na hivyo kujiweka chini ya uamuzi wa dhamiri za watu mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5718', '47', '4', '3', 'Maana, kama Habari Njema tunayohubiri imefichika, imefichika tu kwa wale wanaopotea.');
INSERT INTO `bible_verses_swahili` VALUES ('5719', '47', '4', '4', 'Hao hawaamini kwa sababu yule mungu wa ulimwengu huu amezitia giza akili zao wasipate kuuona wazi mwanga wa Habari Njema ya utukufu wa Kristo, ambaye ni mfano kamili wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5720', '47', '4', '5', 'Maana hatujitangazi sisi wenyewe, ila tunamhubiri Yesu Kristo aliye Bwana, sisi wenyewe tukiwa watumishi wenu kwa ajili ya Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('5721', '47', '4', '6', 'Mungu ambaye alisema, \"Mwanga na uangaze kutoka gizani,\" ndiye mwenye kuiangaza mioyo yetu, na kutupatia mwanga wa ujuzi wa utukufu wa Mungu uangazao katika uso wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5722', '47', '4', '7', 'Basi, sisi tulio na hazina hii tuko tu kama vyombo vya udongo, ili ionekane wazi kwamba nguvu hiyo kuu yatoka kwa Mungu wala si kwetu sisi wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('5723', '47', '4', '8', 'Daima twapata taabu, lakini hatugandamizwi; twapata mashaka, lakini hatukati tamaa;');
INSERT INTO `bible_verses_swahili` VALUES ('5724', '47', '4', '9', 'twateseka, lakini hatuachwi bila msaada; na ingawa tumeangushwa chini, hatukuangamizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5725', '47', '4', '10', 'Kila wakati tumekuwa tukichukua mwilini mwetu kifo cha Kristo, ili uhai wake Yesu pia udhihirike katika miili yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5726', '47', '4', '11', 'Naam, katika maisha yetu yote tunakabiliwa na kifo daima kwa ajili ya Yesu, ili uzima wake Yesu udhihirike katika miili yetu inayokufa.');
INSERT INTO `bible_verses_swahili` VALUES ('5727', '47', '4', '12', 'Hii ina maana kwamba ndani yetu kifo kinafanya kazi, lakini ndani yenu uhai unafanya kazi.');
INSERT INTO `bible_verses_swahili` VALUES ('5728', '47', '4', '13', 'Maandiko Matakatifu yasema: \"Niliamini, ndiyo maana nilinena.\" Nasi pia, tukiwa na moyo huohuo wa imani, tunaamini, na kwa sababu hiyo twanena.');
INSERT INTO `bible_verses_swahili` VALUES ('5729', '47', '4', '14', 'Tunajua kwamba yule aliyemfufua Bwana Yesu atatufufua sisi pia pamoja na Yesu na kutuweka mbele yake pamoja nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5730', '47', '4', '15', 'Yote haya ni kwa faida yenu; ili kama vile neema ya Mungu inavyoenea kwa watu wengi zaidi na zaidi vivyo hivyo watu wengi zaidi watoe shukrani nyingi kwa utukufu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5731', '47', '4', '16', 'Kwa sababu hiyo hatufi moyo; na hata kama maumbile yetu ya nje yataoza, lakini kwa ndani tunafanywa wapya siku kwa siku.');
INSERT INTO `bible_verses_swahili` VALUES ('5732', '47', '4', '17', 'Taabu tunayopata ni kidogo, tena ya muda tu: lakini itatupatia utukufu upitao matazamio yote, utukufu ambao hauna mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('5733', '47', '4', '18', 'Hivyo tunatazamia kwa makini si vitu vinavyoonekana, bali visivyoonekana. Maana vinavyoonekana ni vya muda tu; lakini vile visivyoonekana ni vya milele.');
INSERT INTO `bible_verses_swahili` VALUES ('5734', '47', '5', '1', 'Maana tunajua kwamba hema hii ambayo ndani yake tunaishi sasa hapa duniani, yaani mwili wetu, itakapong\'olewa, Mungu atatupa makao mengine mbinguni, nyumba ya milele isiyotengenezwa kwa mikono.');
INSERT INTO `bible_verses_swahili` VALUES ('5735', '47', '5', '2', 'Na sasa, katika hali hii, tunaugua, tukitazamia kwa hamu kubwa kuvikwa makao yetu yaliyo mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('5736', '47', '5', '3', 'Naam, tunapaswa kuvikwa namna hiyo ili tusije tukasimama mbele ya Mungu bila vazi.');
INSERT INTO `bible_verses_swahili` VALUES ('5737', '47', '5', '4', 'Tukiwa bado katika hema hii ya duniani, tunalia kwa kukandamizwa; si kwamba tunataka kuuvua mwili huu wa kufa, ila tuna hamu ya kuvalishwa ule usiokufa, ili kile chenye kufa kimezwe kabisa na uhai.');
INSERT INTO `bible_verses_swahili` VALUES ('5738', '47', '5', '5', 'Mungu mwenyewe alitutayarishia mabadiliko hayo, naye ametupa Roho wake awe dhamana ya yote aliyotuwekea.');
INSERT INTO `bible_verses_swahili` VALUES ('5739', '47', '5', '6', 'Tuko imara daima. Tunajua kwamba kuishi katika mwili huu tu ni kukaa mbali na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5740', '47', '5', '7', 'Maana tunaishi kwa imani, na si kwa kuona.');
INSERT INTO `bible_verses_swahili` VALUES ('5741', '47', '5', '8', 'Lakini tuko imara na tungependelea hata kuyahama makao haya, tukahamie kwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5742', '47', '5', '9', 'Lakini jambo la maana zaidi, tunataka kumpendeza, iwe tunaishi hapa duniani au huko.');
INSERT INTO `bible_verses_swahili` VALUES ('5743', '47', '5', '10', 'Maana sote ni lazima tusimame mbele ya kiti cha hukumu cha Kristo, ili kila mmoja apokee anayostahili kwa matendo aliyoyafanya wakati alipokuwa anaishi duniani, mema au mabaya.');
INSERT INTO `bible_verses_swahili` VALUES ('5744', '47', '5', '11', 'Basi, sisi tunajua umuhimu wa kumcha Bwana, na hivyo tunajitahidi kuwavuta watu. Mungu anatujua waziwazi, nami natumaini kwamba nanyi pia mnatujua kinaganaga.');
INSERT INTO `bible_verses_swahili` VALUES ('5745', '47', '5', '12', 'Si kwamba tunajaribu tena kujipendekeza kwenu, ila tunataka kuwapa ninyi sababu zetu za kuona fahari juu yenu, ili mpate kuwajibu wale wanaojivunia hali yao ya nje zaidi kuliko jinsi walivyo moyoni.');
INSERT INTO `bible_verses_swahili` VALUES ('5746', '47', '5', '13', 'Ikiwa tumeonekana kuwa wendawazimu, hiyo ni kwa ajili ya Mungu; na ikiwa tunazo akili zetu timamu, hiyo ni kwa faida yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5747', '47', '5', '14', 'Maana mapendo ya Kristo yanatumiliki sisi ambao tunatambua ya kwamba mtu mmoja tu amekufa kwa ajili ya wote, na hiyo ina maana kwamba wote wanashiriki kifo chake.');
INSERT INTO `bible_verses_swahili` VALUES ('5748', '47', '5', '15', 'Alikufa kwa ajili ya watu wote, ili wanaoishi wasiishi kwa ajili yao wenyewe, bali kwa ajili yake yeye aliyekufa, akafufuliwa kwa ajili yao.');
INSERT INTO `bible_verses_swahili` VALUES ('5749', '47', '5', '16', 'Basi, tangu sasa, sisi hatumpimi mtu yeyote kibinadamu. Hata kama kwa wakati mmoja tulimpima Kristo kibinadamu, sasa si hivyo tena.');
INSERT INTO `bible_verses_swahili` VALUES ('5750', '47', '5', '17', 'Mtu yeyote akiungana na Kristo huwa kiumbe kipya, mambo ya kale yamepita, hali mpya imefika.');
INSERT INTO `bible_verses_swahili` VALUES ('5751', '47', '5', '18', 'Yote ni kazi ya Mungu mwenye kutupatanisha sisi naye kwa njia ya Kristo, akatupa nasi jukumu la kuwapatanisha watu naye.');
INSERT INTO `bible_verses_swahili` VALUES ('5752', '47', '5', '19', 'Ndiyo kusema: Mungu, amekuwa akiupatanisha ulimwengu naye kwa njia ya Kristo, bila kutia maanani dhambi zao binadamu. Yeye ametupa ujumbe kuhusu kuwapatanisha watu naye.');
INSERT INTO `bible_verses_swahili` VALUES ('5753', '47', '5', '20', 'Basi, sisi tunamwakilisha Kristo, naye Mungu mwenyewe anatutumia sisi kuwasihi ninyi. Tunawaombeni kwa niaba ya Kristo, mpatanishwe na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5754', '47', '5', '21', 'Kristo hakuwa na dhambi, lakini Mungu alimfanya ahusike na dhambi kwa ajili yetu, ili sisi kwa kuungana naye, tupate kuushiriki uadilifu wake Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5755', '47', '6', '1', 'Basi, tukiwa wafanyakazi pamoja na Mungu, tunawasihi msikubali ile neema mliyopokea kutoka kwa Mungu ipotee bure.');
INSERT INTO `bible_verses_swahili` VALUES ('5756', '47', '6', '2', 'Mungu asema hivi: \"Wakati wa kufaa nimekusikiliza, wakati wa wokovu nikakusaidia.\" Basi, sasa ndio wakati wa kufaa, sasa ndiyo siku ya wokovu!');
INSERT INTO `bible_verses_swahili` VALUES ('5757', '47', '6', '3', 'Kusudi tusiwe na lawama yoyote katika utumishi wetu, hatupendi kumwekea mtu yeyote kizuio chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('5758', '47', '6', '4', 'Badala yake, tunajionyesha kuwa kweli watumishi wa Mungu kwa kila kitu: kwa uvumilivu mwingi wakati wa mateso, shida na taabu.');
INSERT INTO `bible_verses_swahili` VALUES ('5759', '47', '6', '5', 'Tumepigwa, tumetiwa gerezani na kuzomewa hadharani; tumefanya kazi tukachoka; tumekesha na kukaa bila kula.');
INSERT INTO `bible_verses_swahili` VALUES ('5760', '47', '6', '6', 'Tunajionyesha kuwa watumishi wa Mungu kwa usafi wa moyo, elimu, uvumilivu na wema; kwa Roho Mtakatifu, kwa upendo usio na unafiki,');
INSERT INTO `bible_verses_swahili` VALUES ('5761', '47', '6', '7', 'kwa ujumbe wa kweli na kwa nguvu ya Mungu. Uadilifu ndiyo silaha yetu upande wa kulia na upande wa kushoto.');
INSERT INTO `bible_verses_swahili` VALUES ('5762', '47', '6', '8', 'Tuko tayari kupata heshima na kudharauliwa, kulaumiwa na kusifiwa. Twadhaniwa kuwa waongo, kumbe twasema kweli;');
INSERT INTO `bible_verses_swahili` VALUES ('5763', '47', '6', '9', 'kama wasiojulikana, kumbe twajulikana kwa wote, kama waliokufa, lakini mwonavyo, sisi ni wazima kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5764', '47', '6', '10', 'Ingawa tumeadhibiwa, hatukuuawa; ingawa tunayo huzuni, twafurahi daima; ingawa tu maskini hohehahe, lakini twatajirisha watu wengi; twaonekana kuwa watu tusio na chochote, kumbe tuna kila kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('5765', '47', '6', '11', 'Ndugu Wakorintho, tumezungumza nanyi kwa unyofu; mioyo yetu iko wazi kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5766', '47', '6', '12', 'Kama mnaona kuna kizuizi chochote kile, kizuizi hicho kiko kwenu ninyi wenyewe, na si kwa upande wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5767', '47', '6', '13', 'Sasa nasema nanyi kama watoto wangu, wekeni mioyo yenu wazi kama nasi tulivyofanya.');
INSERT INTO `bible_verses_swahili` VALUES ('5768', '47', '6', '14', 'Msiambatane na watu wasioamini. Je, wema na uovu vyapatana kweli? Mwanga na giza vyawezaje kukaa pamoja?');
INSERT INTO `bible_verses_swahili` VALUES ('5769', '47', '6', '15', 'Kristo anawezaje kupatana na Shetani? Muumini ana uhusiano gani na asiyeamini?');
INSERT INTO `bible_verses_swahili` VALUES ('5770', '47', '6', '16', 'Hekalu la Mungu lina uhusiano gani na sanamu za uongo? Maana sisi ni hekalu la Mungu aliye hai. Kama Mungu mwenyewe alivyosema: \"Nitafanya makao yangu kwao, na kuishi kati yao; Nitakuwa Mungu wao, nao watakuwa watu wangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5771', '47', '6', '17', 'Kwa hiyo Bwana asema pia: \"Ondokeni kati yao, mkajitenge nao, msiguse kitu najisi, nami nitawapokea.');
INSERT INTO `bible_verses_swahili` VALUES ('5772', '47', '6', '18', 'Mimi nitakuwa Baba yenu, nanyi mtakuwa watoto wangu, waume kwa wake, asema Bwana Mwenye Uwezo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5773', '47', '7', '1', 'Basi, wapenzi wangu, tukiwa tumepewa ahadi hizi zote, na tujitakase na chochote kiwezacho kuchafua miili na roho zetu, tuwe watakatifu kabisa, na tuishi kwa kumcha Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5774', '47', '7', '2', 'Tunaomba mtupe nafasi mioyoni mwenu! Hatujamkosea mtu yeyote, hatujamdhuru wala kumdanganya mtu yeyote.');
INSERT INTO `bible_verses_swahili` VALUES ('5775', '47', '7', '3', 'Sisemi mambo haya kwa ajili ya kumhukumu mtu; maana, kama nilivyokwisha sema, ninyi mko mioyoni mwetu, tufe pamoja, tuishi pamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5776', '47', '7', '4', 'Nina imani kubwa sana ninaposema nanyi; naona fahari kubwa juu yenu! Katika taabu zetu nimepata kitulizo kikubwa na kufurahi mno.');
INSERT INTO `bible_verses_swahili` VALUES ('5777', '47', '7', '5', 'Hata baada ya kufika Makedonia hatukuweza kupumzika. Kila upande tulikabiliwa na taabu: nje ugomvi; ndani hofu.');
INSERT INTO `bible_verses_swahili` VALUES ('5778', '47', '7', '6', 'Lakini Mungu, mwenye kuwapa shime wanyonge alitupa moyo sisi pia kwa kuja kwake Tito.');
INSERT INTO `bible_verses_swahili` VALUES ('5779', '47', '7', '7', 'Si tu kwa kule kuja kwake Tito, bali pia kwa sababu ya moyo mliompa ninyi. Yeye ametuarifu jinsi mnavyotamani kuniona, jinsi mlivyo na huzuni, na mnavyotaka kunitetea. Jambo hili linanifurahisha sana.');
INSERT INTO `bible_verses_swahili` VALUES ('5780', '47', '7', '8', 'Maana, hata kama kwa barua ile yangu nimewahuzunisha, sioni sababu ya kujuta. Naam, naona kwamba barua hiyo iliwatia huzuni lakini kwa muda.');
INSERT INTO `bible_verses_swahili` VALUES ('5781', '47', '7', '9', 'Sasa nafurahi, si kwa sababu mmehuzunika, ila kwa kuwa huzuni yenu imewafanya mbadili nia zenu na kutubu. Mmehuzunishwa kadiri ya mpango wa Mungu, na kwa sababu hiyo hatukuwadhuru ninyi kwa vyovyote.');
INSERT INTO `bible_verses_swahili` VALUES ('5782', '47', '7', '10', 'Kuwa na huzuni jinsi atakavyo Mungu, husababisha badiliko la moyo, badiliko lenye kuleta wokovu; hivyo hakuna sababu ya kujuta. Lakini huzuni ya kidunia huleta kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('5783', '47', '7', '11', 'Sasa mnaweza kuona matokeo ya kuona huzuni jinsi Mungu atakavyo: ninyi mmepata kuwa sasa watu wenye jitihada, wenye hoja, mnashtuka na kuogopa, mna bidii na mko tayari kuona kwamba haki yatekelezwa. Ninyi mmethibitisha kwa kila njia kwamba hamna hatia kuhusu jambo hili.');
INSERT INTO `bible_verses_swahili` VALUES ('5784', '47', '7', '12', 'Hivyo, ingawa niliandika ile barua, haikuwa kwa ajili ya yule aliyekosa, au kwa ajili ya yule aliyekosewa. Niliandika kusudi ionekane wazi mbele ya Mungu jinsi mlivyo na bidii kwa ajili yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5785', '47', '7', '13', 'Ndiyo maana sisi tulifarijika sana. Siyo kwamba tulifarijika tu, ila pia Tito alitufurahisha kwa furaha aliyokuwa nayo kutokana na jinsi mlivyomchangamsha moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5786', '47', '7', '14', 'Mimi nimewasifu sana mbele yake, na katika jambo hilo sikudanganyika. Tumewaambieni ukweli daima, na kule kuwasifia ninyi mbele ya Tito kumekuwa jambo la ukweli mtupu.');
INSERT INTO `bible_verses_swahili` VALUES ('5787', '47', '7', '15', 'Hivyo upendo wake wa moyo kwenu unaongezeka zaidi akikumbuka jinsi ninyi nyote mlivyo tayari kutii, na jinsi mlivyomkaribisha kwa hofu nyingi na kutetemeka.');
INSERT INTO `bible_verses_swahili` VALUES ('5788', '47', '7', '16', 'Nafurahi sana kwamba naweza kuwategemea ninyi kabisa katika kila jambo.');
INSERT INTO `bible_verses_swahili` VALUES ('5789', '47', '8', '1', 'Ndugu, tunapenda kuwapa habari juu ya neema ambazo Mungu ameyajalia makanisa ya Makedonia.');
INSERT INTO `bible_verses_swahili` VALUES ('5790', '47', '8', '2', 'Waumini wa huko walijaribiwa sana kwa taabu; lakini furaha yao ilikuwa kubwa hivi hata wakawa wakarimu kupita kiasi, ingawaje walikuwa maskini sana.');
INSERT INTO `bible_verses_swahili` VALUES ('5791', '47', '8', '3', 'Naweza kushuhudia kwamba walikuwa wakarimu kadiri ya nguvu zao na hata zaidi. Kwa hiari yao wenyewe,');
INSERT INTO `bible_verses_swahili` VALUES ('5792', '47', '8', '4', 'walitusihi sana wapewe nafasi ya kushiriki katika huduma hii ya kuwasaidia watu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5793', '47', '8', '5', 'Hilo lilikuwa jambo ambalo hatukulitazamia kabisa! Kwanza walijitolea wao wenyewe kwa Bwana, kisha wakajitolea wenyewe kwetu pia, kufuatana na mapenzi ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5794', '47', '8', '6', 'Kwa sababu hiyo, tulimsihi Tito aliyeianza kazi hiyo awasaidieni pia muitekeleze huduma hii ya upendo miongoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5795', '47', '8', '7', 'Ninyi mna kila kitu: imani, uwezo wa kusema, elimu; bidii yote ya kutenda mema, na upendo wenu kwetu. Hivyo, tunatazamia muwe wakarimu katika huduma hii ya upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('5796', '47', '8', '8', 'Siwapi ninyi amri, lakini nataka tu kuonyesha jinsi wengine walivyo na bidii ya kusaidia ili nipate kujua jinsi upendo wenu ulivyo wa kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('5797', '47', '8', '9', 'Maana, ninyi mnajua neema ya Bwana wetu Yesu Kristo: yeye, ingawa alikuwa na kila kitu, alijifanya maskini kwa ajili yenu, ili kutokana na umaskini wake, awatajirishe.');
INSERT INTO `bible_verses_swahili` VALUES ('5798', '47', '8', '10', 'Kuhusu jambo hili, basi, nawapeni shauri hili: inafaa kwenu kutekeleza sasa yale mliyoanza mwaka jana. Ninyi mlikuwa wa kwanza kuchukua hatua na kuamua kufanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5799', '47', '8', '11', 'Basi, kamilisheni shughuli hiyo; na kama vile mlivyokuwa na hamu kubwa ya kusaidia, basi, fanyeni bidii vivyo hivyo, kadiri ya uwezo wenu, kuikamilisha.');
INSERT INTO `bible_verses_swahili` VALUES ('5800', '47', '8', '12', 'Maana ikiwa mtu ana moyo wa kusaidia, Mungu hupokea kila anachoweza kutoa: hadai zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5801', '47', '8', '13', 'Ninyi hampaswi kuongezewa taabu kusudi wengine wapunguziwe mzigo wao; sivyo, ila ni lazima tujali usawa na haki.');
INSERT INTO `bible_verses_swahili` VALUES ('5802', '47', '8', '14', 'Kila mlicho nacho sasa cha ziada kiwasaidie wale wanaohitaji, ili nao wakati watakapokuwa na ziada, wawasaidie ninyi katika mahitaji yenu, na hivyo kuwe na usawa.');
INSERT INTO `bible_verses_swahili` VALUES ('5803', '47', '8', '15', 'Kama Maandiko yasemavyo: \"Aliyekusanya kwa wingi hakuwa na ziada, na yule aliyekusanya kidogo hakupungukiwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5804', '47', '8', '16', 'Namshukuru Mungu aliyeweka ndani ya moyo wa Tito hamu hiyo niliyo nayo mimi ya kuwasaidia.');
INSERT INTO `bible_verses_swahili` VALUES ('5805', '47', '8', '17', 'Si tu kwamba alikubali ombi letu, ila pia alikuwa na hamu kubwa ya kusaidia, hata akaamua kwa hiari yake mwenyewe kuja kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5806', '47', '8', '18', 'Pamoja naye, tunamtuma ndugu mmoja ambaye sifa zake katika kueneza Habari Njema zimeenea katika makanisa yote.');
INSERT INTO `bible_verses_swahili` VALUES ('5807', '47', '8', '19', 'Zaidi ya hayo, yeye amechaguliwa na makanisa awe mwenzetu safarini wakati tunapopeleka huduma hii yetu ya upendo, huduma tunayoifanya kwa ajili ya utukufu wa Bwana na uthibitisho wa nia yetu njema.');
INSERT INTO `bible_verses_swahili` VALUES ('5808', '47', '8', '20', 'Tunataka kuepa lawama zinazoweza kutokea kuhusu usimamizi wetu juu ya zawadi hii karimu.');
INSERT INTO `bible_verses_swahili` VALUES ('5809', '47', '8', '21', 'Nia yetu ni kufanya vema, si tu mbele ya Bwana, lakini pia mbele ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('5810', '47', '8', '22', 'Basi, pamoja na ndugu hao, tumemtuma ndugu yetu mwingine ambaye mara nyingi tumempa majaribio mbalimbali, tukamwona kuwa ni mwenye hamu kubwa ya kusaidia; hata sasa amekuwa na moyo zaidi kwa sababu ana imani sana nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5811', '47', '8', '23', 'Tito ni mwenzangu; tunafanya kazi pamoja kwa ajili yenu; lakini kuhusu hawa ndugu zetu wengine, wanaokuja pamoja nao, hao ni wajumbe wa makanisa, na utukufu kwa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5812', '47', '8', '24', 'Basi, waonyesheni uthabiti wa upendo wenu, makanisa yapate kuona kweli kwamba fahari ninayoona juu yenu ni ya halali.');
INSERT INTO `bible_verses_swahili` VALUES ('5813', '47', '9', '1', 'Si lazima kuandika zaidi kuhusu huduma hiyo yenu kwa ajili ya watu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5814', '47', '9', '2', 'Ninajua jinsi mlivyo na moyo wa kusaidia, na nilijivuna juu yenu kuhusu jambo hilo mbele ya watu wa Makedonia. Niliwaambia: \"Ndugu zetu wa Akaya wako tayari tangu mwaka jana.\" Hivyo, moto wenu umekwisha wahimiza watu wengi zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5815', '47', '9', '3', 'Basi, nimewatuma ndugu zetu hao, ili fahari yetu juu yenu ionekane kwamba si maneno matupu, na kwamba mko tayari kabisa na msaada wenu kama nilivyosema.');
INSERT INTO `bible_verses_swahili` VALUES ('5816', '47', '9', '4', 'Isije ikawa kwamba watu wa Makedonia watakapokuja pamoja nami tukawakuta hamko tayari, hapo sisi tutaaibika--bila kutaja aibu mtakayopata ninyi wenyewe--kwa sababu tutakuwa tumewatumainia kupita kiasi.');
INSERT INTO `bible_verses_swahili` VALUES ('5817', '47', '9', '5', 'Kwa hiyo, nimeona ni lazima kuwaomba hawa ndugu watutangulie kuja kwenu, wapate kuweka tayari zawadi yenu kubwa mliyoahidi; nayo ionyeshe kweli kwamba ni zawadi iliyotolewa kwa hiari na si kwa kulazimishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5818', '47', '9', '6', 'Kumbukeni: \"Apandaye kidogo huvuna kidogo; apandaye kwa wingi huvuna kwa wingi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5819', '47', '9', '7', 'Kila mmoja, basi, na atoe kadiri alivyoamua, kwa moyo na wala si kwa huzuni au kwa kulazimishwa, maana Mungu humpenda yule mwenye kutoa kwa furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('5820', '47', '9', '8', 'Mungu anaweza kuwapeni ninyi zaidi ya yale mnayoyahitaji, mpate daima kuwa na kila kitu mnachohitaji, na hivyo mzidi kusaidia katika kila kazi njema.');
INSERT INTO `bible_verses_swahili` VALUES ('5821', '47', '9', '9', 'Kama yasemavyo Maandiko Matakatifu: \"Yeye hutoa kwa ukarimu, huwapa maskini, wema wahudumu milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5822', '47', '9', '10', 'Na Mungu ampaye mkulima mbegu na mkate kwa chakula, atawapa ninyi pia mbegu mnazohitaji, na atazifanya ziote, ziwe na kuwapa mavuno mengi ya ukarimu wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5823', '47', '9', '11', 'Yeye atawatajirisha ninyi daima kwa kila kitu, ili watu wapate kumshukuru Mungu kwa ajili ya zawadi zenu wanazozipokea kwa mikono yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5824', '47', '9', '12', 'Maana huduma hii takatifu mnayoifanya si tu kwamba itasaidia mahitaji ya watu wa Mungu, bali pia itasababisha watu wengi wamshukuru Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5825', '47', '9', '13', 'Kutokana na uthibitisho unaoonyeshwa kwa huduma hii yetu, watu watamtukuza Mungu kwa sababu ya uaminifu wenu kwa Habari Njema ya Kristo mnayoiungama, na pia kwa sababu ya ukarimu mnaowapa wao na watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5826', '47', '9', '14', 'Kwa hiyo watawaombea ninyi kwa moyo kwa sababu ya neema ya pekee aliyowajalieni Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5827', '47', '9', '15', 'Tumshukuru Mungu kwa ajili ya zawadi yake isiyo na kifani!');
INSERT INTO `bible_verses_swahili` VALUES ('5828', '47', '10', '1', 'Mimi Paulo mwenyewe ambaye naonekana kuwa mpole nikiwa pamoja nanyi, lakini mkali wakati nikiwa mbali nanyi, nawasihini kwa huruma na wema wake Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5829', '47', '10', '2', 'Nawaombeni msinisababishe kuwa mkali wakati nitakapokuja, maana nina hakika naweza kuwa mkali kwa wote wale wanaotudhania kwamba tunaishi kidunia.');
INSERT INTO `bible_verses_swahili` VALUES ('5830', '47', '10', '3', 'Kweli tunaishi duniani, lakini hatupigani vita kidunia.');
INSERT INTO `bible_verses_swahili` VALUES ('5831', '47', '10', '4', 'Maana, silaha tunazotumia katika vita vyetu si silaha za kidunia, ila ni nguvu za Mungu zenye kuharibu ngome zote. Tunaharibu hoja zote za uongo,');
INSERT INTO `bible_verses_swahili` VALUES ('5832', '47', '10', '5', 'na kubomoa kila kizuizi cha majivuno kilichowekwa kuipinga elimu ya Mungu; tunaziteka fikira zote na kuzifanya zimtii Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5833', '47', '10', '6', 'Mkisha kuwa wakamilifu katika kutii, sisi tuko tayari kuadhibu kila namna ya kutotii.');
INSERT INTO `bible_verses_swahili` VALUES ('5834', '47', '10', '7', 'Ninyi hutazama mambo kwa nje tu. Je, yupo mtu yeyote anayedhani kwamba yeye ni wa Kristo? Sawa! Basi, afikirie vilevile kwamba sisi pia ni wa Kristo kama yeye alivyo wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5835', '47', '10', '8', 'Hata kama nimezidi katika kujivuna kwangu juu ya ule uwezo aliotupa--uwezo wa kuwajenga na sio wa kubomoa--hata hivyo sijutii hata kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('5836', '47', '10', '9', 'Sipendi mfikiri kwamba nataka kuwatisha ninyi kwa barua zangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5837', '47', '10', '10', 'Mtu anaweza kusema: \"Barua za Paulo ni kali na zenye maneno mazito, lakini yeye mwenyewe anapokuwa pamoja nasi ni mtu dhaifu, na hata anapoongea maneno yake ni kama si kitu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5838', '47', '10', '11', 'Mtu asemaye hivyo heri akumbuke kwamba hakuna tofauti ya yale tunayoandika katika barua wakati tuko mbali, na yale tutakayofanya wakati tutakapokuwa nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5839', '47', '10', '12', 'Kwa vyovyote hatungethubutu kujiweka au kujilinganisha na wale watu wanaojisifia wenyewe. Watu wenye kujifanya wao kuwa kipimo cha kujipimia, na watu wanaojilinganisha wenyewe kwa wenyewe, ni wapumbavu.');
INSERT INTO `bible_verses_swahili` VALUES ('5840', '47', '10', '13', 'Lakini sisi hatutajivuna kupita kiasi; kujivuna huko kutabaki katika kile kipimo cha kazi aliyotukabidhi Mungu, kazi ambayo tunaifanya pia kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5841', '47', '10', '14', 'Na kwa vile ninyi mu katika mipaka hiyo, hatukuipita tulipokuja kwenu, tukiwaleteeni Habari Njema juu ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5842', '47', '10', '15', 'Basi, hatujivunii kazi waliyofanya wengine zaidi ya kipimo tulichopewa; ila tunatumaini kwamba imani yenu itazidi miongoni mwenu kufuatana na kipimo alichotuwekea Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5843', '47', '10', '16', 'Hapo tutaweza kuihubiri Habari Njema katika nchi nyingine, mbali nanyi; na haitakuwa shauri la kujivunia kazi waliyofanya watu wengine mahali pengine.');
INSERT INTO `bible_verses_swahili` VALUES ('5844', '47', '10', '17', 'Lakini kama yasemavyo Maandiko: \"Mwenye kuona fahari na aone fahari juu ya alichofanya Bwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5845', '47', '10', '18', 'Anayekubaliwa si yule anayejisifu mwenyewe, bali yule anayesifiwa na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5846', '47', '11', '1', 'Laiti mngenivumilia kidogo, hata kama mimi ni mjinga kiasi fulani! Naam, nivumilieni kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('5847', '47', '11', '2', 'Ninawaoneeni wivu lakini ni wivu wa Mungu; maana ninyi ni kama bikira safi niliyemposa kwa mwanamume mmoja tu ambaye ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5848', '47', '11', '3', 'Lakini naogopa kwamba, kama vile yule nyoka kwa hila zake za uongo alimdanganya Hawa, fikira zenu zaweza kupotoshwa, mkauacha uaminifu wenu wa kweli kwa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5849', '47', '11', '4', 'Maana mtu yeyote ajaye na kumhubiri Yesu aliye tofauti na yule tuliyemhubiri, ninyi mwampokea kwa mikono miwili; au mnakubali roho au habari njema tofauti kabisa na ile mliyopokea kutoka kwetu!');
INSERT INTO `bible_verses_swahili` VALUES ('5850', '47', '11', '5', 'Sidhani kwamba mimi ni mdogo kuliko hao \"mitume wakuu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5851', '47', '11', '6', 'Labda sina ufasaha wa lugha, lakini elimu ninayo; jambo hili tumelionyesha wazi kwenu, kila mahali na kila wakati.');
INSERT INTO `bible_verses_swahili` VALUES ('5852', '47', '11', '7', 'Mimi niliihubiri kwenu Habari Njema ya Mungu bila kudai mshahara; nilijinyenyekeza ili nipate kuwakweza ninyi. Je, nilifanya vibaya?');
INSERT INTO `bible_verses_swahili` VALUES ('5853', '47', '11', '8', 'Nilipofanya kazi kati yenu, mahitaji yangu yaligharimiwa na makanisa mengine. Kwa namna moja au nyingine niliwapokonya wao mali yao nipate kuwatumikia ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5854', '47', '11', '9', 'Nilipokuwa nanyi sikumsumbua mtu yeyote nilipohitaji fedha; ndugu waliotoka Makedonia waliniletea kila kitu nilichohitaji. Nilikuwa mwangalifu sana nisiwe mzigo kwa namna yoyote ile, na nitaendelea kufanya hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5855', '47', '11', '10', 'Naahidi kwa ule ukweli wa Kristo ulio ndani yangu, kwamba hakuna kitakachoweza kunizuia kujivunia jambo hilo popote katika Akaya.');
INSERT INTO `bible_verses_swahili` VALUES ('5856', '47', '11', '11', 'Kwa nini nasema hivyo? Kwa sababu eti siwapendi ninyi? Mungu anajua kwamba nawapenda!');
INSERT INTO `bible_verses_swahili` VALUES ('5857', '47', '11', '12', 'Nitaendelea kufanya kama ninavyofanya sasa, ili nisiwape nafasi wale wanaotafuta nafasi, nafasi ya kujivuna kwamba eti wanafanya kazi kama sisi.');
INSERT INTO `bible_verses_swahili` VALUES ('5858', '47', '11', '13', 'Maana, hao ni mitume wa uongo, wafanyakazi wadanganyifu wanojisingizia kuwa mitume wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5859', '47', '11', '14', 'Wala si ajabu, maana hata Shetani mwenyewe hujisingizia kuwa malaika wa mwanga!');
INSERT INTO `bible_verses_swahili` VALUES ('5860', '47', '11', '15', 'Kwa hiyo si jambo la kushangaza ikiwa na hao watumishi wake wanajisingizia kuwa watumishi wa haki. Mwisho wao watapata kile wanachostahili kufuatana na matendo yao.');
INSERT INTO `bible_verses_swahili` VALUES ('5861', '47', '11', '16', 'Tena nasema: Mtu asinifikirie kuwa mpumbavu. Lakini kama mkifikiri hivyo, basi, nichukueni kama mpumbavu ili nami nipate kuwa na cha kujivunia angaa kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('5862', '47', '11', '17', 'Ninachosema sasa si kile alichoniagiza Bwana; kuhusu jambo hili la kujivuna, nasema tu kama mtu mpumbavu.');
INSERT INTO `bible_verses_swahili` VALUES ('5863', '47', '11', '18', 'Maadam wengi hujivuna kwa sababu za kidunia, nami pia nitajivuna.');
INSERT INTO `bible_verses_swahili` VALUES ('5864', '47', '11', '19', 'Ninyi ni wenye busara, ndiyo maana hata mnawavumilia wapumbavu!');
INSERT INTO `bible_verses_swahili` VALUES ('5865', '47', '11', '20', 'Mnamvumilia hata mtu anayewafanya ninyi watumwa, mtu mwenye kuwanyonya, mwenye kuwakandamiza, mwenye kuwadharau na kuwapiga usoni!');
INSERT INTO `bible_verses_swahili` VALUES ('5866', '47', '11', '21', 'Kwa aibu nakubali kwamba sisi tulikuwa dhaifu. Iwe iwavyo, lakini kama kuna mtu yeyote anayethubutu kujivunia kitu--nasema kama mtu mpumbavu--mimi nathubutu pia.');
INSERT INTO `bible_verses_swahili` VALUES ('5867', '47', '11', '22', 'Je, wao ni Waebrania? Hata mimi. Je, wao ni Waisraeli? Hata mimi. Wao ni wazawa wa Abrahamu? Hata mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('5868', '47', '11', '23', 'Wao ni watumishi wa Kristo? Hata mimi--nanena hayo kiwazimu--ni mtumishi wa Kristo zaidi kuliko wao. Mimi nimefanya kazi ngumu zaidi, nimekaa gerezani mara nyingi zaidi, nimepigwa mara nyingi zaidi na nimekaribia kifo mara nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('5869', '47', '11', '24', 'Mara tano nilichapwa vile viboko thelathini na tisa vya Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('5870', '47', '11', '25', 'Nilipigwa viboko mara tatu, nilipigwa mawe mara moja; mara tatu nilivunjikiwa meli baharini, na humo nikakesha usiku kucha na kushinda mchana kutwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5871', '47', '11', '26', 'Kila mara safarini nimekabiliwa na hatari za mafuriko ya mito, na hatari za wanyama; hatari kutoka kwa wananchi wenzangu na kutoka kwa watu wa mataifa mengine; hatari za mjini, hatari za porini, hatari za baharini, hatari kutoka kwa ndugu wa uongo');
INSERT INTO `bible_verses_swahili` VALUES ('5872', '47', '11', '27', 'Nimefanya kazi na kutaabika, nimekesha bila usingizi mara nyingi; nimekuwa na njaa na kiu; mara nyingi nimefunga na kukaa katika baridi bila nguo.');
INSERT INTO `bible_verses_swahili` VALUES ('5873', '47', '11', '28', 'Na, licha ya mengine mengi, kila siku nakabiliwa na shughuli za makanisa yote.');
INSERT INTO `bible_verses_swahili` VALUES ('5874', '47', '11', '29', 'Kama mtu yeyote ni dhaifu, nami pia ni dhaifu; mtu yeyote akikwazwa, nami pia huwa na wasiwasi.');
INSERT INTO `bible_verses_swahili` VALUES ('5875', '47', '11', '30', 'Ikinilazimu kujivuna, basi, nitajivunia udhaifu wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5876', '47', '11', '31', 'Mungu na Baba wa Bwana Yesu--jina lake litukuzwe milele--yeye anajua kwamba sisemi uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('5877', '47', '11', '32', 'Nilipokuwa Damasko, mkuu wa mkoa, aliyekuwa chini ya mfalme Areta, alikuwa akiulinda mji wa Damasko ili apate kunikamata.');
INSERT INTO `bible_verses_swahili` VALUES ('5878', '47', '11', '33', 'Lakini, ndani ya kapu kubwa, niliteremshwa nje kupitia katika nafasi ukutani, nikachopoka mikononi mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('5879', '47', '12', '1', 'Nitajivuna basi, ingawa haifai! Lakini sasa nitasema juu ya maono na ufunuo alivyonijalia Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5880', '47', '12', '2', 'Namjua mtu mmoja Mkristo, ambaye miaka kumi na minne iliyopita alinyakuliwa mpaka katika mbingu ya tatu. (Sijui kama alikuwa huko kwa mwili au kwa roho; Mungu ajua.)');
INSERT INTO `bible_verses_swahili` VALUES ('5881', '47', '12', '3', 'Narudia: najua kwamba mtu huyo alinyakuliwa mpaka peponi. (Lakini sijui kama alikuwa huko kwa mwili au kwa roho; Mungu ajua.)');
INSERT INTO `bible_verses_swahili` VALUES ('5882', '47', '12', '4', 'Huko akasikia mambo ya siri ambayo binadamu hastahili kuyatamka.');
INSERT INTO `bible_verses_swahili` VALUES ('5883', '47', '12', '5', 'Basi, nitajivunia juu ya mtu wa namna hiyo, na si juu yangu mimi binafsi, isipokuwa tu juu ya udhaifu wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5884', '47', '12', '6', 'Kama ningetaka kujivuna singekuwa mpumbavu hata kidogo, maana ningekuwa nasema ukweli mtupu. Lakini sitajivuna; sipendi mtu anifikirie zaidi ya vile anavyoona na kusikia kutoka kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5885', '47', '12', '7', 'Lakini, kusudi mambo haya makuu niliyofunuliwa yasinifanye nilewe majivuno, nilipewa maumivu mwilini kama mwiba, mjumbe wa Shetani mwenye kunipiga nisijivune kupita kiasi.');
INSERT INTO `bible_verses_swahili` VALUES ('5886', '47', '12', '8', 'Nilimsihi Bwana mara tatu kuhusu jambo hili ili linitoke.');
INSERT INTO `bible_verses_swahili` VALUES ('5887', '47', '12', '9', 'Lakini akaniambia: \"Neema yangu inatosha kwa ajili yako; maana uwezo wangu hukamilishwa zaidi katika udhaifu.\" Basi, ni radhi kabisa kujivunia udhaifu wangu ili uwezo wake Kristo ukae juu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5888', '47', '12', '10', 'Kwa hiyo nakubali kwa radhi udhaifu, madharau, taabu, udhalimu na mateso, kwa ajili ya Kristo; maana ninapokuwa dhaifu, ndipo ninapokuwa na nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('5889', '47', '12', '11', 'Nimekuwa kama mpumbavu, lakini, ninyi mmenilazimisha kuwa hivyo. Ninyi ndio mngalipaswa kunisifu. Maana, ingawa mimi si kitu, kwa vyovyote, mimi si mdogo zaidi kuliko hao \"mitume wakuu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5890', '47', '12', '12', 'Miujiza na maajabu yaonyeshayo wazi kwamba mimi ni mtume yalifanyika miongoni mwenu kwa uvumilivu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('5891', '47', '12', '13', 'Je, mlipungukiwa nini zaidi kuliko makanisa mengine, isipokuwa tu kwamba mimi kwa upande wangu sikuwasumbueni kupata msaada wenu? Samahani kwa kuwakoseeni haki hiyo!');
INSERT INTO `bible_verses_swahili` VALUES ('5892', '47', '12', '14', 'Sasa niko tayari kabisa kuja kwenu mara ya tatu, na sitawasumbua. Maana ninachotafuta si mali zenu, bali ni ninyi wenyewe. Ni kawaida ya wazazi kuwawekea watoto wao akiba, na si watoto kuwawekea wazazi wao.');
INSERT INTO `bible_verses_swahili` VALUES ('5893', '47', '12', '15', 'Mimi ni radhi kabisa kutumia nilicho nacho, na hata kujitolea mimi mwenyewe kabisa, kwa faida ya roho zenu. Je, mtanipenda kidogo ati kwa kuwa mimi nawapenda ninyi mno?');
INSERT INTO `bible_verses_swahili` VALUES ('5894', '47', '12', '16', 'Basi, mtakubali kwamba sikuwa mzigo kwenu. Lakini labda mtu mwingine atasema: \"Kwa vile Paulo ni mwerevu, amewafanyieni ulaghai.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5895', '47', '12', '17', 'Je, mimi niliwanyonyeni kwa njia ya mjumbe yeyote niliyemtuma kwenu?');
INSERT INTO `bible_verses_swahili` VALUES ('5896', '47', '12', '18', 'Mimi nilimwita Tito, nikamtuma kwenu na ndugu yetu mwingine. Je, Tito aliwanyonyeni? Je, hamjui kwamba sisi tumekuwa tukiongozwa na roho yuleyule, na mwenendo wetu ni mmoja?');
INSERT INTO `bible_verses_swahili` VALUES ('5897', '47', '12', '19', 'Labda mnafikiri kwamba mpaka sasa tumekuwa tukijitetea wenyewe mbele yenu! Lakini, tunasema mambo haya mbele ya Mungu, tukiwa tumeungana na Kristo. Mambo hayo, yote, wapenzi wangu, ni kwa ajili ya kuwajenga ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5898', '47', '12', '20', 'Naogopa, huenda nitakapokuja kwenu nitawakuta katika hali nisiyopenda, nami itanilazimu kuwa katika hali msiyoipenda. Naogopa huenda kukawa na ugomvi, wivu, uhasama, ubishi, masengenyano, kunong\'ona, majivuno na fujo kati yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5899', '47', '12', '21', 'Naogopa huenda hapo nitakapokuja safari ijayo Mungu wangu atanifanya niaibike mbele yenu, nami nitaomboleza kwa ajili ya wengi wa wale waliotenda dhambi lakini hawakujutia huo uchafu, tamaa zao mbaya na uzinzi waliokuwa wamefanya.');
INSERT INTO `bible_verses_swahili` VALUES ('5900', '47', '13', '1', 'Hii ni mara yangu ya tatu kuja kwenu. \"Kila tatizo litatatuliwa kwa ushahidi wa watu wawili au watatu,\" yasema Maandiko.');
INSERT INTO `bible_verses_swahili` VALUES ('5901', '47', '13', '2', 'Nilikwisha sema, na kama ilivyokuwa safari ya pili, sasa nasema tena nikiwa mbali: wale wote waliotenda uovu bila kutubu, na pia wale wengine, nitakapokuja, watakiona cha mtema kuni.');
INSERT INTO `bible_verses_swahili` VALUES ('5902', '47', '13', '3', 'Mtajionea wenyewe kwamba Kristo anasema ndani yangu. Kwenu Kristo si dhaifu; bali nguvu yake yafanya kazi miongoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5903', '47', '13', '4', 'Maana hata kama alisulubiwa kwa sababu ya udhaifu, lakini sasa anaishi kwa uwezo wa Mungu. Sisi pia tu dhaifu kwa kuungana naye lakini tutaishi naye kwa uwezo wa Mungu kwa ajili yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5904', '47', '13', '5', 'Jichunguzeni ninyi wenyewe mpate kujua kama kweli mnayo imani. Jichunguzeni ninyi wenyewe. Je, hamjui kwamba Kristo Yesu yumo ndani yenu? Kama sivyo, basi ninyi mmeshindwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5905', '47', '13', '6', 'Lakini natumaini kwamba ninyi mnajua kuwa sisi hatukushindwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5906', '47', '13', '7', 'Tunamwomba Mungu msifanye uovu wowote, lakini si kusudi tuonekane kama watu waliokwisha faulu, bali mpate kutenda mema, hata kama sisi tunaonekana kuwa tumeshindwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5907', '47', '13', '8', 'Maana hatuwezi kuupinga ukweli; uwezo tulio nao ni wa kuuendeleza ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('5908', '47', '13', '9', 'Tunafurahi kwamba sisi tu dhaifu, lakini ninyi mna nguvu; kwa hiyo tunaomba mpate kuwa wakamilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5909', '47', '13', '10', 'Basi, ninaandika barua hii nikiwa mbali, ili nitakapofika kwenu nisilazimike kuwa mkali kwenu kwa kutumia ule uwezo alionipa Bwana; naam, uwezo wa kujenga na si wa kubomoa.');
INSERT INTO `bible_verses_swahili` VALUES ('5910', '47', '13', '11', 'Kwa sasa, ndugu, kwaherini! Muwe na ukamilifu, shikeni mashauri yangu, muwe na nia moja; kaeni kwa amani. Naye Mungu wa mapendo na amani atakuwa pamoja nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('5911', '47', '13', '12', 'Salimianeni kwa ishara ya upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('5912', '47', '13', '13', '(G13-12) Watu wote wa Mungu huku wanawasalimuni.');
INSERT INTO `bible_verses_swahili` VALUES ('5913', '47', '13', '14', '(G13-13) Neema ya Bwana Yesu Kristo na upendo wa Mungu na umoja wa Roho Mtakatifu, viwe nanyi nyote.');
INSERT INTO `bible_verses_swahili` VALUES ('5914', '48', '1', '1', 'Mimi Paulo mtume,');
INSERT INTO `bible_verses_swahili` VALUES ('5915', '48', '1', '2', 'na ndugu wote walio pamoja nami, tunayaandikia makanisa yaliyoko Galatia. Mimi nimepata kuwa mtume si kutokana na mamlaka ya binadamu, wala si kwa nguvu ya mtu, bali kwa uwezo wa Yesu Kristo na wa Mungu Baba aliyemfufua Yesu kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('5916', '48', '1', '3', 'Tunawatakieni neema na amani kutoka kwa Mungu Baba yetu na kutoka kwa Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5917', '48', '1', '4', 'Kristo alijitoa mwenyewe kwa ajili ya dhambi zetu kufuatana na mapenzi ya Mungu wetu na Baba, ili apate kutuokoa katika ulimwengu huu mbaya wa sasa.');
INSERT INTO `bible_verses_swahili` VALUES ('5918', '48', '1', '5', 'Kwake yeye uwe utukufu milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('5919', '48', '1', '6', 'Nashangaa kwamba muda mfupi tu umepita, nanyi mnamwasi yule aliyewaita kwa neema ya Kristo, mkafuata Habari Njema ya namna nyingine.');
INSERT INTO `bible_verses_swahili` VALUES ('5920', '48', '1', '7', 'Lakini hakuna \"Habari Njema\" nyingine. Ukweli ni kwamba wako watu wanaowavurugeni, watu wanaotaka kuipotosha Habari Njema ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5921', '48', '1', '8', 'Lakini, hata kama mmoja wetu au malaika kutoka mbinguni, atawahubirieni Habari Njema tofauti na ile tuliyowahubirieni sisi, basi huyo na alaaniwe!');
INSERT INTO `bible_verses_swahili` VALUES ('5922', '48', '1', '9', 'Tulikwisha sema, na sasa nasema tena: kama mtu yeyote anawahubirieni Habari Njema ya aina nyingine, tofauti na ile mliyokwisha pokea, huyo na alaaniwe!');
INSERT INTO `bible_verses_swahili` VALUES ('5923', '48', '1', '10', 'Sasa nataka kibali cha nani: cha binadamu, ama cha Mungu? Au je, nataka kuwapendeza watu? Kama ningefanya hivyo, mimi singekuwa kamwe mtumishi wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5924', '48', '1', '11', 'Ndugu, napenda mfahamu kwamba ile Habari Njema niliyoihubiri si ujumbe wa kibinadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('5925', '48', '1', '12', 'Wala mimi sikuipokea kutoka kwa binadamu, wala sikufundishwa na mtu. Yesu Kristo mwenyewe ndiye aliyenifunulia.');
INSERT INTO `bible_verses_swahili` VALUES ('5926', '48', '1', '13', 'Bila shaka mlikwisha sikia jinsi nilivyokuwa ninaishi zamani kwa kuzingatia dini ya Kiyahudi, na jinsi nilivyolitesa kanisa la Mungu kupita kiasi na kutaka kuliharibu kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('5927', '48', '1', '14', 'Naam, mimi niliwashinda wengi wa wananchi wenzangu wa rika langu katika kuizingatia dini ya Kiyahudi, nikajitahidi sana kuyashika mapokeo ya wazee wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('5928', '48', '1', '15', 'Lakini Mungu, kwa neema yake, alikuwa ameniteua hata kabla sijazaliwa, akaniita nimtumikie.');
INSERT INTO `bible_verses_swahili` VALUES ('5929', '48', '1', '16', 'Mara tu alipoamua kunifunulia Mwanae kusudi niihubiri Habari Njema yake kwa watu wa mataifa mengine, bila kutafuta maoni ya binadamu,');
INSERT INTO `bible_verses_swahili` VALUES ('5930', '48', '1', '17', 'na bila kwenda kwanza Yerusalemu kwa wale waliopata kuwa mitume kabla yangu, nilikwenda kwanza Arabia, kisha nikarudi tena Damasko.');
INSERT INTO `bible_verses_swahili` VALUES ('5931', '48', '1', '18', 'Ilikuwa tu baada ya miaka mitatu, ndipo nilipokwenda Yerusalemu kuonana na Kefa; nilikaa kwake siku kumi na tano.');
INSERT INTO `bible_verses_swahili` VALUES ('5932', '48', '1', '19', 'Lakini sikuwaona mitume wengine isipokuwa Yakobo, ndugu yake Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('5933', '48', '1', '20', 'Haya ninayowaandikieni, Mungu anajua; sisemi uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('5934', '48', '1', '21', 'Baadaye nilikwenda katika tarafa za Siria na Kilikia.');
INSERT INTO `bible_verses_swahili` VALUES ('5935', '48', '1', '22', 'Wakati huo, mimi binafsi sikujulikana kwa jumuiya za Wakristo kule Yudea.');
INSERT INTO `bible_verses_swahili` VALUES ('5936', '48', '1', '23', 'Walichokuwa wanajua ni kile tu walichosikia: \"Mtu yule aliyekuwa akitutesa hapo awali, sasa anaihubiri imani ileile aliyokuwa anajaribu kuiangamiza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5937', '48', '1', '24', 'Basi, wakamtukuza Mungu kwa sababu yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5938', '48', '2', '1', 'Baada ya miaka kumi na minne, nilikwenda tena Yerusalemu pamoja na Barnaba; nilimchukua pia Tito pamoja nami.');
INSERT INTO `bible_verses_swahili` VALUES ('5939', '48', '2', '2', 'Kwenda kwangu kulitokana na ufunuo alionipa Mungu. Katika kikao cha faragha niliwaeleza hao viongozi ujumbe wa Habari Njema niliohubiri kwa watu wa mataifa. Nilifanya hivyo kusudi kazi yangu niliyokuwa nimefanya, na ile ninayofanya sasa isije ikawa bure.');
INSERT INTO `bible_verses_swahili` VALUES ('5940', '48', '2', '3', 'Lakini, hata mwenzangu Tito, ambaye ni Mgiriki, hakulazimika kutahiriwa,');
INSERT INTO `bible_verses_swahili` VALUES ('5941', '48', '2', '4', 'ingawa kulikuwa na ndugu wengine wa uongo waliotaka atahiriwe. Watu hawa walijiingiza kwa ujanja na kupeleleza uhuru wetu tulio nao katika kuungana na Kristo Yesu, ili wapate kutufanya watumwa.');
INSERT INTO `bible_verses_swahili` VALUES ('5942', '48', '2', '5', 'Hatukukubaliana nao hata kidogo ili ukweli wa Habari Njema ubaki nanyi daima.');
INSERT INTO `bible_verses_swahili` VALUES ('5943', '48', '2', '6', 'Lakini watu hawa wanaosemekana kuwa ni viongozi--kama kweli walikuwa hivyo au sivyo, kwangu si kitu, maana Mungu hahukumu kwa kuangalia mambo ya nje--watu hawa hawakuwa na kitu cha kuongeza katika Habari hii Njema kama niihubirivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('5944', '48', '2', '7', 'Badala yake, walitambua kwamba Mungu alikuwa amenituma kuhubiri Habari Njema kwa watu wa mataifa mengine kama vile Petro alivyokuwa ametumwa kuihubiri kwa Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('5945', '48', '2', '8', 'Maana, yule aliyemwezesha Petro kuwa mtume kwa Wayahudi, ndiye aliyeniwezesha nami pia kuwa mtume kwa watu wa mataifa mengine.');
INSERT INTO `bible_verses_swahili` VALUES ('5946', '48', '2', '9', 'Basi, Yakobo, Kefa na Yohane, ambao waonekana kuwa viongozi wakuu, walitambua kwamba Mungu alinijalia neema hiyo, wakatushika sisi mkono, yaani Barnaba na mimi, iwe ishara ya ushirikiano. Sisi ilitupasa tukafanye kazi kati ya watu wa mataifa mengine, na wao kati ya Wayahudi.');
INSERT INTO `bible_verses_swahili` VALUES ('5947', '48', '2', '10', 'Wakatuomba lakini kitu kimoja: tuwakumbuke maskini; jambo ambalo nimekuwa nikijitahidi kutekeleza.');
INSERT INTO `bible_verses_swahili` VALUES ('5948', '48', '2', '11', 'Lakini Kefa alipofika Antiokia nilimpinga waziwazi maana alikuwa amekosea.');
INSERT INTO `bible_verses_swahili` VALUES ('5949', '48', '2', '12', 'Awali, kabla ya watu kadhaa waliokuwa wametumwa na Yakobo kuwasili hapo, Petro alikuwa akila pamoja na watu wa mataifa mengine. Lakini, baada ya hao watu kufika, aliacha kabisa kula pamoja na watu wa mataifa mengine, kwa kuogopa kikundi cha waliosisitiza tohara.');
INSERT INTO `bible_verses_swahili` VALUES ('5950', '48', '2', '13', 'Hata ndugu wengine Wayahudi walimuunga mkono Petro katika kitendo hiki cha unafiki, naye Barnaba akakumbwa na huo unafiki wao.');
INSERT INTO `bible_verses_swahili` VALUES ('5951', '48', '2', '14', 'Basi, nilipoona kuwa msimamo wao kuhusu ukweli wa Habari Njema haukuwa umenyooka, nikamwambia Kefa mbele ya watu wote: \"Ingawa wewe ni Myahudi, unaishi kama watu wa mataifa mengine na si kama Myahudi! Unawezaje, basi kujaribu kuwalazimisha watu wa mataifa mengine kuishi kama Wayahudi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('5952', '48', '2', '15', 'Kweli, sisi kwa asili ni Wayahudi, na si watu wa mataifa mengine hao wenye dhambi!');
INSERT INTO `bible_verses_swahili` VALUES ('5953', '48', '2', '16', 'Lakini, tunajua kwa hakika kwamba mtu hawezi kukubaliwa kuwa mwadilifu kwa kuitii Sheria, bali tu kwa kumwamini Yesu Kristo. Na sisi pia tumemwamini Yesu Kristo ili tupate kukubaliwa kuwa waadilifu kwa njia ya imani yetu kwa Kristo, na si kwa kuitii Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('5954', '48', '2', '17', 'Sasa, ikiwa katika kutafuta kukubaliwa kuwa waadilifu kwa kuungana na Kristo sisi tunaonekana kuwa wenye dhambi, je, jambo hili lina maana kwamba Kristo anasaidia utendaji wa dhambi? Hata kidogo!');
INSERT INTO `bible_verses_swahili` VALUES ('5955', '48', '2', '18', 'Lakini ikiwa ninajenga tena kile nilichokwisha bomoa, basi nahakikisha kwamba mimi ni mhalifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5956', '48', '2', '19', 'Maana, kuhusu Sheria hiyo, mimi nimekufa; Sheria yenyewe iliniua, nipate kuishi kwa ajili ya Mungu. Mimi nimeuawa pamoja na Kristo msalabani,');
INSERT INTO `bible_verses_swahili` VALUES ('5957', '48', '2', '20', 'na sasa naishi, lakini si mimi tena, bali Kristo anaishi ndani yangu. Maisha haya ninayoishi sasa naishi kwa imani, imani katika Mwana wa Mungu aliyenipenda hata akayatoa maisha yake kwa ajili yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('5958', '48', '2', '21', 'Sipendi kuikataa neema ya Mungu. Kama mtu huweza kukubaliwa kuwa mwadilifu kwa njia ya Sheria, basi, Kristo alikufa bure!');
INSERT INTO `bible_verses_swahili` VALUES ('5959', '48', '3', '1', 'Enyi Wagalatia, mmekuwa wajinga kweli! Ni nani aliyewaloga? Habari juu ya kusulubiwa kwake Yesu Kristo ilielezwa waziwazi mbele ya macho yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('5960', '48', '3', '2', 'Napenda kujua tu kitu kimoja kutoka kwenu: Je, mlipokea Roho wa Mungu kwa sababu ya kutimiza matakwa ya Sheria ama kwa sababu ya kuisikia na kuiamini Habari Njema?');
INSERT INTO `bible_verses_swahili` VALUES ('5961', '48', '3', '3', 'Je, mu wajinga kiasi hicho? Ninyi mlianza yote kwa msaada wa Roho je, mnataka sasa kumaliza kwa nguvu zenu wenyewe?');
INSERT INTO `bible_verses_swahili` VALUES ('5962', '48', '3', '4', 'Je, mambo yale yote yaliyowapata ninyi yamekuwa bure tu? Haiwezekani!');
INSERT INTO `bible_verses_swahili` VALUES ('5963', '48', '3', '5', 'Je, Mungu huwajalia Roho na kutenda miujiza kati yenu ati kwa sababu mnatimiza yanayotakiwa na sheria, ama kwa sababu mnasikia Habari Njema na kuiamini?');
INSERT INTO `bible_verses_swahili` VALUES ('5964', '48', '3', '6', 'Chukueni kwa mfano habari za Abrahamu: yeye alimwamini Mungu, naye Mungu akamkubali kuwa mwadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5965', '48', '3', '7', 'Sasa basi jueni kwamba watu wenye kumwamini ndio walio watoto halisi wa Abrahamu.');
INSERT INTO `bible_verses_swahili` VALUES ('5966', '48', '3', '8', 'Maandiko Matakatifu yalionyesha kabla kwamba Mungu atawakubali watu wa mataifa kuwa waadilifu kwa njia ya imani. Hivyo Maandiko Matakatifu yalitangulia kumtangazia Abrahamu Habari Njema: \"Katika wewe mataifa yote yatabarikiwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5967', '48', '3', '9', 'Basi, wale walio na imani wanabarikiwa pamoja na Abrahamu aliyeamini.');
INSERT INTO `bible_verses_swahili` VALUES ('5968', '48', '3', '10', 'Lakini wote wanaotegemea tu kutimiza yanayotakiwa na Sheria, wako chini ya laana. Maana, Maandiko Matakatifu yasema: \"Yeyote asiyeshika na kutimiza yote yaliyoandikwa katika kitabu cha Sheria, yuko chini ya laana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5969', '48', '3', '11', 'Ni dhahiri kwamba Sheria haiwezi kumfanya mtu akubaliwe kuwa mwadilifu; maana Maandiko Matakatifu yasema: \"Mwadilifu kwa imani ataishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5970', '48', '3', '12', 'Lakini Sheria haitegemei imani, ila Maandiko yasema: \"Mwenye kutimiza yanayotakiwa na Sheria ataishi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5971', '48', '3', '13', 'Kristo alitukomboa kutoka katika laana ya Sheria kwa kujitwalia laana hiyo kwa ajili yetu; maana Maandiko yanasema: \"Yeyote aliyetundikwa msalabani amelaaniwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5972', '48', '3', '14', 'Jambo hili lilifanyika kusudi ile baraka aliyopewa Abrahamu iwashukie watu wa mataifa mengine kwa njia ya Kristo, na ili kwa imani, tumpokee yule Roho ambaye Mungu alituahidia.');
INSERT INTO `bible_verses_swahili` VALUES ('5973', '48', '3', '15', 'Ndugu, nitawapeni mfano kutoka maisha yetu ya kila siku. Fikirini juu ya mkataba kati ya watu wawili. Mkataba ukisha fanyika na kutiwa sahihi hapana mtu anayeuweka kando au kuuongezea kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('5974', '48', '3', '16', 'Basi, Abrahamu alipewa ahadi, yeye pamoja na mzawa wake. Maandiko hayasemi: \"Na wazawa wake,\" yaani wengi, bali yasema, \"Na mzawa wake,\" yaani mmoja, naye ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5975', '48', '3', '17', 'Ninachotaka kusema ni hiki: Mungu alifanya agano lake akalithibitisha; Sheria ambayo ilitokea miaka mia nne na thelathini baadaye, haiwezi kulitangua hilo agano wala kuibatilisha hiyo ahadi.');
INSERT INTO `bible_verses_swahili` VALUES ('5976', '48', '3', '18', 'Maana, kama urithi ya Mungu inategemea Sheria, basi, haiwezi kutegemea tena ahadi ya Mungu. Kumbe, lakini Mungu alimkirimia Abrahamu kwa sababu aliahidi.');
INSERT INTO `bible_verses_swahili` VALUES ('5977', '48', '3', '19', 'Ya nini basi, Sheria? Iliongezwa hapo ili kuonyesha uhalifu ni kitu gani, mpaka atakapokuja yule mzawa wa Abrahamu aliyepewa ile ahadi. Sheria ililetwa na malaika kwa mkono wa mpatanishi.');
INSERT INTO `bible_verses_swahili` VALUES ('5978', '48', '3', '20', 'Ama hakika, mpatanishi hahitajiwi ikiwa jambo lenyewe lamhusu mtu mmoja; na Mungu ni mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('5979', '48', '3', '21', 'Je, Sheria inapingana na ahadi za Mungu? Hata kidogo! Maana, kama kungalitolewa sheria ambayo ingeweza kuwapa watu uzima, basi, tungeweza kukubaliwa kuwa waadilifu kwa njia ya Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('5980', '48', '3', '22', 'Lakini sivyo; Maandiko Matakatifu yamekwisha sema kwamba ulimwengu wote upo chini ya utawala wa dhambi; na hivyo, kwa kumwamini Yesu Kristo, wenye kuamini watimiziwe ile ahadi.');
INSERT INTO `bible_verses_swahili` VALUES ('5981', '48', '3', '23', 'Kabla ya kujaliwa imani, Sheria ilitufanya wafungwa mpaka imani hiyo iliyokuwa inakuja ifunuliwe.');
INSERT INTO `bible_verses_swahili` VALUES ('5982', '48', '3', '24', 'Basi, hiyo Sheria ilikuwa kama mlezi wetu mpaka alipokuja Kristo, ili kwa njia ya imani, tukubaliwe kuwa waadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('5983', '48', '3', '25', 'Tangu kufika kwa hiyo imani, Sheria si mlezi wetu tena.');
INSERT INTO `bible_verses_swahili` VALUES ('5984', '48', '3', '26', 'Kwa njia ya imani, ninyi nyote mmekuwa watoto wa Mungu katika kuungana na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5985', '48', '3', '27', 'Ninyi nyote mliobatizwa mkaungana na Kristo ni kama vile mmemvaa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('5986', '48', '3', '28', 'Hivyo, hakuna tena tofauti kati ya Myahudi na Mgiriki, mtumwa na mtu huru, mwanamume na mwanamke. Nyote ni kitu kimoja katika kuungana na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('5987', '48', '3', '29', 'Ikiwa ninyi ni wa Kristo, basi ni wazawa wa Abrahamu, na mtapokea yale aliyoahidi Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5988', '48', '4', '1', 'Basi, nasema hivi: mrithi, akiwa bado mtoto, hawi tofauti na mtumwa ingawaje mali yote ni yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5989', '48', '4', '2', 'Wakati huo wote yuko chini ya walezi na wadhamini mpaka wakati ule uliowekwa na baba yake.');
INSERT INTO `bible_verses_swahili` VALUES ('5990', '48', '4', '3', 'Hali kadhalika na sisi tulipokuwa bado watoto, tulikuwa watumwa wa pepo watawala wa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('5991', '48', '4', '4', 'Lakini wakati ule maalumu ulipotimia, Mungu alimtuma Mwanawe aliyezaliwa na mwanamke, akaishi chini ya Sheria');
INSERT INTO `bible_verses_swahili` VALUES ('5992', '48', '4', '5', 'apate kuwakomboa wale waliokuwa chini ya Sheria ili sisi tufanywe wana wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('5993', '48', '4', '6', 'Kwa vile sasa ninyi ni wana, Mungu amemtuma Roho wa Mwanae mioyoni mwenu, Roho ambaye hulia \"Aba,\" yaani \"Baba.\"');
INSERT INTO `bible_verses_swahili` VALUES ('5994', '48', '4', '7', 'Basi, wewe si mtumwa tena, bali mwana. Na ikiwa ni mwana, basi, wewe utapokea yote Mungu aliyowawekea watoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('5995', '48', '4', '8', 'Zamani hamkumjua Mungu na hivyo mkatumikia miungu isiyo miungu kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('5996', '48', '4', '9', 'Lakini sasa, kwa vile mnamjua Mungu, au tuseme mnajulikana na Mungu, mnawezaje tena kurudi kwa wale pepo maskini na dhaifu hata kutaka kuwatumikia tena?');
INSERT INTO `bible_verses_swahili` VALUES ('5997', '48', '4', '10', 'Bado mnaadhimisha siku, miezi na miaka!');
INSERT INTO `bible_verses_swahili` VALUES ('5998', '48', '4', '11', 'Nahofu kwamba labda kazi niliyoifanya kwa ajili yenu imepotea bure!');
INSERT INTO `bible_verses_swahili` VALUES ('5999', '48', '4', '12', 'Ndugu, nawasihi muwe kama mimi, kwa vile hata mimi nimekuwa kama ninyi. Hamkunitendea ubaya wowote.');
INSERT INTO `bible_verses_swahili` VALUES ('6000', '48', '4', '13', 'Mnajua kwamba ugonjwa wangu ndio ulionipatia fursa ya kuwahubirieni Habari Njema kwa mara ya kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('6001', '48', '4', '14', 'Hata hivyo, wakati ule hamkunidharau wala kunikataa kwa sababu ya udhaifu wangu ingawa mlishawishiwa kufanya hivyo; lakini mlinipokea kama malaika wa Mungu, kama vile ningekuwa Kristo Yesu mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6002', '48', '4', '15', 'Mlikuwa wenye furaha; sasa kumetokea nini? Naapa kwamba wakati ule mngaliweza hata kuyang\'oa macho yenu na kunipa mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('6003', '48', '4', '16', 'Je, sasa nimekuwa adui yenu kwa sababu ya kuwaambieni ukweli?');
INSERT INTO `bible_verses_swahili` VALUES ('6004', '48', '4', '17', 'Hao watu wengine wanawahangaikia ninyi, lakini nia zao si njema. Wanataka kuwatenganisha nami ili ninyi muwahangaikie wao.');
INSERT INTO `bible_verses_swahili` VALUES ('6005', '48', '4', '18', 'Kwa kweli ni jambo jema daima kuwahangaikia wengine katika mambo mema, na si tu wakati mimi nipo pamoja nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('6006', '48', '4', '19', 'Watoto wangu, kama vile mama mja mzito anavyotaabika wakati wa kujifungua, mimi nataabika tena kwa ajili yenu mpaka hapo hali yake Kristo itakapoundwa ndani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6007', '48', '4', '20', 'Laiti ningekuwa pamoja nanyi sasa, maana ningalipata msimamo ufaao juu yenu! Nina wasiwasi sana nanyi!');
INSERT INTO `bible_verses_swahili` VALUES ('6008', '48', '4', '21', 'Niambieni, enyi mnaopenda kutawaliwa na sheria: Je, mnasikia isemavyo Sheria?');
INSERT INTO `bible_verses_swahili` VALUES ('6009', '48', '4', '22', 'Imeandikwa katika Maandiko Matakatifu kwamba Abrahamu alikuwa na watoto wawili: mmoja kwa mwanamke mtumwa, na wa pili kwa mwanamke huru.');
INSERT INTO `bible_verses_swahili` VALUES ('6010', '48', '4', '23', 'Yule wa mwanamke mtumwa alizaliwa kama kawaida, lakini yule wa mwanamke huru alizaliwa kutokana na ahadi ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6011', '48', '4', '24', 'Mambo hayo yamekuwa mfano; mama hao wawili ni mfano wa maagano mawili; la kwanza ni lile lililofanyika mlimani Sinai, mwakilishi wake ni Hagari, na watoto wake wanazaliwa utumwani.');
INSERT INTO `bible_verses_swahili` VALUES ('6012', '48', '4', '25', 'Hagari anawakilisha mlima Sinai ulioko Arabia, na ni mfano wa Yerusalemu ya sasa, ulio mtumwa pamoja na watoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6013', '48', '4', '26', 'Lakini Yerusalemu ya juu mbinguni ni mji ulio huru, nao ni mama yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6014', '48', '4', '27', 'Maana imeandikwa: \"Furahi, ewe uliye tasa usiyezaa; paaza sauti wewe usiyepata kujifungua mtoto; maana watoto wa yule aliyeachwa ni wengi zaidi kuliko wa yule aliye na mume.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6015', '48', '4', '28', 'Sasa, basi, ndugu zangu, ninyi ni watoto wa Mungu kutokana na ahadi yake kama alivyokuwa Isaka.');
INSERT INTO `bible_verses_swahili` VALUES ('6016', '48', '4', '29', 'Lakini kama vile siku zile yule mtoto aliyezaliwa kwa njia ya kawaida alimdhulumu yule aliyezaliwa kwa uwezo wa Roho wa Mungu, vivyo hivyo na siku hizi.');
INSERT INTO `bible_verses_swahili` VALUES ('6017', '48', '4', '30', 'Lakini Maandiko Matakatifu yasemaje? Yasema: \"Mfukuze mama mtumwa pamoja na mwanawe; maana mtoto wa mtumwa hatarithi pamoja na mtoto wa mama huru.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6018', '48', '4', '31', 'Kwa hiyo, basi, ndugu, sisi si watoto wa mtumwa bali wa mama huru.');
INSERT INTO `bible_verses_swahili` VALUES ('6019', '48', '5', '1', 'Kristo alitupa uhuru akataka tubaki huru. Basi, simameni imara wala msikubali tena kuwa chini ya nira ya utumwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6020', '48', '5', '2', 'Sikilizeni! Ni mimi Paulo ninayesema nanyi! Kama mkikubali kutahiriwa, Kristo hatawafaidia chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('6021', '48', '5', '3', 'Nasema tena wazi: kila anayekubali kutahiriwa itambidi kuishika Sheria yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6022', '48', '5', '4', 'Kama mnatazamia kukubaliwa kuwa waadilifu kwa njia ya Sheria, basi, mmejitenga mbali na Kristo; mko nje ya neema ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6023', '48', '5', '5', 'Kwa upande wetu, lakini, sisi tunatumaini kwamba kwa nguvu ya Roho tunakubaliwa kuwa waadilifu kwa njia ya imani.');
INSERT INTO `bible_verses_swahili` VALUES ('6024', '48', '5', '6', 'Maana ikiwa tumeungana na Kristo Yesu, kutahiriwa au kutotahiriwa hakuna maana; cha maana ni imani ifanyayo kazi kwa mapendo.');
INSERT INTO `bible_verses_swahili` VALUES ('6025', '48', '5', '7', 'Mwenendo wenu ulikuwa mzuri! Nani, basi aliyewazuia kuuzingatia ukweli?');
INSERT INTO `bible_verses_swahili` VALUES ('6026', '48', '5', '8', 'Aliyesababisha hali hiyo si Mungu ambaye amewaiteni.');
INSERT INTO `bible_verses_swahili` VALUES ('6027', '48', '5', '9', '\"chachu kidogo tu huchachusha donge lote la unga!\"');
INSERT INTO `bible_verses_swahili` VALUES ('6028', '48', '5', '10', 'Kutokana na kuungana kwetu na Bwana, nina tumaini kubwa kwamba ninyi hamtakuwa na msimamo tofauti nami. Tena yeyote huyo anayewavurugeni--awe nani au nani--hakika ataadhibiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6029', '48', '5', '11', 'Na kwa upande wangu, ndugu zangu, kama bado ninahubiri kwamba kutahiriwa ni lazima, kwa nini basi, bado ninadhulumiwa? Kama ingalikuwa hivyo, mahubiri yangu juu ya msalaba wa Kristo yasingalileta aibu yoyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6030', '48', '5', '12', 'Laiti hao wanaowavurugeni wangejikatakata wenyewe!');
INSERT INTO `bible_verses_swahili` VALUES ('6031', '48', '5', '13', 'Ninyi, ndugu, mliitwa muwe watu huru. Lakini uhuru huo usiwe kisingizio cha kutawaliwa na tamaa za kidunia; ila mnapaswa kutumikiana kwa upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('6032', '48', '5', '14', 'Maana Sheria yote hutimizwa katika kushika amri hii moja: \"Mpende jirani yako kama unavyojipenda mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6033', '48', '5', '15', 'Lakini ikiwa mtaumana na kutafunana kama wanyama, jihadharini msije mkaangamizana wenyewe kwa wenyewe!');
INSERT INTO `bible_verses_swahili` VALUES ('6034', '48', '5', '16', 'Basi, nasema hivi: mwenendo wenu na uongozwe na Roho, nanyi hamtafuata tena tamaa za kidunia.');
INSERT INTO `bible_verses_swahili` VALUES ('6035', '48', '5', '17', 'Maana, tamaa za kidunia hupingana na matakwa ya Roho; na matakwa ya Roho hupingana na tamaa za kidunia. Mambo hayo mawili hayaafikiani; kwa sababu hiyo hamwezi kufanya yale mnayotaka ninyi wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6036', '48', '5', '18', 'Kama mkiongozwa na Roho, basi, hamko tena chini ya Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('6037', '48', '5', '19', 'Basi, matendo ya kidunia yanajulikana: uzinzi, uasherati, ufisadi;');
INSERT INTO `bible_verses_swahili` VALUES ('6038', '48', '5', '20', 'kuabudu sanamu, uchawi, uadui, ugomvi, wivu, hasira, choyo, mabishano, mafarakano;');
INSERT INTO `bible_verses_swahili` VALUES ('6039', '48', '5', '21', 'husuda, ulevi, ulafi na mambo mengine kama hayo. Nawaambieni tena kama nilivyokwisha sema: watu wanaotenda mambo hayo hawatakuwa na nafasi yao katika ufalme wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6040', '48', '5', '22', 'Lakini matokeo ya kuongozwa na Roho ni mapendo, furaha, amani, uvumilivu, wema, fadhili, uaminifu,');
INSERT INTO `bible_verses_swahili` VALUES ('6041', '48', '5', '23', 'upole na kuwa na kiasi. Hakuna Sheria inayoweza kupinga mambo hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6042', '48', '5', '24', 'Wale walio wa Kristo wameisulubisha hali yao ya kidunia pamoja na mawazo yake mabaya na tamaa zake.');
INSERT INTO `bible_verses_swahili` VALUES ('6043', '48', '5', '25', 'Tukiishi kwa msaada wa Roho, na tuufuate mwongozo wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6044', '48', '5', '26', 'Basi, tusijivune, tusichokozane wala kuoneana wivu.');
INSERT INTO `bible_verses_swahili` VALUES ('6045', '48', '6', '1', 'Ndugu, kama mkimwona mtu fulani amekosea, basi, ninyi mnaoongozwa na Roho mwonyeni mtu huyo ajirekebishe; lakini fanyeni hivyo kwa upole, mkiwa na tahadhari msije nanyi wenyewe mkajaribiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6046', '48', '6', '2', 'Saidianeni kubeba mizigo yenu na hivyo mtatimiza sheria ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6047', '48', '6', '3', 'Mtu akijiona kuwa ni kitu, na kumbe si kitu, huyo anajidanganya mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6048', '48', '6', '4', 'Lakini kila mmoja na aupime vizuri mwenendo wake mwenyewe. Ukiwa mwema, basi, anaweza kuona fahari juu ya alichofanya bila kuwa na sababu ya kujilinganisha na mtu mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('6049', '48', '6', '5', 'Maana kila mmoja anao mzigo wake mwenyewe wa kubeba.');
INSERT INTO `bible_verses_swahili` VALUES ('6050', '48', '6', '6', 'Mwenye kufundishwa neno la Mungu na amshirikishe mwalimu wake riziki zake.');
INSERT INTO `bible_verses_swahili` VALUES ('6051', '48', '6', '7', 'Msidanganyike; Mungu hafanyiwi dhihaka. Alichopanda mtu ndicho atakachovuna.');
INSERT INTO `bible_verses_swahili` VALUES ('6052', '48', '6', '8', 'Apandaye katika tamaa za kidunia, atavuna humo uharibifu; lakini akipanda katika Roho, atavuna kutoka kwa Roho uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('6053', '48', '6', '9', 'Basi, tusichoke kutenda mema; maana tusipolegea tutavuna mavuno kwa wakati wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6054', '48', '6', '10', 'Kwa hiyo, tukiwa bado na wakati, tuwatendee watu wote mema, na hasa ndugu wa imani yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6055', '48', '6', '11', 'Tazameni jinsi nilivyoandika kwa herufi kubwa, kwa mkono wangu mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6056', '48', '6', '12', 'Wale wanaotaka kuonekana wazuri kwa mambo ya mwili ndio wanaotaka kuwalazimisha ninyi mtahiriwe. Wanafanya hivyo kwa sababu moja tu: kusudi wao wenyewe wasije wakadhulumiwa kwa sababu ya msalaba wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6057', '48', '6', '13', 'Maana, hao wenyewe waliotahiriwa hawaishiki Sheria; huwataka ninyi mtahiriwe wapate kujivunia alama hiyo mwilini mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6058', '48', '6', '14', 'Lakini mimi sitajivunia kamwe chochote isipokuwa msalaba wa Bwana wetu Yesu Kristo; maana kwa njia ya msalaba huo ulimwengu umesulubiwa kwangu, nami nimesulubiwa kwa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('6059', '48', '6', '15', 'Kutahiriwa au kutotahiriwa si kitu; cha maana ni kuwa kiumbe kipya.');
INSERT INTO `bible_verses_swahili` VALUES ('6060', '48', '6', '16', 'Wanaoufuata mwongozo huo nawatakia amani na huruma; amani na huruma kwa Israeli--Wateule wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6061', '48', '6', '17', 'Basi, sasa mtu yeyote asinisumbue tena, maana alama nilizo nazo mwilini mwangu ni zile za Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6062', '48', '6', '18', 'Ndugu, nawatakieni ninyi nyote neema ya Bwana wetu Kristo. Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('6063', '49', '1', '1', 'Mimi Paulo, mtume wa Kristo Yesu kwa mapenzi ya Mungu, nawaandikia ninyi watu wa Mungu huko Efeso, mlio waaminifu katika kuungana na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6064', '49', '1', '2', 'Nawatakieni neema na amani kutoka kwa Mungu Baba yetu na kwa Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6065', '49', '1', '3', 'Atukuzwe Mungu na Baba wa Bwana wetu Yesu Kristo! Maana, katika kuungana na Kristo ametubariki kwa kutujalia zawadi zote za kiroho mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6066', '49', '1', '4', 'Kabla ya kuumbwa ulimwengu, Mungu alituteua tuwe wake katika kuungana na Kristo ili tuwe watakatifu na bila hitilafu mbele yake. Kwa sababu ya upendo wake,');
INSERT INTO `bible_verses_swahili` VALUES ('6067', '49', '1', '5', 'Mungu alikuwa ameazimia tangu zamani kutuleta kwake kama watoto wake kwa njia ya Yesu Kristo. Ndivyo alivyopenda na kunuia.');
INSERT INTO `bible_verses_swahili` VALUES ('6068', '49', '1', '6', 'Basi, tumsifu Mungu kwa sababu ya neema yake tukufu katika Mwanae mpenzi!');
INSERT INTO `bible_verses_swahili` VALUES ('6069', '49', '1', '7', 'Maana kwa damu yake Kristo sisi tunakombolewa, yaani dhambi zetu zinaondolewa. Ndivyo ulivyo ukuu wa neema yake');
INSERT INTO `bible_verses_swahili` VALUES ('6070', '49', '1', '8', 'aliotukirimia bila kipimo! Kwa hekima na ujuzi wake wote');
INSERT INTO `bible_verses_swahili` VALUES ('6071', '49', '1', '9', 'Mungu alitekeleza kile alichonuia, akatujulisha mpango wake uliofichika, ambao alikuwa ameazimia kuutekeleza kwa njia ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6072', '49', '1', '10', 'Mpango huo ambao angeutimiza wakati utimiapo ni kukusanya pamoja viumbe vyote, kila kitu mbinguni na duniani, chini ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6073', '49', '1', '11', 'Kila kitu hufanywa kufuatana na mpango na uamuzi wa Mungu; naye Mungu ametuteua sisi tuwe watu wake kwa mapenzi yake katika kuungana na Kristo, kufuatana na azimio alilofanya tangu mwanzo.');
INSERT INTO `bible_verses_swahili` VALUES ('6074', '49', '1', '12', 'Basi, sisi tuliotangulia kumtumainia Kristo tunapaswa kuusifu utukufu wa Mungu!');
INSERT INTO `bible_verses_swahili` VALUES ('6075', '49', '1', '13', 'Nanyi pia watu wa mataifa mengine, mliusikia ujumbe wa kweli yaani Habari Njema iliyowaletea wokovu, mkamwamini Kristo; naye Mungu, ili kuonyesha kuwa ninyi ni wake, akawapiga mhuri kwa kuwapeni yule Roho Mtakatifu aliyetuahidia.');
INSERT INTO `bible_verses_swahili` VALUES ('6076', '49', '1', '14', 'Huyu Roho ni dhamana ya kurithi yote yale Mungu aliyowaahidia watu wake, na jambo hili latuhakikishia kwamba Mungu atawakomboa kabisa wote walio wake. Tuusifu utukufu wake!');
INSERT INTO `bible_verses_swahili` VALUES ('6077', '49', '1', '15', 'Kwa sababu hiyo, tangu niliposikia juu ya imani yenu kwa Bwana Yesu na mapendo yenu kwa watu wa Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('6078', '49', '1', '16', 'sijaacha kamwe kumshukuru Mungu kwa ajili yenu. Ninawakumbuka katika sala zangu');
INSERT INTO `bible_verses_swahili` VALUES ('6079', '49', '1', '17', 'ili Mungu wa Bwana wetu Yesu Kristo Baba mtukufu, awajalieni Roho wake atakayewapa hekima na kuwafunulieni Mungu mpate kumjua.');
INSERT INTO `bible_verses_swahili` VALUES ('6080', '49', '1', '18', 'Namwomba Mungu aifunue mioyo yenu iweze kuuona mwanga wake, mpate kutambua lile tumaini alilowaitieni na utukufu mkuu wa zawadi alizowawekea watu wake,');
INSERT INTO `bible_verses_swahili` VALUES ('6081', '49', '1', '19', 'mpate kutambua jinsi uwezo wake ulivyo mkuu mno kwa ajili yetu sisi tunaoamini. Uwezo huo unaofanya kazi ndani yetu, ni sawa na nguvu ile kuu mno');
INSERT INTO `bible_verses_swahili` VALUES ('6082', '49', '1', '20', 'aliyomfufua nayo Kristo kutoka wafu, akamketisha kulia kwake mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6083', '49', '1', '21', 'Huko, Kristo anatawala juu ya kila tawala, mamlaka, enzi na ukuu; anatawala juu ya kila cheo kiwezacho kutajwa katika ulimwengu huu na katika ulimwengu ujao.');
INSERT INTO `bible_verses_swahili` VALUES ('6084', '49', '1', '22', 'Mungu ameweka vitu vyote chini ya miguu yake, akamkabidhi kwa kanisa akiwa mkuu wa vitu vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6085', '49', '1', '23', 'Kanisa ni mwili wa Kristo, na ukamilifu wake yeye anayekamilisha vitu vyote kila mahali.');
INSERT INTO `bible_verses_swahili` VALUES ('6086', '49', '2', '1', 'Ninyi mlikuwa mmekufa kwa sababu ya makosa na dhambi zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6087', '49', '2', '2', 'Wakati ule mliishi kufuatana na mtindo mbaya wa ulimwengu huu, mkawa mnamtii mtawala wa pepo wenye nguvu wa anga, pepo ambao huwatawala sasa watu wasiomtii Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6088', '49', '2', '3', 'Na hata sisi sote tulikuwa kama wao; tuliishi kufuatana na tamaa zetu za kidunia na kufanya tu mambo yale yaliyoipendeza miili na akili zetu. Kidunia, sisi kama vile pia wao, tulistahili ghadhabu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6089', '49', '2', '4', 'Lakini Mungu ni mwenye huruma nyingi. Alitupenda kwa mapendo yasiyopimika,');
INSERT INTO `bible_verses_swahili` VALUES ('6090', '49', '2', '5', 'hata, ingawa tulikuwa tumekufa kwa sababu ya dhambi, alitufanya hai pamoja na Kristo. Kwa neema ya Mungu ninyi mmeokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('6091', '49', '2', '6', 'Kwa kuungana na Kristo Yesu, Mungu alitufufua pamoja naye, tukatawale pamoja naye mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6092', '49', '2', '7', 'Ndivyo alivyopenda kuonyesha kwa watu wa nyakati za baadaye, ukuu wa neema yake aliyotujalia kwa ukarimu katika kuungana kwetu na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6093', '49', '2', '8', 'Maana, kwa neema ya Mungu mmekombolewa kwa njia ya imani. Jambo hili si matokeo ya juhudi zenu, bali ni zawadi ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6094', '49', '2', '9', 'Wala halitokani na matendo yenu wenyewe, asije mtu akajivunia kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('6095', '49', '2', '10', 'Sisi ni viumbe vyake Mungu, na kwa kuungana na Kristo Yesu, alituumba kwa ajili ya kuishi maisha ya matendo mema aliyotutayarishia tuyatende.');
INSERT INTO `bible_verses_swahili` VALUES ('6096', '49', '2', '11', 'Ninyi mlio kwa asili watu wa mataifa mengine--mnaoitwa, \"wasiotahiriwa\" na Wayahudi ambao hujiita, \"Waliotahiriwa,\" (kwa sababu ya kile wanachoifanyia miili yao) --kumbukeni mlivyokuwa zamani.');
INSERT INTO `bible_verses_swahili` VALUES ('6097', '49', '2', '12', 'Wakati ule ninyi mlikuwa bila Kristo; mlikuwa nje ya jamii ya Israeli; mlikuwa wageni na hamkuwa na sehemu yoyote katika lile agano la zile ahadi. Mlikuwa bila matumaini Mungu hapa duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('6098', '49', '2', '13', 'Lakini sasa, kwa kuungana na Kristo Yesu, ninyi ambao hapo awali mlikuwa mbali, mmekaribishwa kwa njia ya damu yake Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6099', '49', '2', '14', 'Maana Kristo mwenyewe ametuletea amani kwa kuwafanya Wayahudi na watu wa mataifa mengine kuwa jamii moja. Kwa mwili wake yeye mwenyewe aliubomoa ule ukuta uliowatenganisha na kuwafanya maadui.');
INSERT INTO `bible_verses_swahili` VALUES ('6100', '49', '2', '15', 'Aliiondoa ile Sheria ya Wayahudi pamoja na amri zake na kanuni zake, ili kutokana na jamii hizo mbili aumbe jamii moja mpya katika umoja naye na hivyo kuleta amani.');
INSERT INTO `bible_verses_swahili` VALUES ('6101', '49', '2', '16', 'Kwa mwili wake, Kristo aliuangamiza uadui wao; kwa msalaba wake aliziunganisha jamii hizo kuwa moja na kuzipatanisha na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6102', '49', '2', '17', 'Basi, Kristo alikuja akahubiri Habari Njema ya amani kwenu ninyi watu wa mataifa mengine mliokuwa mbali na Mungu, na pia kwa Wayahudi ambao walikuwa karibu na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6103', '49', '2', '18', 'Hivyo, kwa njia yake, sisi sote, Wayahudi na watu wa mataifa mengine, tunaweza kumwendea Baba katika Roho mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('6104', '49', '2', '19', 'Basi, ninyi si wageni tena, wala si watu wa nje; ninyi ni raia pamoja na watu wa Mungu, na ni watu wa jamaa ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6105', '49', '2', '20', 'Mmejengwa juu ya msingi uliowekwa na mitume na manabii, naye Kristo mwenyewe ndiye jiwe kuu la msingi.');
INSERT INTO `bible_verses_swahili` VALUES ('6106', '49', '2', '21', 'Yeye ndiye mwenye kulitengeneza jengo lote na kulikuza hata liwe hekalu takatifu kwa ajili ya B wana.');
INSERT INTO `bible_verses_swahili` VALUES ('6107', '49', '2', '22', 'Katika kuungana naye, ninyi pia mnajengwa pamoja na wote wengine, muwe makao ya Mungu kwa njia ya Roho wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6108', '49', '3', '1', 'Kutokana na hayo, mimi Paulo, mfungwa wa Kristo Yesu kwa ajili yenu, namwomba Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6109', '49', '3', '2', 'Bila shaka mmekwisha sikia kwamba Mungu, kwa neema yake, alinikabidhi kazi hii niifanye kwa faida yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6110', '49', '3', '3', 'Mimi nilijulishwa kwa njia ya ufunuo mpango wake uliofichika. (Nimeandika kwa ufupi juu ya jambo hili,');
INSERT INTO `bible_verses_swahili` VALUES ('6111', '49', '3', '4', 'nanyi mkiyasoma maneno yangu mtaweza kujua jinsi ninavyoielewa siri hiyo ya Kristo.)');
INSERT INTO `bible_verses_swahili` VALUES ('6112', '49', '3', '5', 'Zamani watu hawakujulishwa siri hiyo; lakini sasa Mungu amewajulisha mitume na manabii wake watakatifu kwa njia ya Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('6113', '49', '3', '6', 'Siri yenyewe ni hii: kwa njia ya Habari Njema watu wa mataifa mengine wanapata sehemu yao pamoja na Wayahudi katika zile baraka za Mungu; wao ni viungo vya mwili uleule, na wanashiriki ahadi ileile aliyofanya Mungu kwa njia ya Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6114', '49', '3', '7', 'Mimi nimefanywa kuwa mtumishi wa Habari Njema kwa neema ya pekee aliyonijalia Mungu kwa uwezo wake mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('6115', '49', '3', '8', 'Mimi ni mdogo kuliko watu wote wa Mungu; lakini amenijalia neema yake, ili niwahubirie watu wa mataifa utajiri wake Kristo usiopimika,');
INSERT INTO `bible_verses_swahili` VALUES ('6116', '49', '3', '9', 'tena niwaangazie watu wote waone jinsi mpango wa Mungu uliofichika unavyotekelezwa. Mungu aliye Muumba wa vitu vyote alificha siri hiyo yake tangu milele,');
INSERT INTO `bible_verses_swahili` VALUES ('6117', '49', '3', '10', 'kusudi, sasa kwa njia ya kanisa, wakuu na wenye enzi wa mbinguni wapate kuitambua hekima ya Mungu iliyo ya namna nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('6118', '49', '3', '11', 'Mungu alifanya jambo hilo kufuatana na azimio lake la milele ambalo amelifanya kwa njia ya Kristo Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6119', '49', '3', '12', 'Basi, katika kuungana na Kristo, na kwa njia ya imani katika Kristo, sisi tunathubutu kumkaribia Mungu kwa uhodari.');
INSERT INTO `bible_verses_swahili` VALUES ('6120', '49', '3', '13', 'Kwa hiyo, nawaombeni msife moyo kwa sababu ya mateso ninayopata kwa ajili yenu, maana hayo ni kwa ajili ya utukufu wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6121', '49', '3', '14', 'Kwa sababu hiyo, nampigia magoti Baba,');
INSERT INTO `bible_verses_swahili` VALUES ('6122', '49', '3', '15', 'aliye asili ya jamaa zote duniani na mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6123', '49', '3', '16', 'Namwomba Mungu, kadiri ya utajiri wa utukufu wake, awajalieni kwa uwezo wa Roho wake, nguvu ya kuwa imara ndani yenu,');
INSERT INTO `bible_verses_swahili` VALUES ('6124', '49', '3', '17', 'naye Kristo akae mioyoni mwenu kwa imani. Namwomba mpate kuwa na mzizi na msingi katika mapendo');
INSERT INTO `bible_verses_swahili` VALUES ('6125', '49', '3', '18', 'kusudi muweze kufahamu pamoja na watu wote wa Mungu jinsi upendo wa Kristo ueneavyo kwa mapana na marefu, kwa kimo na kina.');
INSERT INTO `bible_verses_swahili` VALUES ('6126', '49', '3', '19', 'Naam, mpate kujua upendo wa Kristo upitao elimu yote, mjazwe kabisa utimilifu wote wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6127', '49', '3', '20', 'Kwake yeye ambaye kwa nguvu yake ifanyayo kazi ndani yetu, aweza kufanya mambo makuu zaidi ya yale tuwezayo kuomba au kufikiria;');
INSERT INTO `bible_verses_swahili` VALUES ('6128', '49', '3', '21', 'kwake Mungu uwe utukufu katika kanisa na katika Kristo Yesu, nyakati zote, milele na milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('6129', '49', '4', '1', 'Basi, mimi niliye mfungwa kwa kuwa namtumikia Bwana, nawasihi muishi maisha yanayostahili wito mlioitiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6130', '49', '4', '2', 'Muwe daima wanyenyekevu, wapole na wenye saburi; vumilianeni ninyi kwa ninyi kwa mapendo.');
INSERT INTO `bible_verses_swahili` VALUES ('6131', '49', '4', '3', 'Fanyeni bidii ya kuhifadhi umoja uletwao na Roho kwa kuzingatia amani iliyo kati yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6132', '49', '4', '4', 'Kuna mwili mmoja na Roho mmoja, kama vile tumaini mliloitiwa na Mungu ni moja.');
INSERT INTO `bible_verses_swahili` VALUES ('6133', '49', '4', '5', 'Kuna Bwana mmoja, imani moja na ubatizo mmoja;');
INSERT INTO `bible_verses_swahili` VALUES ('6134', '49', '4', '6', 'kuna Mungu mmoja na Baba wa wote, ambaye yuko juu ya wote, afanya kazi katika yote na yuko katika yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6135', '49', '4', '7', 'Kila mmoja wetu amepewa neema kadiri ya kipimo alichojaliwa na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6136', '49', '4', '8', 'Kama yasemavyo Maandiko: \"Alipopaa mbinguni juu kabisa, alichukua mateka; aliwapa watu zawadi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6137', '49', '4', '9', 'Basi, inaposemwa: \"alipaa juu,\" ina maana gani? Maana yake ni kwamba, kwanza alishuka mpaka chini kabisa duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('6138', '49', '4', '10', 'Basi, huyo aliyeshuka hapa duniani, ndiye aliyepaa juu ya mbingu zote apate kuujaza ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('6139', '49', '4', '11', 'Ndiye aliyewapa watu zawadi: wengine aliwajalia wawe mitume, wengine manabii, wengine wawe waeneza Habari Njema, wengine wachungaji na walimu.');
INSERT INTO `bible_verses_swahili` VALUES ('6140', '49', '4', '12', 'Alifanya hivyo apate kuwatayarisha watu wote wa Mungu kwa ajili ya kazi ya huduma ya Kikristo ili kuujenga mwili wa Kristo,');
INSERT INTO `bible_verses_swahili` VALUES ('6141', '49', '4', '13', 'na hivyo sote tuufikie umoja wa imani na kumjua Mwana wa Mungu; tuwe watu waliokomaa na kuufikia utimilifu wake Kristo mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6142', '49', '4', '14', 'Basi, hatutakuwa tena kama watoto, tukitupwa na kupeperushwa huko na huko kwa kila upepo wa mafundisho wanayozua watu wadanganyifu, ili wawapotoshe wengine kwa hila.');
INSERT INTO `bible_verses_swahili` VALUES ('6143', '49', '4', '15', 'Ila, sisi tukisema ukweli kwa moyo wa mapendo tutakua zidi katika kila jambo kulingana na Kristo ambaye ndiye kichwa;');
INSERT INTO `bible_verses_swahili` VALUES ('6144', '49', '4', '16', 'chini ya uongozi wake, viungo vyote vya mwili hushikamana pamoja, na mwili wote hutegemezwa kwa msaada wa viungo vyake. Basi, kila kiungo kikitekeleza kazi yake ipasavyo, mwili wote hukua na kujijenga katika upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('6145', '49', '4', '17', 'Basi, kwa jina la Bwana, nawaonyeni: msiishi tena kama watu wasiomjua Mungu, ambao fikira zao zimekuwa upuuzi mtupu,');
INSERT INTO `bible_verses_swahili` VALUES ('6146', '49', '4', '18', 'na akili zao zimo gizani. Wako mbali na uzima wa Mungu, kwa sababu ya upumbavu ulio ndani yao na ukaidi wao.');
INSERT INTO `bible_verses_swahili` VALUES ('6147', '49', '4', '19', 'Wamepotoka na hawana aibu, wamejitosa katika ufisadi; hufanya kwa pupa kila aina ya mambo ya aibu.');
INSERT INTO `bible_verses_swahili` VALUES ('6148', '49', '4', '20', 'Lakini ninyi hamkujifunza hivyo juu ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6149', '49', '4', '21', 'Ni dhahiri kwamba mlisikia barabara habari zake, na mkiwa wafuasi wake mkafundishwa ukweli ulivyo katika Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6150', '49', '4', '22', 'Basi, acheni mwenendo wenu wa awali, yaani ule utu wenu wa kale uliokuwa unaangamizwa kwa tamaa zake danganyifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6151', '49', '4', '23', 'Jirekebisheni upya rohoni na katika fikira zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6152', '49', '4', '24', 'Vaeni hali mpya ya utu ambayo imeumbwa kwa mfano wa Mungu na ambayo hujionyesha katika maisha ya kweli ya uadilifu na utakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6153', '49', '4', '25', 'Kwa hiyo, acheni uongo. Kila mmoja anapaswa kumwambia mwenzake ukweli, maana kila mmoja wetu ni kiungo cha mwili wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6154', '49', '4', '26', 'Kama mkikasirika, msikubali hasira yenu iwafanye mtende dhambi, na wala msikae na hasira kutwa nzima.');
INSERT INTO `bible_verses_swahili` VALUES ('6155', '49', '4', '27', 'Msimpe Ibilisi nafasi.');
INSERT INTO `bible_verses_swahili` VALUES ('6156', '49', '4', '28', 'Aliyekuwa akiiba, asiibe tena, bali na aanze kufanya kazi njema kwa mikono yake, apate kuwa na kitu cha kumsaidia mtu aliye maskini.');
INSERT INTO `bible_verses_swahili` VALUES ('6157', '49', '4', '29', 'Maneno mabaya hata yasisikike kamwe miongoni mwenu; kila mara maneno yenu yawe ya kufaa na ambayo hujenga na kuwasaidia wengine, ili yawaneemeshe wasikilizaji wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6158', '49', '4', '30', 'Msimhuzunishe Roho Mtakatifu wa Mungu maana Roho huyo ni alama ya Mungu kwenu kwamba ninyi ni watu wake, na thibitisho kwamba siku itakuja ambapo Mungu atawakomboeni.');
INSERT INTO `bible_verses_swahili` VALUES ('6159', '49', '4', '31', 'Basi, achaneni na uhasama, chuki, hasira, kelele, matusi! Achaneni na kila uovu!');
INSERT INTO `bible_verses_swahili` VALUES ('6160', '49', '4', '32', 'Muwe na moyo mwema na wenye kuhurumiana; kila mmoja na amsamehe mwenzake kama naye Mungu alivyowasamehe ninyi kwa njia ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6161', '49', '5', '1', 'Kwa hiyo, mwigeni Mungu, maana ninyi ni watoto wake wapenzi.');
INSERT INTO `bible_verses_swahili` VALUES ('6162', '49', '5', '2', 'Upendo uongoze maisha yenu, kama vile Kristo alivyotupenda, na kwa ajili yetu akajitoa mwenyewe kama dhabihu yenye harufu nzuri na tambiko impendezayo Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6163', '49', '5', '3', 'Kwa vile ninyi ni watu wa Mungu, basi uasherati, uchafu wowote ule au choyo visitajwe kamwe miongoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6164', '49', '5', '4', 'Tena maneno ya aibu, ya upuuzi au ubishi, yote hayo hayafai kwenu; maneno ya kumshukuru Mungu ndiyo yanayofaa.');
INSERT INTO `bible_verses_swahili` VALUES ('6165', '49', '5', '5', 'Jueni wazi kwamba mwasherati yeyote au mchafu au mfisadi, (ufisadi ni sawa na kuabudu sanamu), au mtu yeyote wa aina hiyo hataambulia chochote katika Utawala wa Kristo na wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6166', '49', '5', '6', 'Msikubali kudanganywa na mtu kwa maneno matupu; maana, kwa sababu ya mambo kama hayo ghadhabu ya Mungu huwajia wote wasiomtii.');
INSERT INTO `bible_verses_swahili` VALUES ('6167', '49', '5', '7', 'Basi, msishirikiane nao.');
INSERT INTO `bible_verses_swahili` VALUES ('6168', '49', '5', '8', 'Zamani ninyi mlikuwa gizani, lakini sasa ninyi mko katika mwanga kwa kuungana na Bwana. Ishini kama watoto wa mwanga:');
INSERT INTO `bible_verses_swahili` VALUES ('6169', '49', '5', '9', 'maana matokeo ya mwanga ni wema kamili, uadilifu na ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6170', '49', '5', '10', 'Jaribuni kujua yale yanayompendeza Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6171', '49', '5', '11', 'Msishiriki katika matendo yasiyofaa, ya giza bali yafichueni.');
INSERT INTO `bible_verses_swahili` VALUES ('6172', '49', '5', '12', 'Mambo yanayotendwa kwa siri ni aibu hata kuyataja.');
INSERT INTO `bible_verses_swahili` VALUES ('6173', '49', '5', '13', 'Lakini mambo yale yanayotendwa katika mwanga, ukweli wake hudhihirishwa;');
INSERT INTO `bible_verses_swahili` VALUES ('6174', '49', '5', '14', 'na kila kilichodhihirishwa huwa mwanga. Ndiyo maana Maandiko yasema: \"Amka wewe uliyelala, fufuka kutoka wafu, naye Kristo atakuangaza.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6175', '49', '5', '15', 'Basi, muwe waangalifu jinsi mnavyoishi: Msiishi kama wapumbavu, bali kama wenye hekima.');
INSERT INTO `bible_verses_swahili` VALUES ('6176', '49', '5', '16', 'Tumieni vizuri muda mlio nao maana siku hizi ni mbaya.');
INSERT INTO `bible_verses_swahili` VALUES ('6177', '49', '5', '17', 'Kwa hiyo, msiwe wapumbavu, bali jaribuni kujua matakwa ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6178', '49', '5', '18', 'Acheni kulewa divai maana hiyo itawaangamiza, bali mjazwe Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6179', '49', '5', '19', 'Zungumzeni kwa maneno ya Zaburi, nyimbo na tenzi za kiroho; mwimbieni Bwana nyimbo na zaburi kwa shukrani mioyoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6180', '49', '5', '20', 'Mshukuruni Mungu Baba daima kwa ajili ya yote, kwa jina la Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6181', '49', '5', '21', 'Kila mmoja amstahi mwenzake kwa sababu ya kumcha Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6182', '49', '5', '22', 'Wake wawatii waume zao kama kumtii Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6183', '49', '5', '23', 'Maana mume anayo mamlaka juu ya mkewe, kama vile Kristo alivyo na mamlaka juu ya kanisa; naye Kristo mwenyewe hulikomboa kanisa, mwili wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6184', '49', '5', '24', 'Kama vile kanisa linavyomtii Kristo, vivyo hivyo, wake wawatii waume zao katika mambo yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6185', '49', '5', '25', 'Nanyi waume, wapendeni wake zenu kama Kristo alivyolipenda kanisa, akajitoa mwenyewe sadaka kwa ajili yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6186', '49', '5', '26', 'Alifanya hivyo, ili kwa neno lake, aliweke wakfu kwa Mungu, baada ya kulifanya safi kwa kuliosha katika maji,');
INSERT INTO `bible_verses_swahili` VALUES ('6187', '49', '5', '27', 'kusudi ajipatie kanisa lililo takatifu na safu kabisa, kanisa lisilo na doa, kasoro au chochote cha namna hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6188', '49', '5', '28', 'Basi, waume wanapaswa kuwapenda wake zao kama miili yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6189', '49', '5', '29', '(Hakuna mtu yeyote auchukiaye mwili wake; badala ya kuuchukia, huulisha na kuuvika. Ndivyo naye Kristo anavyolitunza kanisa,');
INSERT INTO `bible_verses_swahili` VALUES ('6190', '49', '5', '30', 'maana sisi ni viungo vya mwili wake.)');
INSERT INTO `bible_verses_swahili` VALUES ('6191', '49', '5', '31', 'Kama yasemavyo Maandiko Matakatifu: \"Kwa hiyo, mwanamume atawaacha baba na mama yake, ataungana na mkewe, nao wawili watakuwa mwili mmoja.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6192', '49', '5', '32', 'Kuna ukweli uliofichika katika maneno haya, nami naona kwamba yamhusu Kristo na kanisa lake.');
INSERT INTO `bible_verses_swahili` VALUES ('6193', '49', '5', '33', 'Lakini yanawahusu ninyi pia: kila mume lazima ampende mkewe kama nafsi yake mwenyewe, naye mke anapaswa kumstahi mumewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6194', '49', '6', '1', 'Enyi watoto, watiini wazazi wenu Kikristo maana hili ni jambo jema.');
INSERT INTO `bible_verses_swahili` VALUES ('6195', '49', '6', '2', '\"Waheshimu Baba na mama yako,\" hii ndiyo amri ya kwanza ambayo imeongezewa ahadi, yaani,');
INSERT INTO `bible_verses_swahili` VALUES ('6196', '49', '6', '3', '\"Upate fanaka na miaka mingi duniani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6197', '49', '6', '4', 'Nanyi akina baba, msiwachukize watoto wenu ila waleeni katika nidhamu na mafundisho ya Kikristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6198', '49', '6', '5', 'Enyi watumwa, watiini mabwana zenu hapa duniani kwa hofu na tetemeko; fanyeni hivyo kwa unyofu wa moyo kana kwamba mnamtumikia Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6199', '49', '6', '6', 'Fanyeni hivyo si tu wakati wanapowatazama ili mjipendekeze kwao, bali tumikieni kwa moyo kama atakavyo Mungu kwa sababu ninyi ni watumishi wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6200', '49', '6', '7', 'Muwe radhi kutumikia kwa ajili ya Bwana na si kwa ajili ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('6201', '49', '6', '8', 'Kumbukeni kwamba kila mtu mwenye kutenda mema, awe mtumwa au mtu huru, atapokea tuzo lake kutoka kwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6202', '49', '6', '9', 'Nanyi mnaotumikiwa, watendeeni vivyo hivyo watumwa wenu, na acheni kutumia vitisho. Kumbukeni kwamba ninyi pia kama vile wao, mnaye Bwana yuleyule mbinguni, kwake cheo cha mtu si kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('6203', '49', '6', '10', 'Hatimaye, nawatakeni muwe imara katika kuungana na Bwana na kwa msaada wa nguvu yake kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('6204', '49', '6', '11', 'Vaeni silaha anazowapeni Mungu mpate kuzipinga mbinu mbaya za Ibilisi.');
INSERT INTO `bible_verses_swahili` VALUES ('6205', '49', '6', '12', 'Maana vita vyenu si vita kati yetu na binadamu, bali ni vita dhidi ya jeshi ovu la ulimwengu wa roho; tunapigana na watawala, wakuu na wenye nguvu wanaomiliki ulimwengu huu wa giza.');
INSERT INTO `bible_verses_swahili` VALUES ('6206', '49', '6', '13', 'Kwa sababu hiyo, vaeni silaha za Mungu ili siku ile itakapofika muweze kuyapinga mashambulio ya adui; na mkisha pigana mpaka mwisho, muwe bado thabiti.');
INSERT INTO `bible_verses_swahili` VALUES ('6207', '49', '6', '14', 'Basi, simameni imara! Ukweli uwe kama ukanda kiunoni mwenu, uadilifu uwe kama vazi la kujikinga kifuani,');
INSERT INTO `bible_verses_swahili` VALUES ('6208', '49', '6', '15', 'na hamu ya kutangaza Habari Njema ya amani iwe kama viatu miguuni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6209', '49', '6', '16', 'Zaidi ya hayo yote, imani iwe daima kama ngao mikononi mwenu, iwawezeshe kuizima mishale ya moto ya yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('6210', '49', '6', '17', 'Upokeeni wokovu kama kofia yenu ya chuma, na neno la Mungu kama upanga mnaopewa na Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6211', '49', '6', '18', 'Salini daima, mkiomba msaada wa Mungu. Salini kila wakati kwa nguvu ya Roho. Kesheni bila kuchoka mkisali kwa ajili ya watu wote wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6212', '49', '6', '19', 'Niombeeni nami pia ili niongeapo Mungu anijalie cha kusema, niweze kuwajulisha watu fumbo la Habari Njema kwa uthabiti.');
INSERT INTO `bible_verses_swahili` VALUES ('6213', '49', '6', '20', 'Mimi ni balozi kwa ajili ya Habari Njema hiyo ingawa sasa niko kifungoni. Ombeni, basi, ili niweze kuwa hodari katika kuitangaza kama inipasavyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6214', '49', '6', '21', 'Tukiko, ndugu yetu mpenzi na mtumishi mwaminifu wa Bwana, atawapeni habari zangu zote mpate kujua ninachofanya.');
INSERT INTO `bible_verses_swahili` VALUES ('6215', '49', '6', '22', 'Namtuma kwenu awapeni habari zetu mpate kuwa na moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6216', '49', '6', '23', 'Ninawatakieni ninyi ndugu amani, upendo na imani kutoka kwa Mungu Baba na kutoka kwa Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6217', '49', '6', '24', 'Nawatakia neema ya Mungu wote wanaompenda Bwana wetu Yesu Kristo kwa mapendo yasiyo na mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('6218', '51', '1', '1', 'Mimi Paulo, mtume wa Kristo Yesu kwa mapenzi ya Mungu, na ndugu Timotheo,');
INSERT INTO `bible_verses_swahili` VALUES ('6219', '51', '1', '2', 'tunawaandikia ninyi watu wa Mungu huko Kolosai, ndugu zetu waaminifu katika kuungana na Kristo. Tunawatakieni neema na amani kutoka kwa Mungu Baba yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6220', '51', '1', '3', 'Daima tunamshukuru Mungu, Baba wa Bwana wetu Yesu Kristo, wakati tunapowaombea.');
INSERT INTO `bible_verses_swahili` VALUES ('6221', '51', '1', '4', 'Maana tumesikia juu ya imani yenu katika Kristo Yesu na juu ya upendo wenu kwa watu wote wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6222', '51', '1', '5', 'Wakati ujumbe ule wa kweli, yaani Habari Njema, ilipowafikieni kwa mara ya kwanza, mlipata kusikia juu ya lile tumaini linalopatikana kwake. Kwa sababu hiyo imani na upendo wenu vinategemea jambo lile mnalotumainia ambalo mmewekewa salama mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6223', '51', '1', '6', 'Habari Njema inazidi kuzaa matunda na kuenea ulimwenguni kote kama vile ilivyofanya kwenu ninyi tangu siku ile mliposikia juu ya neema ya Mungu na kuitambua ilivyo kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6224', '51', '1', '7', 'Mlijifunza juu ya neema ya Mungu kutoka kwa Epafra, mtumishi mwenzetu, ambaye ni mfanyakazi mwaminifu wa Kristo kwa niaba yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6225', '51', '1', '8', 'Yeye alitupa habari za upendo wenu mliojaliwa na Roho.');
INSERT INTO `bible_verses_swahili` VALUES ('6226', '51', '1', '9', 'Kwa sababu hiyo tumekuwa tukiwaombeeni daima tangu tulipopata habari zenu. Tunamwomba Mungu awajazeni ujuzi kamili wa mapenzi yake, awajazeni hekima yote na elimu iletwayo na Roho wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6227', '51', '1', '10', 'Hapo mtaweza kuishi kama anavyotaka Bwana na kutenda daima yanayompendeza. Maisha yenu yatakuwa yenye matunda ya kila namna ya matendo mema na mtazidi kukua katika kumjua Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6228', '51', '1', '11', 'Mungu awajalieni nguvu kwa uwezo wake mtukufu ili mweze kustahimili kila kitu kwa uvumilivu.');
INSERT INTO `bible_verses_swahili` VALUES ('6229', '51', '1', '12', 'Na kwa furaha, mshukuruni Baba aliyewawezesha ninyi kuwa na sehemu yenu katika mambo yale Mungu aliyowawekea watu wake katika utawala wa mwanga.');
INSERT INTO `bible_verses_swahili` VALUES ('6230', '51', '1', '13', 'Yeye alituokoa katika nguvu ya giza, akatuleta salama katika ufalme wa Mwanae mpenzi,');
INSERT INTO `bible_verses_swahili` VALUES ('6231', '51', '1', '14', 'ambaye kwa njia yake tunakombolewa, yaani dhambi zetu zinaondolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('6232', '51', '1', '15', 'Kristo ni mfano wa Mungu asiyeonekana; ni mzaliwa wa kwanza wa viumbe vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6233', '51', '1', '16', 'Maana kwa njia yake vitu vyote viliumbwa duniani na mbinguni, vitu vinavyoonekana na visivyoonekana: wenye enzi, watawala, wakuu na wenye mamlaka. Vyote viliumbwa kwa njia yake na kwa ajili yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6234', '51', '1', '17', 'Kristo alikuwako kabla ya vitu vyote; kwa kuungana naye, vyote vyadumu mahali pake.');
INSERT INTO `bible_verses_swahili` VALUES ('6235', '51', '1', '18', 'Yeye ni kichwa cha mwili wake, yaani kanisa; yeye ni chanzo cha uhai wa huo mwili. Yeye ndiye mwanzo, mzaliwa wa kwanza aliyefufuliwa kutoka wafu, ili awe na nafasi ya kwanza katika vitu vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6236', '51', '1', '19', 'Maana Mungu alipenda utimilifu wote uwe ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6237', '51', '1', '20', 'Kwa njia yake Mungu alivipatanisha naye vitu vyote naam, viumbe vyote mbinguni na duniania; alileta amani kwa damu ya Kristo msalabani.');
INSERT INTO `bible_verses_swahili` VALUES ('6238', '51', '1', '21', 'Hapo kwanza ninyi pia mlikuwa mbali na Mungu na mlikuwa adui zake kwa sababu ya fikira zenu na matendo yenu maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('6239', '51', '1', '22', 'Lakini sasa, kwa kifo cha Mwanae aliyeishi hapa duniani, Mungu amewapatanisha naye, kusudi awalete mbele yake mkiwa watakatifu, safi na bila lawama.');
INSERT INTO `bible_verses_swahili` VALUES ('6240', '51', '1', '23', 'Mnapaswa, lakini kuendelea kuwa imara na thabiti katika imani hiyo, na msikubali kusukumwa mbali na tumaini lile mlilopata wakati mlipoisikia Habari Njema. Mimi Paulo nimekuwa mtumishi wa hiyo Habari Njema ambayo imekwisha hubiriwa kila kiumbe duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('6241', '51', '1', '24', 'Na sasa nafurahi kuteseka kwa ajili yenu, maana kwa mateso yangu hapa duniani, nasaidia kukamilisha kile kilichopungua bado katika mateso ya Kristo kwa ajili ya mwili wake, yaani kanisa.');
INSERT INTO `bible_verses_swahili` VALUES ('6242', '51', '1', '25', 'Nami nimefanywa kuwa mtumishi wa kanisa kufuatana na mpango wake Mungu ambao alinikabidhi kwa faida yenu. Mpango wenyewe ni kuutangaza kwa ukamilifu ujumbe wake,');
INSERT INTO `bible_verses_swahili` VALUES ('6243', '51', '1', '26', 'ambao ni siri aliyowaficha binadamu wote tangu milele, lakini sasa amewajulisha watu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6244', '51', '1', '27', 'Mpango wa Mungu ni kuwajulisha watu wake siri hii kuu na tukufu ambayo ni kwa ajili ya watu wote. Na, siri yenyewe ndiyo hii: Kristo yuko ndani yenu, na jambo hilo lamaanisha kwamba ninyi mtaushiriki utukufu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6245', '51', '1', '28', 'Kwa sababu hiyo tunamhubiri Kristo kwa watu wote; tunawaonya na kuwafundisha wote kwa hekima yote, ili tuweze kumleta kila mmoja mbele ya Mungu akiwa amekomaa katika kuungana na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6246', '51', '1', '29', 'Kwa madhumuni hayo mimi nafanya kazi na kujitahidi nikiitumia nguvu kuu ya Kristo ifanyayo kazi ndani yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('6247', '51', '2', '1', 'Napenda mjue jinsi ninavyofanya kazi kwa bidii kwa ajili yenu, kwa ajili ya watu wa Laodikea na kwa ajili ya wote ambao hawajapata kuniona kwa macho.');
INSERT INTO `bible_verses_swahili` VALUES ('6248', '51', '2', '2', 'Nafanya hivi kusudi mioyo yao ifarijiwe na kuvutwa pamoja katika upendo, ili wajazwe uthabiti mwingi uletwao na elimu ya kweli. Hapo wataijua siri ya Mungu ambayo ni Kristo mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6249', '51', '2', '3', 'Ndani yake zimefichika hazina zote za hekima na elimu.');
INSERT INTO `bible_verses_swahili` VALUES ('6250', '51', '2', '4', 'Basi, nawaambieni, msikubali kudanganywa na mtu yeyote kwa maneno ya uongo hata kama ni ya kuvutia sana.');
INSERT INTO `bible_verses_swahili` VALUES ('6251', '51', '2', '5', 'Maana, ingawa mimi niko mbali nanyi kwa mwili, lakini niko pamoja nanyi kwa roho, na ninafurahi kuona uthabiti kamili mnaosimama nao pamoja katika imani yenu kwa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6252', '51', '2', '6', 'Maadamu ninyi mmemkubali Kristo Yesu kuwa Bwana, basi, ishini katika muungano naye.');
INSERT INTO `bible_verses_swahili` VALUES ('6253', '51', '2', '7', 'Mnapaswa kuwa na mizizi ndani yake, kujijenga juu yake na kuwa imara katika imani yenu kama mlivyofundishwa. Muwe na shukrani tele.');
INSERT INTO `bible_verses_swahili` VALUES ('6254', '51', '2', '8', 'Angalieni basi, mtu asiwapotoshe kwa udanganyifu mtupu wa hekima ya kibinadamu, ambayo chanzo chake ni mafundisho ya mapokeo ya watu na ya pepo watawala, na wala si Kristo mwenyewe!');
INSERT INTO `bible_verses_swahili` VALUES ('6255', '51', '2', '9', 'Maana, ndani yake Kristo katika ubinadamu wake, umo ukamilifu wote wa Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('6256', '51', '2', '10', 'nanyi mmepewa uzima kamili katika kuungana naye. Yeye yuko juu ya pepo watawala wote na wakuu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6257', '51', '2', '11', 'Katika kuungana na Kristo ninyi mlitahiriwa, lakini si kwa tohara ifanywayo na watu, bali inayofanywa na Kristo mwenyewe, na ambayo inahusikana na kukombolewa kutoka katika utu wa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('6258', '51', '2', '12', 'Maana, mlipobatizwa mlizikwa pamoja na Kristo, na katika ubatizo, mlifufuliwa pia pamoja naye kwa imani yenu katika nguvu ya Mungu ambaye alimfufua Kristo kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('6259', '51', '2', '13', 'Wakati mmoja nanyi mlikuwa mmekufa kwa sababu ya makosa yenu na kwa sababu ninyi mlikuwa watu wa mataifa mengine. Lakini Mungu amewapa ninyi uzima pamoja na Kristo. Mungu ametusamehe dhambi zetu zote;');
INSERT INTO `bible_verses_swahili` VALUES ('6260', '51', '2', '14', 'alifutilia mbali ile hati ya deni iliyokuwa inatukabili na masharti yake, na kuifuta kabisa kwa kuipigilia msalabani.');
INSERT INTO `bible_verses_swahili` VALUES ('6261', '51', '2', '15', 'Juu ya msalaba Kristo aliwapokonya nguvu zao hao pepo watawala na wakuu; aliwafanya kuwa kitu cha fedheha hadharani kwa kuwaburuta kama mateka katika msafara wa ushindi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6262', '51', '2', '16', 'Kwa hiyo, basi, msikubali kupewa masharti na mtu yeyote kuhusu vyakula au vinywaji, siku za sherehe, sikukuu ya Mwezi mpya au Sabato.');
INSERT INTO `bible_verses_swahili` VALUES ('6263', '51', '2', '17', 'Mambo ya aina hiyo ni kivuli tu cha yale yatakayokuja; ukweli wenyewe ndiye Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6264', '51', '2', '18', 'Msikubali kuhukumiwa na mtu yeyote anayejitakia kuwa wa maana kwa sababu ya maono ya pekee na ambaye anasisitiza juu ya unyenyekevu wa uongo na ibada kwa malaika. Mtu wa namna hiyo amepumbazika kwa fikira danganifu za kidunia');
INSERT INTO `bible_verses_swahili` VALUES ('6265', '51', '2', '19', 'na amejitenga na Kristo aliye kichwa cha huo mwili. Chini ya uongozi wa Kristo, mwili wote unalishwa na kuunganishwa pamoja kwa viungo na mishipa yake, nao hukua kama atakavyo Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6266', '51', '2', '20', 'Ninyi mmekufa pamoja na Kristo na kukombolewa kutoka nguvu za pepo watawala wa ulimwengu. Kwa nini, basi, kuishi tena kama vile mngekuwa wa ulimwengu huu? Ya nini kuwekewa masharti:');
INSERT INTO `bible_verses_swahili` VALUES ('6267', '51', '2', '21', '\"Msishike hiki,\" \"Msionje kile,\" \"Msiguse kile!\"');
INSERT INTO `bible_verses_swahili` VALUES ('6268', '51', '2', '22', 'Mambo hayo yote yanahusika na vitu vyenye kuharibika mara tu vinapotumiwa; hayo ni maagizo na mafundisho ya kibinadamu tu.');
INSERT INTO `bible_verses_swahili` VALUES ('6269', '51', '2', '23', 'Kweli, masharti hayo yaonekana kuwa ya hekima katika namna ya ibada ya kujitakia wenyewe, unyenyekevu wa uongo na kuutendea mwili kwa ukali; lakini kwa kweli, haifai chochote kuzuia tamaa za mwili.');
INSERT INTO `bible_verses_swahili` VALUES ('6270', '51', '3', '1', 'Basi, ikiwa mmefufuka pamoja na Kristo, panieni mambo ya juu, kule Kristo aliko, ameketi upande wa kulia wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6271', '51', '3', '2', 'Muwe na hamu ya mambo ya huko juu, na siyo mambo ya hapa duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('6272', '51', '3', '3', 'Maana ninyi mmekufa na uzima wenu umefichwa pamoja na Kristo katika Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6273', '51', '3', '4', 'Uzima wenu halisi ni Kristo, na wakati atakapotokea ndipo nanyi pia mtakapotokea pamoja naye katika utukufu.');
INSERT INTO `bible_verses_swahili` VALUES ('6274', '51', '3', '5', 'Basi, komesheni kabisa kila kitu kilicho ndani yenu ambacho chahusika na mambo ya kidunia: uasherati, uchafu, shauku, tamaa mbaya na uchu (ambao ni sawa na kuabudu sanamu).');
INSERT INTO `bible_verses_swahili` VALUES ('6275', '51', '3', '6', 'Kwa sababu ya mambo hayo hasira ya Mungu huwajia wote wanaomwasi.');
INSERT INTO `bible_verses_swahili` VALUES ('6276', '51', '3', '7', 'Wakati mmoja ninyi pia mliishi kufuatana na mambo hayo, mlipotawaliwa nayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6277', '51', '3', '8', 'Lakini sasa mnapaswa kuachana na mambo haya yote: hasira, tamaa, uovu; kufuru au maneno yasiyofaa yasitoke kamwe vinywani mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6278', '51', '3', '9', 'Msiambiane uongo, kwani ninyi mmekwisha vua ule utu wa kale pamoja na matendo yake yote,');
INSERT INTO `bible_verses_swahili` VALUES ('6279', '51', '3', '10', 'mkavaa utu mpya. Huu unaendelea kurekebishwa na Mungu, Muumba wake, kadiri ya mfano wake, ili mpate kumjua Mungu kwa ukamilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6280', '51', '3', '11', 'Katika hali hii, hakuna tena tofauti kati ya Mgiriki na Myahudi, aliyetahiriwa na asiyetahiriwa, msomi na asiye msomi, mtumwa na mtu aliye huru. Kristo ni kila kitu, na yumo katika yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6281', '51', '3', '12', 'Ninyi ni watu wake Mungu; yeye aliwapenda na kuwateua. Kwa hiyo basi, vaeni moyo wa huruma, wema, unyenyekevu, upole na uvumilivu.');
INSERT INTO `bible_verses_swahili` VALUES ('6282', '51', '3', '13', 'Vumilianeni na kusameheana iwapo mmoja wenu analo jambo lolote dhidi ya mwenzake. Mnapaswa kusameheana kama Bwana alivyowasamehe ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('6283', '51', '3', '14', 'Zaidi ya hayo yote, zingatieni upendo kwani upendo huunganisha kila kitu katika umoja ulio kamili.');
INSERT INTO `bible_verses_swahili` VALUES ('6284', '51', '3', '15', 'Nayo amani ya Kristo itawale mioyoni mwenu; maana kwa ajili hiyo ninyi mmeitwa katika mwili huo mmoja. Tena muwe na shukrani!');
INSERT INTO `bible_verses_swahili` VALUES ('6285', '51', '3', '16', 'Ujumbe wa Kristo ukae ndani yenu pamoja na utajiri wake wote. Fundishaneni na kushauriana kwa hekima yote. Imbeni zaburi, nyimbo na tenzi za kiroho; mwimbieni Mungu mioyoni mwenu kwa shukrani.');
INSERT INTO `bible_verses_swahili` VALUES ('6286', '51', '3', '17', 'Na, kila mfanyacho kwa neno au tendo, fanyeni vyote kwa jina la Bwana Yesu na kumshukuru Mungu Baba kwa njia yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6287', '51', '3', '18', 'Enyi akina mama, watiini waume zenu, kwani ndivyo apendavyo Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6288', '51', '3', '19', 'Nanyi waume, wapendeni wake zenu, na msiwe wakali kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('6289', '51', '3', '20', 'Enyi watoto, watiini wazazi wenu daima maana hiyo humpendeza Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6290', '51', '3', '21', 'Nanyi wazazi, msiwachukize watoto wenu, la sivyo watakata tamaa.');
INSERT INTO `bible_verses_swahili` VALUES ('6291', '51', '3', '22', 'Enyi watumwa, watiini wakuu wenu wa kidunia katika mambo yote, na si tu wakati wanapowatazama kwa kuwa mnataka kujipendekeza kwao; ila fanyeni hivyo kwa moyo wote, kwa sababu ya kumcha Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6292', '51', '3', '23', 'Kila mfanyalo, fanyeni kwa moyo wote, kwa sababu ya Bwana na si kwa ajili ya mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('6293', '51', '3', '24', 'Kumbukeni kwamba atawapeni tuzo lile alilowawekea watu wake. Mtumikieni Kristo Bwana!');
INSERT INTO `bible_verses_swahili` VALUES ('6294', '51', '3', '25', 'Atendaye mabaya atalipwa kufuatana na ubaya wake; Mungu hana ubaguzi.');
INSERT INTO `bible_verses_swahili` VALUES ('6295', '51', '4', '1', 'Nanyi wakuu, watendeeni watumwa wenu kwa uadilifu na haki, mkikumbuka kwamba nanyi pia mnaye Bwana mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6296', '51', '4', '2', 'Dumuni katika sala, na mnaposali muwe waangalifu, mkimshukuru Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6297', '51', '4', '3', 'Vilevile, mtuombee sisi pia ili Mungu atupe fursa ya kuuhubiri ujumbe wake kuhusu siri ya Kristo. Kwa ajili hiyo mimi niko sasa kifungoni.');
INSERT INTO `bible_verses_swahili` VALUES ('6298', '51', '4', '4', 'Basi, ombeni ili niweze kusema kama inavyonipasa na kwa namna itakayodhihirisha siri hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6299', '51', '4', '5', 'Muwe na hekima katika uhusiano wenu na watu wasioamini, mkitumia vizuri kila nafasi mliyo nayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6300', '51', '4', '6', 'Mazungumzo yenu yanapaswa kuwa daima mema na ya kuvutia, na mnapaswa kujua jinsi ya kumjibu vizuri kila mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('6301', '51', '4', '7', 'Ndugu yetu mpenzi Tukiko, mfanyakazi mwaminifu na mtumishi mwenzetu katika kazi ya Bwana, atawapeni habari zangu zote.');
INSERT INTO `bible_verses_swahili` VALUES ('6302', '51', '4', '8', 'Ndiyo maana namtuma, ili aichangamshe mioyo yenu kwa kuwaambieni habari zetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6303', '51', '4', '9', 'Anakuja pamoja na Onesimo, ndugu yetu mpenzi na mwaminifu, ambaye ni mwananchi mwenzenu. Watawapeni habari za mambo yote yanayofanyika hapa.');
INSERT INTO `bible_verses_swahili` VALUES ('6304', '51', '4', '10', 'Aristarko, ambaye yuko kifungoni pamoja nami, anawasalimuni; hali kadhalika Marko, binamu yake Barnaba, (mmekwisha pata maagizo juu yake; akifika kwenu mkaribisheni).');
INSERT INTO `bible_verses_swahili` VALUES ('6305', '51', '4', '11', 'Naye Yoshua aitwaye Yusto, anawasalimuni. Miongoni mwa Wayahudi waliokwisha pokea imani, hawa tu peke yao, ndio wanaofanya kazi pamoja nami kwa ajili ya Utawala wa Mungu; nao wamekuwa msaada mkubwa kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('6306', '51', '4', '12', 'Epafra, mwananchi mwenzenu na mtumishi wa Kristo Yesu anawasalimuni. Daima anawaombeeni ninyi kwa bidii ili mpate kusimama imara, mkomae na kuwa thabiti kabisa katika mambo yote anayotaka Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6307', '51', '4', '13', 'Naweza kushuhudia kwamba anafanya kazi kwa bidii kwa ajili yenu na kwa ajili ya watu wa Laodikea na Hierapoli.');
INSERT INTO `bible_verses_swahili` VALUES ('6308', '51', '4', '14', 'Luka, daktari wetu mpenzi, na Dema, wanawasalimuni.');
INSERT INTO `bible_verses_swahili` VALUES ('6309', '51', '4', '15', 'Salamu zetu kwa ndugu zetu wa Laodikea; msalimuni dada Nimfa pamoja na jumuiya yote ya waumini inayokutana nyumbani kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('6310', '51', '4', '16', 'Mkisha soma barua hii, hakikisheni kwamba inasomwa na Wakristo wa Laodikea; na ninyi fanyeni mpango mpate kuisoma barua waliyoipata kwao.');
INSERT INTO `bible_verses_swahili` VALUES ('6311', '51', '4', '17', 'Mwambieni Arkipo aitekeleze vizuri ile huduma aliyokabidhiwa na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6312', '51', '4', '18', 'Naandika haya kwa mkono wangu mwenyewe: Salamu kutoka kwangu, mimi Paulo. Kumbukeni kwamba niko kifungoni. Neema ya Mungu iwe nanyi.');
INSERT INTO `bible_verses_swahili` VALUES ('6313', '52', '1', '1', 'Mimi Paulo, Silwano na Timotheo tunawaandikia ninyi jumuiya ya kanisa la Thesalonike, ambao ni watu wake Mungu Baba, na wa Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6314', '52', '1', '2', 'Tunamshukuru Mungu daima kwa ajili yenu ninyi nyote na kuwakumbukeni daima katika sala zetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6315', '52', '1', '3', 'Maana, mbele ya Mungu Baba yetu, twakumbuka jinsi mnavyoonyesha imani yenu kwa matendo, jinsi upendo wenu unavyowawezesha kufanya kazi kwa bidii, na jinsi tumaini lenu katika Bwana wetu Yesu Kristo lilivyo thabiti.');
INSERT INTO `bible_verses_swahili` VALUES ('6316', '52', '1', '4', 'Ndugu, twajua kwamba Mungu anawapenda na kwamba amewateua muwe watu wake,');
INSERT INTO `bible_verses_swahili` VALUES ('6317', '52', '1', '5', 'maana wakati tulipowahubirieni ile Habari Njema haikuwa kwa maneno tu, bali pia kwa nguvu na kwa Roho Mtakatifu, tukiwa na hakika kwamba ujumbe huo ulikuwa wa kweli. Mnajua jinsi tulivyoishi pamoja nanyi; tuliishi kwa manufaa yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6318', '52', '1', '6', 'Ninyi mlifuata mfano wetu, na kumwiga Bwana. Ingawa mliteswa sana, mliupokea ujumbe huo kwa furaha itokayo kwa Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6319', '52', '1', '7', 'Kwa hiyo ninyi mmekuwa mfano mzuri kwa waumini wote wa Makedonia na Akaya.');
INSERT INTO `bible_verses_swahili` VALUES ('6320', '52', '1', '8', 'Maana, kutokana na bidii yenu ujumbe wa Bwana umesikika si tu huko Makedonia na Akaya, bali imani yenu kwa Mungu imeenea popote. Tena hatuhitaji kusema zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6321', '52', '1', '9', 'Watu hao wanazungumza juu ya ziara yetu kwenu: jinsi mlivyotukaribisha, jinsi mlivyoziacha sanamu mkamgeukia Mungu aliye hai na wa kweli,');
INSERT INTO `bible_verses_swahili` VALUES ('6322', '52', '1', '10', 'na sasa mwamngojea Mwanae ashuke kutoka mbinguni, Yesu, ambaye Mungu alimfufua kutoka wafu, na ambaye anatuokoa katika ghadhabu ya Mungu inayokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('6323', '52', '2', '1', 'Ndugu, ninyi wenyewe mnafahamu kwamba ziara yetu kwenu haikuwa bure.');
INSERT INTO `bible_verses_swahili` VALUES ('6324', '52', '2', '2', 'Mnajua jinsi tulivyodhulumiwa na kutukanwa kule Filipi kabla ya kufika kwenu Thesalonike. Ingawa kulikuwa na upinzani mwingi, Mungu wetu alitujalia uhodari wa kuwahubirieni Habari Njema yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6325', '52', '2', '3', 'Jambo tunalosisitiza kwenu si jambo linalotegemea uongo au nia mbaya; wala hatupendi kumdanganya mtu yeyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6326', '52', '2', '4', 'Sisi twanena daima kama atakavyo Mungu kwani yeye alituona kwamba tunafaa, akatukabidhi hii Habari Njema. Si nia yetu kuwapendeza watu hata kidogo, bali twataka kumpendeza Mungu ambaye anajua mioyo yetu mpaka ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('6327', '52', '2', '5', 'Ninyi mnajua kwamba sisi hatukuja kwenu na maneno matamu ya kubembeleza wala hatukutumia maneno ya kijanja ya kuficha ubinafsi fulani; Mungu ni shahidi!');
INSERT INTO `bible_verses_swahili` VALUES ('6328', '52', '2', '6', 'Hatukutafuta sifa kutoka kwa watu, wala kutoka kwenu, wala kutoka kwa mtu yeyote,');
INSERT INTO `bible_verses_swahili` VALUES ('6329', '52', '2', '7', 'ingawa sisi tukiwa mitume wa Kristo, tungeweza kudai mambo fulani kwenu. Lakini sisi tulikuwa Wapole kati yenu kama alivyo mama kwa watoto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6330', '52', '2', '8', 'Tuliwapenda ninyi sana hata tukawa tayari kuwashirikisha si tu Habari Njema ya Mungu, bali pia na maisha yetu. Ndivyo mlivyokuwa wapenzi wetu!');
INSERT INTO `bible_verses_swahili` VALUES ('6331', '52', '2', '9', 'Ndugu, mnakumbuka jinsi tulivyofanya kazi na kutaabika. Tulipowaleteeni Habari Njema ya Mungu tulifanya kazi mchana na usiku kusudi tusiwe mzigo kwa mtu yeyote miongoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6332', '52', '2', '10', 'Ninyi mnaweza kushuhudia, na Mungu pia ni shahidi, jinsi mwenendo wetu kati yenu ninyi mnaoamini ulivyokuwa mzuri, mwadilifu na usio na lawama.');
INSERT INTO `bible_verses_swahili` VALUES ('6333', '52', '2', '11', 'Mnajua kwamba sisi tulimtendea kila mmoja wenu kama vile baba anavyowatendea watoto wake mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6334', '52', '2', '12', 'Tuliwapeni moyo, tuliwafarijini na kuwahimiza ili mpate kuishi maisha yampendezayo Mungu ambaye aliwaiteni mshiriki Utawala na utukufu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6335', '52', '2', '13', 'Tena tunayo sababu nyingine ya kumshukuru Mungu: tulipowaleteeni ujumbe wa Mungu, ninyi mliusikia mkaupokea, si kama vile ujumbe wa binadamu, bali kama ujumbe wa Mungu, na kweli ndivyo ulivyo. Maana Mungu anafanya kazi ndani yenu ninyi mnaoamini.');
INSERT INTO `bible_verses_swahili` VALUES ('6336', '52', '2', '14', 'Ndugu, ninyi mmepatwa na mambo yaleyale yaliyoyapata makanisa ya Mungu kule Yudea, mambo yaliyowapata watu walio wake Kristo Yesu. Ninyi mlidhulumiwa na wananchi wenzenu kama vile wao walivyodhulumiwa na wenzao Wayahudi,');
INSERT INTO `bible_verses_swahili` VALUES ('6337', '52', '2', '15', 'ambao walimuua Bwana Yesu na manabii, wakatutesa na sisi pia. Watu hao wanamchukiza Mungu, tena ni adui za kila mtu!');
INSERT INTO `bible_verses_swahili` VALUES ('6338', '52', '2', '16', 'Hata walijaribu kutuzuia kuwahubiria watu wa mataifa mengine ujumbe utakaowaletea wokovu. Ndivyo walivyokamilisha orodha ya dhambi zote walizotenda siku zote. Lakini sasa hasira ya Mungu imewaangukia.');
INSERT INTO `bible_verses_swahili` VALUES ('6339', '52', '2', '17', 'Ndugu, kuachana kwetu nanyi kulikuwa kwa muda tu, tena kuachana huko kulikuwa kwa mwili tu na si kwa roho. Kitambo kifupi baadaye, tulishikwa na hamu kubwa ya kuwaoneni tena!');
INSERT INTO `bible_verses_swahili` VALUES ('6340', '52', '2', '18', 'Kwa hiyo tuliamua kuwatembeleeni tena. Nami, Paulo, nilijaribu kuja kwenu zaidi ya mara moja, lakini Shetani alituzuia.');
INSERT INTO `bible_verses_swahili` VALUES ('6341', '52', '2', '19', 'Je, tutakaposimama mbele ya Bwana Yesu wakati atakapokuja, fahari ya ushindi wetu itakuwa nini? Itakuwa ni ninyi wenyewe; ninyi ndio tumaini letu na furaha yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6342', '52', '2', '20', 'Naam, ninyi ni utukufu wetu na furaha yetu!');
INSERT INTO `bible_verses_swahili` VALUES ('6343', '52', '3', '1', 'Mwishowe hatukuweza kuvumilia zaidi. Basi, tuliamua kubaki kule Athene peke yetu,');
INSERT INTO `bible_verses_swahili` VALUES ('6344', '52', '3', '2', 'na kumtuma kwenu ndugu yetu Timotheo, ambaye ni mfanyakazi mwenzetu kwa ajili ya Mungu katika kuhubiri Habari Njema ya Kristo. Tulimtuma ili awaimarisheni na kuwafarijini,');
INSERT INTO `bible_verses_swahili` VALUES ('6345', '52', '3', '3', 'kusudi imani ya mtu yeyote miongoni mwenu isije ikafifia kwa sababu ya taabu hizo. Ninyi mnajua kwamba tunapaswa kupata mateso.');
INSERT INTO `bible_verses_swahili` VALUES ('6346', '52', '3', '4', 'Maana, tulipokuwa pamoja nanyi, tuliwaambieni kwamba tutateswa; na kama mjuavyo ndivyo ilivyotukia.');
INSERT INTO `bible_verses_swahili` VALUES ('6347', '52', '3', '5', 'Ndio maana nilimtuma Timotheo kwenu. Sikuweza kungoja zaidi, na hivyo nilimtuma nipate habari za imani yenu. Isije ikawa labda Mshawishi aliwajaribuni na kazi yote tuliyofanya miongoni mwenu imepotea bure!');
INSERT INTO `bible_verses_swahili` VALUES ('6348', '52', '3', '6', 'Sasa Timotheo amekwisha rudi, naye ametupa habari za kufurahisha kuhusu imani na upendo wenu. Ametuarifu kwamba mnatukumbuka daima, na kwamba mna hamu ya kutuona sisi kama nasi tulivyo na hamu ya kuwaoneni.');
INSERT INTO `bible_verses_swahili` VALUES ('6349', '52', '3', '7', 'Basi, habari za imani yenu zimetutia moyo katika taabu na mateso yetu yote,');
INSERT INTO `bible_verses_swahili` VALUES ('6350', '52', '3', '8', 'kwani sasa tunaishi kweli ikiwa ninyi mnasimama imara katika kuungana na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6351', '52', '3', '9', 'Sasa twaweza kumshukuru Mungu wetu kwa ajili yenu. Tunamshukuru kwa furaha tuliyo nayo mbele yake kwa sababu yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6352', '52', '3', '10', 'Tunazidi kumwomba Mungu usiku na mchana kwa moyo wetu wote ili atupatie fursa ya kuwaoneni uso kwa uso ili tuweze kurekebisha chochote kilichopungua katika imani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6353', '52', '3', '11', 'Tunamwomba Mungu, Baba yetu mwenyewe, na Bwana wetu Yesu atutayarishie njia ya kuja kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6354', '52', '3', '12', 'Bwana awawezeshe ninyi kupendana na kuwapenda watu wote zaidi na zaidi, kama vile sisi tunavyowapenda ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('6355', '52', '3', '13', 'Hivyo ataiimarisha mioyo yenu, nanyi mtakuwa wakamilifu na watakatifu mbele ya Mungu na Baba yetu wakati Bwana wetu Yesu atakapokuja pamoja na wote walio wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6356', '52', '4', '1', 'Hatimaye, ndugu zangu, mmejifunza kutoka kwetu namna mnavyopaswa kuishi ili kumpendeza Mungu. Na kweli mmekuwa mnaishi hivyo. Sasa tunawaombeni na kuwasihi kwa jina la Bwana Yesu mfanye vema zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6357', '52', '4', '2', 'Maana mnayajua yale maagizo tuliyowapeni kwa mamlaka ya Bwana Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6358', '52', '4', '3', 'Mungu anataka ninyi muwe watakatifu na mjiepushe kabisa na maisha ya zinaa.');
INSERT INTO `bible_verses_swahili` VALUES ('6359', '52', '4', '4', 'Kila mwanamume anapaswa kujua namna ya kuishi na mkewe kwa utakatifu na heshima,');
INSERT INTO `bible_verses_swahili` VALUES ('6360', '52', '4', '5', 'na si kwa tamaa mbaya kama watu wa mataifa mengine wasiomjua Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6361', '52', '4', '6', 'Basi, mtu yeyote asimkosee au kumpunja mwenzake kuhusu jambo hili. Tulikwisha waambieni hayo na kuwaonya kwamba Bwana atawaadhibu wanaofanya mambo hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6362', '52', '4', '7', 'Mungu hakutuita tuishi maisha ya zinaa, bali tuishi katika utakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6363', '52', '4', '8', 'Kwa hiyo basi, anayedharau mafundisho hayo hamdharau mtu, bali amdharau Mungu mwenyewe anayewapeni Roho wake Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6364', '52', '4', '9', 'Hakuna haja ya kuwaandikieni juu ya kuwapenda ndugu zenu waumini. Ninyi wenyewe mmefundishwa na Mungu namna mnavyopaswa kupendana.');
INSERT INTO `bible_verses_swahili` VALUES ('6365', '52', '4', '10', 'Na mmekuwa mkiwatendea hivyo ndugu zenu wote kila mahali katika Makedonia. Basi, ndugu tunawaombeni mfanye hata zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6366', '52', '4', '11', 'Muwe na nia ya kuishi maisha ya utulivu, kila mmoja ashughulikie mambo yake mwenyewe na afanye kazi kwa mikono yake mwenyewe kama tulivyowaagiza pale awali.');
INSERT INTO `bible_verses_swahili` VALUES ('6367', '52', '4', '12', 'Kwa namna hiyo mtajipatia sifa nzuri kutoka kwa wale wasio Wakristo, na hamtakuwa na lazima ya kuwategemea wengine kwa mahitaji yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6368', '52', '4', '13', 'Ndugu, twataka mjue ukweli kuhusu wale ambao wamekwisha fariki dunia, ili msipatwe na huzuni kama watu wengine wasio na matumaini.');
INSERT INTO `bible_verses_swahili` VALUES ('6369', '52', '4', '14', 'Sisi tunaamini kwamba Yesu alikufa, akafufuka; na hivyo sisi tunaamini kwamba Mungu atawaleta pamoja na Yesu wale wote waliofariki wakiwa wanamwamini.');
INSERT INTO `bible_verses_swahili` VALUES ('6370', '52', '4', '15', 'Hili tunalowaambieni ni fundisho la Bwana; sisi tulio hai, ambao tutakuwa tumebaki, wakati Bwana atakapokuja, hakika hatutawatangulia wale waliokwisha fariki dunia.');
INSERT INTO `bible_verses_swahili` VALUES ('6371', '52', '4', '16', 'Maana patatolewa amri, sauti ya malaika mkuu, sauti ya tarumbeta ya Mungu, naye Bwana mwenyewe atashuka kutoka mbinguni. Ndipo wale waliokufa wakiwa wanamwamini Kristo watafufuliwa kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('6372', '52', '4', '17', 'Kisha sisi tulio hai wakati huo tutakusanywa pamoja nao katika mawingu kumlaki Bwana hewani. Na hivyo tutakuwa daima pamoja na Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6373', '52', '4', '18', 'Basi, farijianeni kwa maneno haya.');
INSERT INTO `bible_verses_swahili` VALUES ('6374', '52', '5', '1', 'Ndugu, hakuna haja ya kuwaandikieni juu ya nyakati na majira yatakapotukia mambo haya.');
INSERT INTO `bible_verses_swahili` VALUES ('6375', '52', '5', '2', 'Maana ninyi wenyewe mwajua kwamba Siku ya Bwana itakuja kama mwizi ajavyo usiku.');
INSERT INTO `bible_verses_swahili` VALUES ('6376', '52', '5', '3', 'Watu watakapokuwa wanasema: \"Kila kitu ni shwari na salama\" ndipo uharibifu utakapowaangukia ghafla! Mambo hayo yatatukia ghafla kama uchungu wa uzazi unavyomjia mama anayejifungua, wala watu hawataweza kuepukana nayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6377', '52', '5', '4', 'Lakini ninyi ndugu, hamko gizani, na siku hiyo haipaswi kuwajieni ghafla kama vile mwizi.');
INSERT INTO `bible_verses_swahili` VALUES ('6378', '52', '5', '5', 'Ninyi nyote ni watu mnaoishi katika mwanga, watu wa mchana. Sisi si watu wa usiku, wala wa giza.');
INSERT INTO `bible_verses_swahili` VALUES ('6379', '52', '5', '6', 'Basi, tusilale usingizi kama wengine; tunapaswa kukesha na kuwa na kiasi.');
INSERT INTO `bible_verses_swahili` VALUES ('6380', '52', '5', '7', 'Wanaolala hulala usiku, na walevi hulewa usiku.');
INSERT INTO `bible_verses_swahili` VALUES ('6381', '52', '5', '8', 'Lakini sisi ni watu wa mchana na tunapaswa kuwa na kiasi. Tunapaswa kuvaa imani na upendo kama vazi la kujikinga kifuani, na tumaini letu la wokovu kama kofia ya chuma.');
INSERT INTO `bible_verses_swahili` VALUES ('6382', '52', '5', '9', 'Maana Mungu hakututeua ili tuangamizwe na ghadhabu yake, bali tuupate wokovu kwa njia ya Bwana wetu Yesu Kristo,');
INSERT INTO `bible_verses_swahili` VALUES ('6383', '52', '5', '10', 'ambaye alikufa kwa ajili yetu, ili tuishi pamoja naye, iwe tu hai au tumekufa.');
INSERT INTO `bible_verses_swahili` VALUES ('6384', '52', '5', '11', 'Kwa hiyo farijianeni na kusaidiana ninyi kwa ninyi kama mnavyofanya sasa.');
INSERT INTO `bible_verses_swahili` VALUES ('6385', '52', '5', '12', 'Ndugu, tunawaombeni muwastahi wale wanaofanya kazi kati yenu, wale wanaowaongoza na kuwafundisheni kuhusu maisha ya Kikristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6386', '52', '5', '13', 'Wapeni heshima kubwa na kuwapenda kwa sababu ya kazi wanayofanya. Muwe na amani kati yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6387', '52', '5', '14', 'Ndugu, tunawahimizeni muwaonye watu walio wavivu, muwatie moyo watu wanyonge, muwasaidie watu dhaifu, muwe na subira kwa wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6388', '52', '5', '15', 'Angalieni mtu yeyote asimlipe mwingine maovu kwa maovu, ila nia yenu iwe kutendeana mema daima na kuwatendea mema watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6389', '52', '5', '16', 'Furahini daima,');
INSERT INTO `bible_verses_swahili` VALUES ('6390', '52', '5', '17', 'salini kila wakati');
INSERT INTO `bible_verses_swahili` VALUES ('6391', '52', '5', '18', 'na muwe na shukrani katika kila hali. Hayo ndiyo anayotaka Mungu kwenu katika kuungana kwenu na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6392', '52', '5', '19', 'Msimpinge Roho Mtakatifu;');
INSERT INTO `bible_verses_swahili` VALUES ('6393', '52', '5', '20', 'msidharau unabii.');
INSERT INTO `bible_verses_swahili` VALUES ('6394', '52', '5', '21', 'Pimeni kila kitu: zingatieni kilicho chema,');
INSERT INTO `bible_verses_swahili` VALUES ('6395', '52', '5', '22', 'na epukeni kila aina ya uovu.');
INSERT INTO `bible_verses_swahili` VALUES ('6396', '52', '5', '23', 'Mungu anayetupatia amani awafanye ninyi watakatifu kwa kila namna na kuzilinda nafsi zenu--roho, mioyo na miili yenu--mbali na hatia yoyote wakati wa kuja kwake Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6397', '52', '5', '24', 'Yeye anayewaita ninyi atafanya hivyo kwani ni mwaminifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6398', '52', '5', '25', 'Ndugu, tuombeeni na sisi pia.');
INSERT INTO `bible_verses_swahili` VALUES ('6399', '52', '5', '26', 'Wasalimuni ndugu wote kwa ishara ya upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('6400', '52', '5', '27', 'Nawahimizeni kwa jina la Bwana muwasomee ndugu zetu wote barua hii.');
INSERT INTO `bible_verses_swahili` VALUES ('6401', '52', '5', '28', 'Tunawatakieni neema ya Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6402', '53', '1', '1', 'Mimi Paulo, Silwano na Timotheo tunawaandikia ninyi jumuiya ya kanisa la Thesalonike, ambao ni watu wake Mungu Baba yetu na wa Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6403', '53', '1', '2', 'Tunawatakieni neema na amani kutoka kwa Mungu Baba yetu na kwa Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6404', '53', '1', '3', 'Ndugu, tunapaswa kushukuru Mungu daima kwa ajili yenu. Inafaa kwetu kufanya hivyo kwani imani yenu inakua sana na kupendana kwenu kunaongezeka sana.');
INSERT INTO `bible_verses_swahili` VALUES ('6405', '53', '1', '4', 'Ndio maana sisi tunajivunia ninyi katika makanisa ya Mungu. Tunaona fahari juu ya jinsi mnavyoendelea kuamini na kustahimili katika udhalimu wote na mateso mnayopata.');
INSERT INTO `bible_verses_swahili` VALUES ('6406', '53', '1', '5', 'Hayo yote yanathibitisha kwamba hukumu ya Mungu ni ya haki, na matokeo yake ninyi mtastahili Utawala wake ambao kwa ajili yake mnateseka.');
INSERT INTO `bible_verses_swahili` VALUES ('6407', '53', '1', '6', 'Mungu atafanya jambo la haki: atawalipa mateso wale wanaowatesa ninyi,');
INSERT INTO `bible_verses_swahili` VALUES ('6408', '53', '1', '7', 'na kuwapeni nafuu ninyi mnaoteseka, na sisi pia. Atafanya jambo hilo wakati Bwana atakapotokea kutoka mbinguni pamoja na malaika wake na wakuu');
INSERT INTO `bible_verses_swahili` VALUES ('6409', '53', '1', '8', 'na miali ya moto, kuwaadhibu wale wanaomkataa Mungu na wale wasiotii Habari Njema ya Bwana wetu Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6410', '53', '1', '9', 'Adhabu yao itakuwa kuangamizwa milele na kutengwa mbali na utukufu wake mkuu,');
INSERT INTO `bible_verses_swahili` VALUES ('6411', '53', '1', '10', 'wakati atakapokuja Siku ile kupokea utukufu kutoka kwa watu wake na heshima kutoka kwa wote wanaoamini. Ninyi pia mtakuwa miongoni mwao, kwani mmeuamini ule ujumbe tuliowaletea.');
INSERT INTO `bible_verses_swahili` VALUES ('6412', '53', '1', '11', 'Ndiyo maana tunawaombeeni daima. Tunamwomba Mungu wetu awawezeshe muyastahili maisha aliyowaitia myaishi. Tunamwomba, kwa uwezo wake, atimize nia yenu ya kutenda mema na kukamilisha kazi yenu ya imani.');
INSERT INTO `bible_verses_swahili` VALUES ('6413', '53', '1', '12', 'Kwa namna hiyo, jina la Bwana wetu Yesu litapata utukufu kutoka kwenu, nanyi mtapata utukufu kutoka kwake kwa neema ya Mungu wetu na ya Bwana Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6414', '53', '2', '1', 'Sasa yahusu kuja kwake Bwana wetu Yesu Kristo na kukusanywa kwetu pamoja tukae naye. Ndugu, tunawaombeni sana');
INSERT INTO `bible_verses_swahili` VALUES ('6415', '53', '2', '2', 'msifadhaike upesi moyoni, na wala msitiwe wasiwasi kwa sababu ya madai kwamba Siku ya Bwana imekwisha fika. Labda inadhaniwa kwamba jambo hili limetokana na uaguzi fulani, mahubiri au barua inayosemekana kuwa imetoka kwetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6416', '53', '2', '3', 'Msikubali kudanganywa na mtu yeyote kwa namna yoyote ile. Maana Siku hiyo haitakuja mpaka kwanza ule Uasi Mkuu utokee na yule Mwovu aonekane ambaye mwisho wake ni kuangamizwa kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('6417', '53', '2', '4', 'Yeye atapinga kila kitu wanachokiona watu kuwa ni mungu, au wanachokiabudu. Naam, hata ataingia na kuketi ndani ya Hekalu la Mungu akijidai kuwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6418', '53', '2', '5', 'Je, hamkumbuki kwamba niliwaambieni haya yote wakati nilipokuwa pamoja nanyi?');
INSERT INTO `bible_verses_swahili` VALUES ('6419', '53', '2', '6', 'Lakini kuna kitu kinachomzuia sasa, nanyi mwakijua kitu hicho. Basi, huyo Mwovu ataonekana wakati wake ufaao.');
INSERT INTO `bible_verses_swahili` VALUES ('6420', '53', '2', '7', 'Hata hivyo, Mwovu huyo aliyefichika anafanya kazi sasa, lakini hataonekana mpaka yule anayemzuia aondolewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6421', '53', '2', '8', 'Hapo ndipo Mwovu atakapotokea; lakini Bwana Yesu anapokuja atamuua kwa pumzi ya kinywa chake na kumwangamiza kwa mng\'ao wa kuja kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('6422', '53', '2', '9', 'Huyo Mwovu atakuja na nguvu za Shetani na kufanya kila namna ya miujiza na maajabu ya uongo,');
INSERT INTO `bible_verses_swahili` VALUES ('6423', '53', '2', '10', 'na kutumia udanganyifu wa kila namna kwa wale walio katika mkumbo wa kupotea. Hao watapotea kwa sababu hawakuupokea na kuupenda ule ukweli ili waokolewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6424', '53', '2', '11', 'Ndiyo maana Mungu amewaweka chini ya nguvu ya upotovu, wauamini uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('6425', '53', '2', '12', 'Matokeo yake ni kwamba wote wasioamini ukweli, ila wafurahia dhambi, watahukumiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6426', '53', '2', '13', 'Tunapaswa kumshukuru Mungu daima kwa ajili yenu ninyi ndugu, ninyi mnaopendwa na Bwana, kwa maana Mungu amewateua tangu mwanzo mpate kuokolewa kwa nguvu ya Roho mfanywe watu wake watakatifu kwa imani yenu katika ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6427', '53', '2', '14', 'Mungu aliwaitieni jambo hili kwa njia ya Habari Njema tuliyowahubirieni; aliwaiteni mpate kupokea sehemu yenu katika utukufu wa Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6428', '53', '2', '15', 'Basi, ndugu, simameni imara na zingatieni yale mafundisho tuliyowafundisheni kwa mahubiri yetu na barua zetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6429', '53', '2', '16', 'Tunamwomba Bwana wetu Yesu Kristo mwenyewe na Mungu Baba yetu ambaye alitupenda, na kwa neema yake akatujalia faraja ya milele na tumaini jema,');
INSERT INTO `bible_verses_swahili` VALUES ('6430', '53', '2', '17', 'aifariji mioyo yenu na kuwaimarisheni ili mweze daima kutenda na kusema yaliyo mema.');
INSERT INTO `bible_verses_swahili` VALUES ('6431', '53', '3', '1', 'Hatimaye, ndugu, tuombeeni ili ujumbe wa Bwana uzidi kuenea upesi na kupokelewa kwa heshima kama vile ulivyo kati yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6432', '53', '3', '2', 'Ombeni pia ili Mungu atuokoe na watu wapotovu na waovu, maana si wote wanaoamini ujumbe huu.');
INSERT INTO `bible_verses_swahili` VALUES ('6433', '53', '3', '3', 'Lakini Bwana ni mwaminifu. Yeye atawaimarisheni na kuwalinda salama na yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('6434', '53', '3', '4', 'Naye Bwana anatupatia tumaini kubwa juu yenu, na hatuna shaka kwamba mnafanya na mtaendelea kufanya yale tuliyowaambieni.');
INSERT INTO `bible_verses_swahili` VALUES ('6435', '53', '3', '5', 'Bwana aiongoze mioyo yenu katika upendo wa Mungu na katika uvumilivu tunaopewa na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6436', '53', '3', '6', 'Ndugu, tunawaamuru kwa jina la Bwana wetu Yesu Kristo, mjiepushe na ndugu wote walio wavivu na ambao hawafuati maagizo tuliyowapa.');
INSERT INTO `bible_verses_swahili` VALUES ('6437', '53', '3', '7', 'Ninyi wenyewe mnajua kwamba mnapaswa kufuata mfano wetu. Sisi tulipokuwa nanyi hatukuwa wavivu;');
INSERT INTO `bible_verses_swahili` VALUES ('6438', '53', '3', '8', 'hatukula chakula kwa mtu yeyote bila ya kumlipa. Tulifanya kazi kwa bidii na taabu mchana na usiku ili tusiwe mzigo kwa mtu yeyote kati yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6439', '53', '3', '9', 'Tulifanya hivyo si kwa kuwa hatuna haki ya kutaka msaada wenu, ila kwa sababu tunataka kuwapeni mfano.');
INSERT INTO `bible_verses_swahili` VALUES ('6440', '53', '3', '10', 'Tulipokuwa pamoja nanyi tulikuwa tukiwaambieni, \"Mtu asiyefanya kazi, asile.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6441', '53', '3', '11', 'Tunasema mambo hayo kwa sababu tumesikia kwamba wako baadhi yenu ambao ni wavivu na ambao hawafanyi chochote, isipokuwa tu kujiingiza katika mambo ya watu wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('6442', '53', '3', '12', 'Kwa jina la Bwana wetu Yesu Kristo tunawaamuru na kuwaonya watu hao wawe na nidhamu na kufanya kazi ili wajipatie maslahi yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6443', '53', '3', '13', 'Lakini ninyi ndugu, msichoke kutenda mema.');
INSERT INTO `bible_verses_swahili` VALUES ('6444', '53', '3', '14', 'Huenda kwamba huko kuna mtu ambaye hatautii huu ujumbe tunaowapelekeeni katika barua hii. Ikiwa hivyo, basi, mfichueni mtu huyo na msiwe na uhusiano wowote naye kusudi aone aibu.');
INSERT INTO `bible_verses_swahili` VALUES ('6445', '53', '3', '15', 'Lakini msimtendee mtu huyo kama adui, bali mwonyeni kama ndugu.');
INSERT INTO `bible_verses_swahili` VALUES ('6446', '53', '3', '16', 'Bwana mwenyewe ndiye chanzo cha amani, awajalieni amani siku zote kwa kila namna. Bwana awe nanyi nyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6447', '53', '3', '17', 'Kwa mkono wangu mwenyewe naandika hivi: Salamu kutoka kwa Paulo! Hivi ndivyo ninavyotia sahihi kila barua; ndivyo ninavyoandika.');
INSERT INTO `bible_verses_swahili` VALUES ('6448', '53', '3', '18', 'Tunawatakieni nyote neema ya Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6449', '54', '1', '1', 'Mimi Paulo, mtume wa Yesu Kristo kwa amri ya Mungu Mwokozi wetu na Yesu Kristo tumaini letu,');
INSERT INTO `bible_verses_swahili` VALUES ('6450', '54', '1', '2', 'nakuandikia Timotheo mwanangu halisi katika imani. Nakutakia neema, huruma na amani kutoka kwa Mungu Baba yetu na Kristo Yesu Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6451', '54', '1', '3', 'Napenda ukae huko Efeso, kama nilivyokuomba nilipokuwa ninakwenda Makedonia. Wako watu fulani huko wanaofundisha mafundisho ya uongo. Wakomeshe watu hao.');
INSERT INTO `bible_verses_swahili` VALUES ('6452', '54', '1', '4', 'Waambie waachane na zile hadithi tupu na orodha ndefu za mababu, ambazo huleta tu ubishi, wala haviwajengi watu katika mpango ujulikanao kwa imani.');
INSERT INTO `bible_verses_swahili` VALUES ('6453', '54', '1', '5', 'Shabaha ya amri hii ni kuhimiza mapendo yatokayo katika moyo safi, dhamiri njema, na imani ya kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6454', '54', '1', '6', 'Watu wengine wamepotoka na kugeukia majadiliano yasiyo na maana.');
INSERT INTO `bible_verses_swahili` VALUES ('6455', '54', '1', '7', 'Wanapenda kuwa walimu wa Sheria, lakini hawaelewi maneno yao wenyewe au mambo wanayosisitiza.');
INSERT INTO `bible_verses_swahili` VALUES ('6456', '54', '1', '8', 'Twajua kwamba Sheria ni njema, kama ikitumiwa ipasavyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6457', '54', '1', '9', 'Lakini tunapaswa kukumbuka kwamba sheria haziwekwi kwa ajili ya watu wema, bali kwa ajili ya wahalifu na wasiotii, wasiomcha Mungu na wenye dhambi, watu wasio na dini na wa kidunia. Watu wanaowaua baba na mama zao, au wauaji wowote wale;');
INSERT INTO `bible_verses_swahili` VALUES ('6458', '54', '1', '10', 'sheria imewekwa kwa ajili ya waasherati, wafiraji, wanaowaiba watu, waongo, na wanaoapa uongo au wanaofanya chochote ambacho ni kinyume cha mafundisho ya kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6459', '54', '1', '11', 'Mafundisho hayo hupatikana katika Habari Njema ambayo mimi nimekabidhiwa niihubiri, Habari Njema ya Mungu mtukufu na mwenye heri.');
INSERT INTO `bible_verses_swahili` VALUES ('6460', '54', '1', '12', 'Namshukuru Bwana wetu Yesu Kristo aliyenipa nguvu kwa ajili ya kazi yangu. Namshukuru kwa kuniona mimi kuwa ni mwaminifu, akaniteua nimtumikie,');
INSERT INTO `bible_verses_swahili` VALUES ('6461', '54', '1', '13', 'ingawa pale awali mimi nilimtukana na kumtesa na kumdhulumu. Lakini Mungu alinionea huruma, kwa sababu sikuwa na imani bado, na hivyo sikujua nilichokuwa ninafanya.');
INSERT INTO `bible_verses_swahili` VALUES ('6462', '54', '1', '14', 'Lakini Bwana wetu alinijalia neema yake kwa wingi, akanipa imani na upendo katika kuungana na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6463', '54', '1', '15', 'Usemi huu ni wa kuaminika, na tena unafaa kukubaliwa kabisa: Kristo Yesu alikuja ulimwenguni kuwaokoa wenye dhambi. Nami ni mkosefu zaidi kuliko hao wote,');
INSERT INTO `bible_verses_swahili` VALUES ('6464', '54', '1', '16', 'lakini Mungu alinionea huruma, ili Kristo aonyeshe uvumilivu wake wote kwangu mimi, kama mfano kwa wale wote ambao baadaye watamwamini na kupokea uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('6465', '54', '1', '17', 'Kwake yeye aliye Mfalme wa milele na asiyekufa, yeye aliye Mungu pekee--kwake viwe heshima na utukufu milele na milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('6466', '54', '1', '18', 'Mwanangu Timotheo, nakukabidhi amri hii kufuatana na maneno ya unabii yaliyosemwa zamani juu yako. Yatumie maneno hayo yawe silaha yako katika kupigana vita vizuri,');
INSERT INTO `bible_verses_swahili` VALUES ('6467', '54', '1', '19', 'na ushike imani yako na dhamiri njema. Watu wengine hawakusikiliza dhamiri zao na hivyo wakaiharibu imani yao.');
INSERT INTO `bible_verses_swahili` VALUES ('6468', '54', '1', '20', 'Miongoni mwao ni Humenayo na Aleksanda ambao nimewakabidhi kwa Shetani, ili wafundishwe wasimtukane Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6469', '54', '2', '1', 'Kwanza kabisa, basi naomba dua, sala, maombi na sala za shukrani zitolewe kwa Mungu kwa ajili ya watu wote,');
INSERT INTO `bible_verses_swahili` VALUES ('6470', '54', '2', '2', 'kwa ajili ya wafalme na wote wenye mamlaka, ili tupate kuishi maisha ya utulivu na amani pamoja na uchaji wa Mungu na mwenendo mwema.');
INSERT INTO `bible_verses_swahili` VALUES ('6471', '54', '2', '3', 'Jambo hili ni jema na lampendeza Mungu Mwokozi wetu,');
INSERT INTO `bible_verses_swahili` VALUES ('6472', '54', '2', '4', 'ambaye anataka watu wote waokolewe na wapate kuujua ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6473', '54', '2', '5', 'Maana yuko Mungu mmoja, na pia yuko mmoja anayewapatanisha watu na Mungu, binadamu Kristo Yesu,');
INSERT INTO `bible_verses_swahili` VALUES ('6474', '54', '2', '6', 'ambaye alijitoa mwenyewe kuwakomboa watu wote. Huo ulikuwa uthibitisho, wakati ufaao ulipowadia.');
INSERT INTO `bible_verses_swahili` VALUES ('6475', '54', '2', '7', 'Kwa sababu hiyo mimi nilitumwa niwe mtume na mwalimu wa watu wa mataifa, niutangaze ujumbe wa imani na ukweli. Nasema ukweli; sisemi uongo!');
INSERT INTO `bible_verses_swahili` VALUES ('6476', '54', '2', '8', 'Basi, popote mnapokutana kufanya ibada nataka wanaume wasali, watu waliojitolea kweli na ambao wanaweza kuinua mikono yao wakisali bila hasira wala ubishi.');
INSERT INTO `bible_verses_swahili` VALUES ('6477', '54', '2', '9', 'Hali kadhalika, nawataka wanawake wawe wanyofu na wenye busara kuhusu mavazi yao; wavae sawasawa na si kwa urembo wa mitindo ya kusuka nywele, kujipamba kwa dhahabu, lulu au mavazi ya gharama kubwa,');
INSERT INTO `bible_verses_swahili` VALUES ('6478', '54', '2', '10', 'bali kwa matendo mema kama iwapasavyo wanawake wamchao Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6479', '54', '2', '11', 'Wanawake wanapaswa kukaa kimya na kuwa wanyenyekevu wakati wa kujifunza.');
INSERT INTO `bible_verses_swahili` VALUES ('6480', '54', '2', '12', 'Mimi simruhusu mwanamke amfundishe au amtawale mwanamume; anapaswa kukaa kimya.');
INSERT INTO `bible_verses_swahili` VALUES ('6481', '54', '2', '13', 'Maana Adamu aliumbwa kwanza, halafu Hawa.');
INSERT INTO `bible_verses_swahili` VALUES ('6482', '54', '2', '14', 'Na wala si Adamu aliyedanganywa; bali mwanamke ndiye aliyedanganywa, akaivunja sheria ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6483', '54', '2', '15', 'Hata hivyo, mwanamke ataokolewa kwa kupata watoto, kama akidumu katika imani, upendo, utakatifu na unyofu.');
INSERT INTO `bible_verses_swahili` VALUES ('6484', '54', '3', '1', 'Msemo huu ni wa kweli: mtu akitaka kuwa kiongozi katika kanisa, huyo anatamani kazi nzuri.');
INSERT INTO `bible_verses_swahili` VALUES ('6485', '54', '3', '2', 'Basi, kiongozi wa kanisa anapaswa awe mtu asiye na lawama; anapaswa awe na mke mmoja tu, awe mwenye kiasi, nidhamu na utaratibu; ni lazima awe mkarimu na anayeweza kufundisha;');
INSERT INTO `bible_verses_swahili` VALUES ('6486', '54', '3', '3', 'asiwe mlevi au mtu wa matata, bali awe mpole, apendaye amani; asiwe mtu wa kupenda fedha;');
INSERT INTO `bible_verses_swahili` VALUES ('6487', '54', '3', '4', 'anapaswa awe mtu awezaye kuongoza vema nyumba yake, na kuwafanya watoto wake wawe watii kwa heshima yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6488', '54', '3', '5', 'Maana kama mtu hawezi kuongoza vema nyumba yake, atawezaje kulitunza kanisa la Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('6489', '54', '3', '6', 'Mtu ambaye hajakomaa bado katika imani asifanywe kuwa kiongozi katika kanisa, asije akajaa majivuno na kuhukumiwa kama vile Ibilisi alivyohukumiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6490', '54', '3', '7', 'Anapaswa awe mwenye sifa njema kati ya watu walio nje ya kanisa, ili asije akalaumiwa na kuanguka katika mtego wa Ibilisi.');
INSERT INTO `bible_verses_swahili` VALUES ('6491', '54', '3', '8', 'Wasaidizi katika kanisa wanapaswa pia kuwa watu wenye tabia njema na wanyofu; wasiwe wanywaji mno wa divai au wenye tamaa ya fedha;');
INSERT INTO `bible_verses_swahili` VALUES ('6492', '54', '3', '9', 'wanapaswa kuzingatia kwa dhamiri njema ukweli wa ndani wa imani.');
INSERT INTO `bible_verses_swahili` VALUES ('6493', '54', '3', '10', 'Ni lazima kwanza wathibitishwe, na wakionekana kuwa wanafaa, basi, watoe huduma yao.');
INSERT INTO `bible_verses_swahili` VALUES ('6494', '54', '3', '11', 'Wake zao wanapaswa pia kuwa na tabia njema, wasiowasengenya watu, wenye kiasi na waaminifu katika mambo yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6495', '54', '3', '12', 'Msaidizi katika kanisa lazima awe na mke moja tu, na awezaye kuongoza vema watoto wake na nyumba yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6496', '54', '3', '13', 'Maana wasaidizi wanaofanya kazi yao vizuri hujipatia msimamo mzuri, na wanaweza kusema bila hofu juu ya imani yao katika Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6497', '54', '3', '14', 'Ninakuandikia barua hii nikiwa na matumaini ya kuja kwako hivi karibuni.');
INSERT INTO `bible_verses_swahili` VALUES ('6498', '54', '3', '15', 'Lakini kama nikicheleweshwa, basi, barua hii itakufahamisha mwenendo tunaopaswa kuwa nao katika nyumba ya Mungu, ambayo ni kanisa la Mungu aliye hai, na ambalo ni nguzo na msingi wa ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6499', '54', '3', '16', 'Hakuna mashaka yoyote juu ya ukuu wa siri ya dini yetu: Alionekana katika umbo la kibinadamu alithibitishwa na Roho kuwa ni mwadilifu, akaonekana na malaika. Alihubiriwa kati ya mataifa, aliaminiwa popote ulimwenguni, akachukuliwa juu mbinguni katika utukufu.');
INSERT INTO `bible_verses_swahili` VALUES ('6500', '54', '4', '1', 'Roho asema waziwazi kwamba siku za baadaye watu wengine wataitupilia mbali imani; watazitii roho danganyifu na kufuata mafundisho ya pepo.');
INSERT INTO `bible_verses_swahili` VALUES ('6501', '54', '4', '2', 'Mafundisho ya namna hiyo yanaenezwa na watu waongo wadanganyifu, ambao dhamiri zao ziko kama zimechomwa kwa chuma cha moto.');
INSERT INTO `bible_verses_swahili` VALUES ('6502', '54', '4', '3', 'Watu hao hufundisha kwamba ni makosa kuona na pia kula vyakula fulani. Lakini Mungu aliviumba vyakula hivyo, ili wale walio waumini na ambao wanapata kuujua ukweli, wavitumie kwa shukrani.');
INSERT INTO `bible_verses_swahili` VALUES ('6503', '54', '4', '4', 'Kila kitu alichoumba Mungu ni chema, wala hakuna kinachohitaji kukataliwa, bali vyote vipokelewe kwa sala ya shukrani,');
INSERT INTO `bible_verses_swahili` VALUES ('6504', '54', '4', '5', 'kwa sababu neno la Mungu na sala hukifanya kitu hicho kikubalike kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6505', '54', '4', '6', 'Kama ukiwapa ndugu wote maagizo haya, utakuwa mtumishi mwema wa Kristo Yesu, ukijiendeleza kiroho kwa maneno ya imani na mafundisho ya kweli, ambayo wewe umeyafuata.');
INSERT INTO `bible_verses_swahili` VALUES ('6506', '54', '4', '7', 'Lakini achana na hadithi zile zisizo za kidini na ambazo hazina maana. Jizoeshe kuishi maisha ya uchaji wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6507', '54', '4', '8', 'Mazoezi ya mwili yana faida yake, lakini mazoezi ya kiroho yana faida za kila namna, maana yanatuahidia uzima katika maisha ya sasa, na pia hayo yanayokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('6508', '54', '4', '9', 'Usemi huo ni wa kusadikika kabisa na unastahili kukubaliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6509', '54', '4', '10', 'Sisi tunajitahidi na kufanya kazi kwa bidii kwani tumemwekea tumaini letu Mungu aliye hai ambaye ni Mwokozi wa watu wote, na hasa wale wanaoamini.');
INSERT INTO `bible_verses_swahili` VALUES ('6510', '54', '4', '11', 'Wape maagizo hayo na mafundisho hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6511', '54', '4', '12', 'Usikubali mtu yeyote akudharau kwa sababu wewe ni kijana, lakini jitahidi uwe mfano kwa wanaoamini: katika usemi wako, mwenendo wako, upendo, imani na maisha safi.');
INSERT INTO `bible_verses_swahili` VALUES ('6512', '54', '4', '13', 'Tumia wakati wako na juhudi yako katika kusoma hadharani Maandiko Matakatifu, kuhubiri na kufundisha, mpaka nitakapokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('6513', '54', '4', '14', 'Usiache kukitumia kile kipaji cha Kristo ndani yako ulichopewa kwa maneno ya manabii na kwa kuwekewa mikono na wazee.');
INSERT INTO `bible_verses_swahili` VALUES ('6514', '54', '4', '15', 'Fikiri kwa makini juu ya hayo yote na kuyatekeleza kusudi maendeleo yako yaonekane na wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6515', '54', '4', '16', 'Angalia sana mambo yako mwenyewe, na mafundisho yako. Endelea kufanya hayo maana ukifanya hivyo utajiokoa mwenyewe na wale wanaokusikiliza.');
INSERT INTO `bible_verses_swahili` VALUES ('6516', '54', '5', '1', 'Usimkemee mtu mzee, bali msihi kama vile angekuwa baba yako. Watendee vijana kama ndugu zako,');
INSERT INTO `bible_verses_swahili` VALUES ('6517', '54', '5', '2', 'wanawake wazee kama mama yako, na wasichana kama dada zako, kwa usafi wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6518', '54', '5', '3', 'Waheshimu wanawake wajane walio wajane kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6519', '54', '5', '4', 'Lakini mjane aliye na watoto au wajukuu, hao wanapaswa kujifunza kutimiza wajibu wao wa kidini kwa jamaa zao wenyewe na hivyo kuwalipa wazazi wao na wazee wao, kwani hilo ni jambo la kupendeza mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6520', '54', '5', '5', 'Mwanamke mjane kweli, asiye na mtu wa kumsaidia, amemwekea Mungu tumaini lake na huendelea kusali na kumwomba msaada usiku na mchana.');
INSERT INTO `bible_verses_swahili` VALUES ('6521', '54', '5', '6', 'Lakini mwanamke ambaye huishi maisha ya anasa, huyo amekufa, ingawa yu hai.');
INSERT INTO `bible_verses_swahili` VALUES ('6522', '54', '5', '7', 'Wape maagizo haya, wasije wakawa na lawama.');
INSERT INTO `bible_verses_swahili` VALUES ('6523', '54', '5', '8', 'Lakini kama mtu hawatunzi watu wa jamaa yake, hasa wale wa nyumbani kwake, basi, mtu huyo ameikana imani, na ni mbaya zaidi kuliko mtu asiyeamini.');
INSERT INTO `bible_verses_swahili` VALUES ('6524', '54', '5', '9', 'Usimtie katika orodha ya wajane, mjane yeyote ambaye hajatimiza miaka sitini. Tena awe amepata kuolewa mara moja tu,');
INSERT INTO `bible_verses_swahili` VALUES ('6525', '54', '5', '10', 'na awe mwenye sifa nzuri: aliyewalea watoto wake vizuri, aliyewakaribisha wageni nyumbani kwake, aliyewaosha miguu watu wa Mungu, aliyewasaidia watu wenye taabu, na aliyejitolea kufanya mambo mema.');
INSERT INTO `bible_verses_swahili` VALUES ('6526', '54', '5', '11', 'Usiwaandikishe wajane vijana, kwani kama tamaa zao za maumbile zikizidi kuwa na nguvu zaidi kuliko kujitolea kwao kwa Kristo watataka kuolewa tena,');
INSERT INTO `bible_verses_swahili` VALUES ('6527', '54', '5', '12', 'na wataonekana kukosa uaminifu kuhusu ahadi yao ya pale awali.');
INSERT INTO `bible_verses_swahili` VALUES ('6528', '54', '5', '13', 'Wajane kama hao huanza kupoteza wakati wao wakizurura nyumba hata nyumba; tena ubaya zaidi ni kwamba huanza kuwasengenya watu, na kujitia katika mambo ya watu wengine, huku wakisema mambo ambayo hawangepaswa kusema.');
INSERT INTO `bible_verses_swahili` VALUES ('6529', '54', '5', '14', 'Kwa hiyo ningependelea wajane vijana waolewe, wapate watoto na kutunza nyumba zao ili adui zetu wasipewe nafasi ya kusema mambo maovu juu yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6530', '54', '5', '15', 'Kwa maana wajane wengine wamekwisha potoka na kumfuata Shetani.');
INSERT INTO `bible_verses_swahili` VALUES ('6531', '54', '5', '16', 'Lakini kama mama Mkristo anao wajane katika jamaa yake, yeye anapaswa kuwatunza na si kuliachilia kanisa mzigo huo, ili kanisa liweze kuwatunza wajane wale waliobaki peke yao kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('6532', '54', '5', '17', 'Wazee wanaowaongoza watu vizuri wanastahili kupata riziki maradufu, hasa wale wanaofanya bidii katika kuhubiri na kufundisha.');
INSERT INTO `bible_verses_swahili` VALUES ('6533', '54', '5', '18', 'Maana Maandiko Matakatifu yasema: \"Usimfunge ng\'ombe kinywa anapopura nafaka.\" na tena \"Mfanyakazi astahili malipo yake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6534', '54', '5', '19', 'Usikubali kupokea mashtaka dhidi ya mzee yasipowakilishwa na mashahidi wawili au watatu.');
INSERT INTO `bible_verses_swahili` VALUES ('6535', '54', '5', '20', 'Wale wanaotenda dhambi waonye hadharani, ili wengine wapate kuogopa.');
INSERT INTO `bible_verses_swahili` VALUES ('6536', '54', '5', '21', 'Nakuamuru mbele ya Mungu, mbele ya Kristo Yesu, na mbele ya malaika watakatifu uyazingatie maagizo haya bila kuacha hata moja, wala kumpendelea mtu yeyote katika kila unachotenda.');
INSERT INTO `bible_verses_swahili` VALUES ('6537', '54', '5', '22', 'Usiharakishe kumwekea mtu yeyote mikono kwa ajili ya kumtumikia Bwana. Usishiriki dhambi za wengine; jiweke katika hali safi.');
INSERT INTO `bible_verses_swahili` VALUES ('6538', '54', '5', '23', 'Usinywe maji tu, bali unywe divai kidogo kwa ajili ya tumbo lako, kwani unaugua mara kwa mara.');
INSERT INTO `bible_verses_swahili` VALUES ('6539', '54', '5', '24', 'Dhambi za watu wengine huonekana waziwazi, nazo zawatangulia kwenye hukumu; lakini dhambi za wengine huonekana tu baadaye.');
INSERT INTO `bible_verses_swahili` VALUES ('6540', '54', '5', '25', 'Vivyo hivyo, matendo mema huonekana waziwazi, na hata yale ambayo si dhahiri hayawezi kufichika.');
INSERT INTO `bible_verses_swahili` VALUES ('6541', '54', '6', '1', 'Watumwa wote wanapaswa kuwaheshimu wakuu wao ili kusiwe na sababu ya watu kulitukana jina la Mungu na mafundisho yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6542', '54', '6', '2', 'Watumwa ambao wakuu wao ni Wakristo wasiwadharau kwani ni ndugu zao. Badala yake, wanapaswa kuwatumikia hata vizuri zaidi, maana hao wanaopata faida kutokana na kazi yao ni waumini ambao wanawapenda. Unapaswa kufundisha na kuhubiri mambo haya.');
INSERT INTO `bible_verses_swahili` VALUES ('6543', '54', '6', '3', 'Mtu yeyote anayefundisha kinyume cha mambo haya, na ambaye hakubaliani na maneno ya kweli ya Bwana wetu Yesu Kristo na mafundisho ya dini,');
INSERT INTO `bible_verses_swahili` VALUES ('6544', '54', '6', '4', 'huyo amejaa majivuno na wala hajui chochote. Ni mtu wa kupenda ubishi na magombano juu ya maneno matupu, na hiyo husababisha wivu, ugomvi, matusi, shuku mbaya,');
INSERT INTO `bible_verses_swahili` VALUES ('6545', '54', '6', '5', 'na ubishi usio na kikomo kutoka kwa watu ambao akili zao zimeharibika, na ambao hawana tena ukweli. Wanadhani dini ni njia ya kujipatia utajiri.');
INSERT INTO `bible_verses_swahili` VALUES ('6546', '54', '6', '6', 'Kweli dini humfanya mtu awe tajiri sana, ikiwa anatosheka na vitu alivyo navyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6547', '54', '6', '7', 'Maana hatukuleta kitu chochote hapa duniani, wala hatutachukua chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('6548', '54', '6', '8', 'Kwa hiyo basi, kama tunacho chakula na mavazi, tunapaswa kuridhika navyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6549', '54', '6', '9', 'Lakini wale wanaotaka kutajirika huanguka katika majaribu, na kunaswa katika mtego wa tamaa nyingi mbaya za kipumbavu, ambazo huwavuta mpaka kwenye uharibifu na maangamizi.');
INSERT INTO `bible_verses_swahili` VALUES ('6550', '54', '6', '10', 'Kwa maana kupenda sana fedha ni chanzo cha uovu wote. Watu wengine wametamani sana kupata fedha hata wakatangatanga mbali na imani, na wameivunja mioyo yao kwa huzuni nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('6551', '54', '6', '11', 'Lakini wewe, mtu wa Mungu, jiepushe na mambo hayo. Zingatia uadilifu, uchaji wa Mungu, imani, mapendo, subira na unyenyekevu.');
INSERT INTO `bible_verses_swahili` VALUES ('6552', '54', '6', '12', 'Piga mbio kadiri uwezavyo katika shindano la mbio za imani, ukajipatie tuzo la uzima wa milele, uliloitiwa wakati ulipokiri imani yako mbele ya mashahidi wengi.');
INSERT INTO `bible_verses_swahili` VALUES ('6553', '54', '6', '13', 'Mbele ya Mungu anayevipa vitu vyote uhai, na mbele ya Yesu Kristo aliyetoa ushahidi na kukiri ukweli mbele ya Pontio Pilato,');
INSERT INTO `bible_verses_swahili` VALUES ('6554', '54', '6', '14', 'nakuamuru ushike maagizo yako na kuyatii kwa uaminifu mpaka Siku ile atakapotokea Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6555', '54', '6', '15', 'Kutokea kwake kutafanyika wakati ufaao uliopangwa na Mungu mwenye heri na aliye Mtawala pekee, Mfalme wa wafalme, na Bwana wa mabwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6556', '54', '6', '16', 'Yeye peke yake anaishi milele, katika mwanga usioweza kukaribiwa na mtu. Hakuna mtu aliyepata kumwona au awezaye kumwona. Kwake iwe heshima na uwezo wa milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('6557', '54', '6', '17', 'Waamuru watu walio matajiri katika mambo ya maisha ya sasa, wasijivune, wasiweke tumaini lao katika mali isiyoweza kutegemewa; bali wamtegemee Mungu, ambaye kwa ukarimu hutupatia vitu vyote tuvifurahie.');
INSERT INTO `bible_verses_swahili` VALUES ('6558', '54', '6', '18', 'Waamuru watende mema, wawe matajiri katika matendo mema, na wawe wakarimu na walio tayari kuwashirikisha wengine mali zao.');
INSERT INTO `bible_verses_swahili` VALUES ('6559', '54', '6', '19', 'Kwa namna hiyo watajiwekea hazina ambayo itakuwa kwao msingi imara kwa wakati ujao. Hapo wataweza kujipatia uzima ambao ni uzima wa kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6560', '54', '6', '20', 'Timotheo, tunza salama yote yale uliyokabidhiwa. Jiepushe na majadiliano ya kidunia na ubishi wa kipumbavu juu ya kile wanachokiita watu wengine: \"Elimu\".');
INSERT INTO `bible_verses_swahili` VALUES ('6561', '54', '6', '21', 'Maana wengine wamejidai kuwa na hiyo elimu, na matokeo yake wamepoteza imani. Nawatakieni nyote neema!');
INSERT INTO `bible_verses_swahili` VALUES ('6562', '55', '1', '1', 'Mimi Paulo, ambaye Mungu alitaka niwe mtume wa Kristo Yesu ili niutangaze ule uzima tulioahidiwa katika kuungana na Kristo Yesu,');
INSERT INTO `bible_verses_swahili` VALUES ('6563', '55', '1', '2', 'nakuandikia wewe mwanangu mpenzi Timotheo. Nakutakia neema, huruma na amani kutoka kwa Mungu Baba na Kristo Yesu Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6564', '55', '1', '3', 'Ninamshukuru Mungu ambaye ninamtumikia kwa dhamiri safi kama walivyofanya wazee wangu; namshukuru kila ninapokukumbuka daima katika sala zangu.');
INSERT INTO `bible_verses_swahili` VALUES ('6565', '55', '1', '4', 'Nakumbuka machozi yako na ninatamani usiku na mchana kukuona, ili nijazwe furaha.');
INSERT INTO `bible_verses_swahili` VALUES ('6566', '55', '1', '5', 'Naikumbuka imani yako ya kweli, imani aliyokuwa nayo nyanya yako Loisi, na pia mama yako Eunike. Nina hakika kwamba wewe pia unayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6567', '55', '1', '6', 'Ndio maana nakukumbusha ukiweke motomoto kile kipaji ulichopewa na Mungu wakati nilipokuwekea mikono yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('6568', '55', '1', '7', 'Kwa maana Mungu hakutupa Roho wa kutufanya tuwe waoga, bali alitupa Roho wa kutujalia nguvu, upendo na nidhamu.');
INSERT INTO `bible_verses_swahili` VALUES ('6569', '55', '1', '8', 'Basi, usione haya kumshuhudia Bwana wetu, wala usione haya kwa sababu yangu mimi niliye mfungwa kwa ajili yake. Lakini shiriki katika mateso kwa ajili ya Habari Njema, kadiri ya nguvu unazopewa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6570', '55', '1', '9', 'Yeye alituokoa, akatuita tuwe watu wake yeye mwenyewe, si kwa sababu ya matendo yetu wenyewe bali kwa sababu ya kusudi lake na neema yake. Alitujalia neema hiyo katika Kristo Yesu kabla mwanzo wa nyakati;');
INSERT INTO `bible_verses_swahili` VALUES ('6571', '55', '1', '10', 'lakini sasa imefunuliwa kwetu kwa kuja kwake Mwokozi wetu Yesu Kristo. Yeye amekomesha nguvu za kifo, na kwa njia ya Habari Njema akadhihirisha uzima usio kufa.');
INSERT INTO `bible_verses_swahili` VALUES ('6572', '55', '1', '11', 'Mungu amenichagua mimi niwe mtume na mwalimu kwa ajili ya kuhubiri Habari Njema,');
INSERT INTO `bible_verses_swahili` VALUES ('6573', '55', '1', '12', 'nami nateseka mambo haya kwa sababu hiyo. Lakini niko bado timamu kabisa kwani namjua yule niliyemwamini, tena nina hakika kwamba yeye aweza kukilinda salama kile alichonikabidhi, mpaka Siku ile.');
INSERT INTO `bible_verses_swahili` VALUES ('6574', '55', '1', '13', 'Shika kwa makini mafundisho yale ya kweli niliyokufundisha, na kubaki katika hiyo imani na huo upendo wetu katika kuungana na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6575', '55', '1', '14', 'Jambo lile bora ulilokabidhiwa lilinde kwa nguvu ya Roho Mtakatifu anayeishi ndani yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6576', '55', '1', '15', 'Kama unavyojua, watu wote mkoani Asia wameniacha, miongoni mwao wakiwa Fugelo na Hermogene.');
INSERT INTO `bible_verses_swahili` VALUES ('6577', '55', '1', '16', 'Bwana aihurumie jamaa ya Onesiforo, kwa sababu aliniburudisha rohoni mara nyingi, wala hakuona haya kwa kuwa nilikuwa kifungoni,');
INSERT INTO `bible_verses_swahili` VALUES ('6578', '55', '1', '17', 'ila mara tu alipofika Roma, alianza kunitafuta kwa bidii mpaka akanipata.');
INSERT INTO `bible_verses_swahili` VALUES ('6579', '55', '1', '18', 'Bwana amjalie huruma katika Siku ile! Nawe wajua vizuri mengi aliyonifanyia huko Efeso.');
INSERT INTO `bible_verses_swahili` VALUES ('6580', '55', '2', '1', 'Basi, wewe mwanangu, uwe na nguvu katika neema tunayopata katika kuungana na Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6581', '55', '2', '2', 'Chukua yale mafundisho uliyonisikia nikitangaza mbele ya mashahidi wengi, uyakabidhi kwa watu wanaoaminika, ambao wataweza kuwafundisha wengine pia.');
INSERT INTO `bible_verses_swahili` VALUES ('6582', '55', '2', '3', 'Shiriki katika mateso kama askari mwaminifu wa Kristo yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6583', '55', '2', '4', 'Mwanajeshi vitani hujiepusha na shughuli za maisha ya kawaida ili aweze kumpendeza mkuu wa jeshi.');
INSERT INTO `bible_verses_swahili` VALUES ('6584', '55', '2', '5', 'Mwanariadha yeyote hawezi kushinda na kupata zawadi ya ushindi kama asipozitii sheria za michezo.');
INSERT INTO `bible_verses_swahili` VALUES ('6585', '55', '2', '6', 'Mkulima ambaye amefanya kazi ngumu anastahili kupata sehemu ya kwanza ya mavuno.');
INSERT INTO `bible_verses_swahili` VALUES ('6586', '55', '2', '7', 'Fikiria hayo ninayosema, kwani Bwana atakuwezesha uyaelewe yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6587', '55', '2', '8', 'Mkumbuke Yesu Kristo aliyefufuliwa kutoka wafu, aliyekuwa wa ukoo wa Daudi, kama isemavyo Habari Njema ninayoihubiri.');
INSERT INTO `bible_verses_swahili` VALUES ('6588', '55', '2', '9', 'Kwa sababu ya kuihubiri Habari Njema mimi nateseka na nimefungwa minyororo kama mhalifu. Lakini neno la Mungu haliwezi kufungwa minyororo,');
INSERT INTO `bible_verses_swahili` VALUES ('6589', '55', '2', '10', 'na hivyo navumilia kila kitu kwa ajili ya wateule wa Mungu, ili wao pia wapate ukombozi upatikanao kwa njia ya Yesu Kristo, na ambao huleta utukufu wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('6590', '55', '2', '11', 'Usemi huu ni wa kweli: \"Ikiwa tulikufa pamoja naye, tutaishi pia pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('6591', '55', '2', '12', 'Tukiendelea kuvumilia, tutatawala pia pamoja naye. Tukimkana, naye pia atatukana.');
INSERT INTO `bible_verses_swahili` VALUES ('6592', '55', '2', '13', 'Tukikosa kuwa waaminifu, yeye hubaki mwaminifu daima, maana yeye hawezi kujikana mwenyewe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6593', '55', '2', '14', 'Basi, wakumbushe watu wako mambo haya, na kuwaonya mbele ya Mungu waache ubishi juu ya maneno. Ubishi huo haufai, ila huleta tu uharibifu mkuu kwa wale wanaousikia.');
INSERT INTO `bible_verses_swahili` VALUES ('6594', '55', '2', '15', 'Jitahidi kupata kibali kamili mbele ya Mungu kama mfanyakazi ambaye haoni haya juu ya kazi yake, na ambaye hufundisha sawa ule ujumbe wa kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6595', '55', '2', '16', 'Jiepushe na majadiliano ya kidunia na ya kipumbavu; kwani hayo huzidi kuwatenga watu mbali na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6596', '55', '2', '17', 'Mafundisho ya aina hiyo ni kama donda linalokula mwili. Miongoni mwa hao waliofundisha hayo ni Humenayo na Fileto.');
INSERT INTO `bible_verses_swahili` VALUES ('6597', '55', '2', '18', 'Hawa wamepotoka kabisa mbali na ukweli, na wanatia imani ya watu wengine katika wasiwasi kwa kusema ati ufufuo wetu umekwisha fanyika.');
INSERT INTO `bible_verses_swahili` VALUES ('6598', '55', '2', '19', 'Lakini msingi thabiti uliowekwa na Mungu uko imara, na juu yake yameandikwa maneno haya: \"Bwana anawafahamu wale walio wake,\" na \"Kila asemaye yeye ni wa Bwana, ni lazima aachane na uovu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6599', '55', '2', '20', 'Katika nyumba kubwa kuna mabakuli na vyombo vya kila namna: vingine ni vya fedha na dhahabu, vingine vya mbao na udongo, vingine ni vya matumizi ya pekee na vingine kwa ajili ya matumizi ya kawaida.');
INSERT INTO `bible_verses_swahili` VALUES ('6600', '55', '2', '21', 'Basi, kama mtu atajitakasa kwa kujitenga mbali na mambo hayo yote maovu, atakuwa chombo cha matumizi ya pekee, kwa sababu amewekwa wakfu, anamfaa Bwana wake na yupo tayari kwa kila kazi njema.');
INSERT INTO `bible_verses_swahili` VALUES ('6601', '55', '2', '22', 'Jiepushe na tamaa za ujana, fuata uadilifu, imani, upendo, amani, pamoja na watu wote ambao wanamwomba Bwana kwa moyo safi.');
INSERT INTO `bible_verses_swahili` VALUES ('6602', '55', '2', '23', 'Epuka ubishi wa kijinga na kipumbavu; wajua kwamba hayo huleta magomvi.');
INSERT INTO `bible_verses_swahili` VALUES ('6603', '55', '2', '24', 'Mtumishi wa Bwana asigombane. Anapaswa kuwa mpole kwa watu wote, mwalimu mwema na mvumilivu,');
INSERT INTO `bible_verses_swahili` VALUES ('6604', '55', '2', '25', 'ambaye ni mpole anapowaonya wapinzani wake, kwani huenda Mungu akawajalia nafasi ya kutubu, wakapata kuujua ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6605', '55', '2', '26', 'Hapo fahamu zao zitawarudia tena, wakaponyoka katika mtego wa Ibilisi aliyewanasa na kuwafanya wayatii matakwa yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6606', '55', '3', '1', 'Kumbuka kwamba, katika siku za mwisho kutakuwa na nyakati za taabu.');
INSERT INTO `bible_verses_swahili` VALUES ('6607', '55', '3', '2', 'watu watakuwa na ubinafsi, wenye tamaa ya fedha, wenye majivuno, wenye kujiona, wenye kumtukana Mungu, wasiowatii wazazi wao, wasio na shukrani na waovu;');
INSERT INTO `bible_verses_swahili` VALUES ('6608', '55', '3', '3', 'watatokea watu wasio na upendo moyoni, wasio na huruma, wachongezi, walafi na wakali; watachukia chochote kilicho chema;');
INSERT INTO `bible_verses_swahili` VALUES ('6609', '55', '3', '4', 'watakuwa wahaini, wakaidi na waliojaa kiburi; watapenda anasa kuliko kumpenda Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6610', '55', '3', '5', 'Kwa nje wataonekana kama watu wenye kumcha Mungu, lakini wataikana nguvu yake. Jiepushe kabisa na watu wa namna hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6611', '55', '3', '6', 'Baadhi yao huenda katika nyumba za watu na huwateka wanawake dhaifu waliolemewa mizigo ya dhambi na ambao wanaongozwa na tamaa za kila aina;');
INSERT INTO `bible_verses_swahili` VALUES ('6612', '55', '3', '7', 'wanawake ambao wanajaribu daima kujifunza lakini hawawezi kuufikia ujuzi wa huo ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6613', '55', '3', '8', 'Watu hao huupinga ukweli kama vile Yane na Yambre walivyompinga Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('6614', '55', '3', '9', 'Lakini hawataweza kuendelea zaidi kwa maana upumbavu wao utaonekana wazi kwa wote. Ndivyo ilivyokuwa kwa akina Yane na Yambre.');
INSERT INTO `bible_verses_swahili` VALUES ('6615', '55', '3', '10', 'Wewe lakini, umeyafuata mafundisho yangu, mwenendo wangu, makusudi yangu katika maisha, imani yangu, uvumilivu wangu, upendo wangu, subira yangu,');
INSERT INTO `bible_verses_swahili` VALUES ('6616', '55', '3', '11', 'udhalimu na mateso yangu. Unayajua mambo yaliyonipata huko Antiokia, Ikonio na Lustra. Nilivumilia udhalimu mkubwa mno! Lakini Bwana aliniokoa katika mambo hayo yote.');
INSERT INTO `bible_verses_swahili` VALUES ('6617', '55', '3', '12', 'Kila mtu anayetaka kuishi maisha ya kumcha Mungu katika kuungana na Kristo Yesu lazima adhulumiwe.');
INSERT INTO `bible_verses_swahili` VALUES ('6618', '55', '3', '13', 'Watu waovu na wadanyanyifu watazidi kuwa waovu zaidi na zaidi kwa kuwadanganya wengine na kudanganyika wao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6619', '55', '3', '14', 'Lakini wewe dumu katika ukweli ule uliofundishwa, ukaukubali kabisa. Unawajua wale waliokuwa walimu wako.');
INSERT INTO `bible_verses_swahili` VALUES ('6620', '55', '3', '15', 'Unakumbuka kwamba tangu utoto wako umeyajua Maandiko Matakatifu ambayo yaweza kukupatia hekima iletayo wokovu kwa njia ya imani kwa Kristo Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('6621', '55', '3', '16', 'Maandiko yote Matakatifu yameandikwa kwa uongozi wa Mungu, na yanafaa katika kufundishia ukweli, kuonya, kusahihisha makosa, na kuwaongoza watu waishi maisha adili,');
INSERT INTO `bible_verses_swahili` VALUES ('6622', '55', '3', '17', 'ili mtu anayemtumikia Mungu awe mkamilifu, na tayari kabisa kufanya kila tendo jema.');
INSERT INTO `bible_verses_swahili` VALUES ('6623', '55', '4', '1', 'Nakuamuru mbele ya Mungu, na mbele ya Kristo Yesu atakayewahukumu watu walio hai na wafu, na kwa sababu anakuja kutawala akiwa Mfalme:');
INSERT INTO `bible_verses_swahili` VALUES ('6624', '55', '4', '2', 'hubiri huo ujumbe, sisitiza kuutangaza (iwe ni wakati wa kufaa au wakati usiofaa), karipia, onya na himiza watu ukiwafundisha kwa uvumilivu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6625', '55', '4', '3', 'Utakuja wakati ambapo watu hawatasikiliza mafundisho ya kweli, ila watafuata tamaa zao wenyewe na kujikusanyia walimu tele watakaowaambia mambo yale tu ambayo masikio yao yako tayari kusikia.');
INSERT INTO `bible_verses_swahili` VALUES ('6626', '55', '4', '4', 'Watakataa kuusikia ukweli, watageukia hadithi za uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('6627', '55', '4', '5', 'Wewe, lakini, uwe macho katika kila hali; vumilia mateso, fanya kazi ya mhubiri wa Habari Njema, timiza kikamilifu utumishi wako.');
INSERT INTO `bible_verses_swahili` VALUES ('6628', '55', '4', '6', 'Kwa upande wangu mimi, niko karibu kabisa kutolewa dhabihu na wakati wa kufariki kwangu umefika.');
INSERT INTO `bible_verses_swahili` VALUES ('6629', '55', '4', '7', 'Nimefanya bidii katika mashindano, nimemaliza safari yote na imani nimeitunza.');
INSERT INTO `bible_verses_swahili` VALUES ('6630', '55', '4', '8', 'Na sasa imebakia tu kupewa tuzo la ushindi kwa maisha ya uadilifu, tuzo ambalo Bwana Hakimu wa haki, atanipa mimi Siku ile na wala si mimi tu, ila na wale wote wanaotazamia kwa upendo kutokea kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('6631', '55', '4', '9', 'Fanya bidii kuja kwangu karibuni.');
INSERT INTO `bible_verses_swahili` VALUES ('6632', '55', '4', '10', 'Dema ameupenda ulimwengu huu akaniacha na kwenda zake Thesalonike. Kreske amekwenda Galatia, na Tito amekwenda Dalmatia.');
INSERT INTO `bible_verses_swahili` VALUES ('6633', '55', '4', '11', 'Luka peke yake ndiye aliye hapa pamoja nami. Mpate Marko uje naye, kwa maana ataweza kunisaidia katika kazi yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('6634', '55', '4', '12', 'Nilimtuma Tukiko kule Efeso.');
INSERT INTO `bible_verses_swahili` VALUES ('6635', '55', '4', '13', 'Utakapokuja niletee koti langu nililoacha kwa Karpo kule Troa; niletee pia vile vitabu, na hasa vile vilivyotengenezwa kwa ngozi.');
INSERT INTO `bible_verses_swahili` VALUES ('6636', '55', '4', '14', 'Yule sonara aitwaye Aleksanda amenitendea maovu mengi; Bwana atamlipa kufuatana na hayo matendo yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6637', '55', '4', '15', 'Jihadhari naye kwa sababu aliupinga ujumbe wetu kwa ukali.');
INSERT INTO `bible_verses_swahili` VALUES ('6638', '55', '4', '16', 'Wakati nilipojitetea kwa mara ya kwanza hakuna mtu aliyesimama upande wangu; wote waliniacha. Mungu asiwahesabie kosa hilo!');
INSERT INTO `bible_verses_swahili` VALUES ('6639', '55', '4', '17', 'Lakini, Bwana alikaa pamoja nami, akanipa nguvu, hata nikaweza kuutangaza ujumbe wote, watu wa mataifa wausikie; tena nikaokolewa katika hukumu ya kifo kama kinywani mwa simba.');
INSERT INTO `bible_verses_swahili` VALUES ('6640', '55', '4', '18', 'Bwana ataniokoa na mambo yote maovu, na kunichukua salama mpaka katika Utawala wake wa mbinguni. Kwake uwe utukufu milele na milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('6641', '55', '4', '19', 'Wasalimu Priska na Akula, pamoja na jamaa ya Onesiforo.');
INSERT INTO `bible_verses_swahili` VALUES ('6642', '55', '4', '20', 'Erasto alibaki Korintho, naye Trofimo nilimwacha Mileto kwa sababu alikuwa mgonjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6643', '55', '4', '21', 'Fanya bidii kuja kabla ya majira ya baridi. Ebulo, Pude, Lino na Klaudia wanakusalimu; vilevile ndugu wengine wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6644', '55', '4', '22', 'Bwana awe nawe rohoni mwako. Nawatakieni nyote neema.');
INSERT INTO `bible_verses_swahili` VALUES ('6645', '56', '1', '1', 'Mimi Paulo, mtumishi wa Mungu na mtume wa Yesu Kristo naandika. Mimi nimechaguliwa kuijenga imani ya wateule wa Mungu na kuwaongoza waufahamu ukweli wa dini yetu,');
INSERT INTO `bible_verses_swahili` VALUES ('6646', '56', '1', '2', 'ambayo msingi wake ni tumaini la kupata uzima wa milele. Mungu ambaye hasemi uongo, alituahidia uzima huo kabla ya mwanzo wa nyakati,');
INSERT INTO `bible_verses_swahili` VALUES ('6647', '56', '1', '3', 'na wakati ufaao ulipowadia, akaudhihirisha katika ujumbe wake. Mimi nilikabidhiwa ujumbe huo nuutangaze kufuatana na amri ya Mungu, Mwokozi wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6648', '56', '1', '4', 'Ninakuandikia wewe Tito, mwanangu wa kweli katika imani tunayoshiriki. Nakutakia neema na amani kutoka kwa Mungu Baba, na kutoka kwa Kristo Yesu, Mkombozi wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6649', '56', '1', '5', 'Nilikuacha Krete ili urekebishe yale mambo ambayo hayakuwa yamekamilika bado, na kuwateua wazee wa kanisa katika kila mji. Kumbuka maagizo yangu:');
INSERT INTO `bible_verses_swahili` VALUES ('6650', '56', '1', '6', 'mzee wa kanisa anapaswa kuwa mtu asiye na hatia; aliye na mke mmoja tu, na watoto wake wanapaswa kuwa waumini, wasiojulikana kuwa wakorofi au wakaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6651', '56', '1', '7', 'Maana kwa vile kiongozi wa kanisa ni mkurugenzi wa kazi ya Mungu, anapaswa kuwa mtu asiye na hatia. Asiwe mwenye majivuno, mwepesi wa hasira, mlevi, mkorofi au mchoyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6652', '56', '1', '8', 'Anapaswa kuwa mkarimu na anayependa mambo mema. Anapaswa kuwa mtu mtaratibu, mwadilifu, mtakatifu na mwenye nidhamu.');
INSERT INTO `bible_verses_swahili` VALUES ('6653', '56', '1', '9', 'Ni lazima ashike kikamilifu ujumbe ule wa kuaminika kama unavyofundishwa. Ndivyo atakavyoweza kuwatia wengine moyo kwa mafundisho ya kweli na kuyafichua makosa ya wale wanaoyapinga mafundisho hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6654', '56', '1', '10', 'Maana, wako watu wengi, hasa wale walioongoka kutoka dini ya Kiyahudi, ambao ni wakaidi, wanaowapotosha wengine kwa upumbavu wao.');
INSERT INTO `bible_verses_swahili` VALUES ('6655', '56', '1', '11', 'Lazima kukomesha maneno yao, kwani wanavuruga jumuiya nzima kwa kufundisha mambo ambayo hawapaswi kufundisha; wanafanya hivyo kwa nia mbaya ya kupata faida ya fedha.');
INSERT INTO `bible_verses_swahili` VALUES ('6656', '56', '1', '12', 'Hata mmoja wa manabii wao, ambaye naye pia ni Mkrete, alisema: \"Wakrete, husema uongo daima; ni kama wanyama wabaya, walafi na wavivu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('6657', '56', '1', '13', 'Naye alitoboa ukweli kwa sababu hiyo, unapaswa kuwakaripia vikali, ili wawe na imani kamilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6658', '56', '1', '14', 'Wasiendelee kushikilia hadithi tupu za Kiyahudi na maagizo ya kibinadamu yanayozuka kwa watu walioukataa ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6659', '56', '1', '15', 'Kila kitu ni safi kwa watu walio safi; lakini hakuna chochote kilicho safi kwa wale waliochafuliwa na wasioamini, maana dhamiri na akili zao zimechafuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6660', '56', '1', '16', 'Watu kama hao hujidai kwamba wanamjua Mungu, lakini kwa matendo yao humkana. Ni watu wa kuchukiza mno na wakaidi, hawafai kwa jambo lolote jema.');
INSERT INTO `bible_verses_swahili` VALUES ('6661', '56', '2', '1', 'Lakini wewe unapaswa kuhubiri mafundisho safi.');
INSERT INTO `bible_verses_swahili` VALUES ('6662', '56', '2', '2', 'Waambie wazee kwamba wanapaswa kuwa na kiasi, wawe na busara na wataratibu; wanapaswa kuwa timamu katika imani yao, upendo na uvumilivu.');
INSERT INTO `bible_verses_swahili` VALUES ('6663', '56', '2', '3', 'Hali kadhalika waambie wanawake wazee wawe na mwenendo wa uchaji wa Mungu; wasiwe wachongezi, au watumwa wa pombe. Wanapaswa kufundisha mambo mema,');
INSERT INTO `bible_verses_swahili` VALUES ('6664', '56', '2', '4', 'ili wawazoeze kina mama vijana kuwapenda waume zao na watoto,');
INSERT INTO `bible_verses_swahili` VALUES ('6665', '56', '2', '5', 'wawe na kiasi na safi, waangalie vizuri mambo ya nyumbani, na wawatii waume zao, ili ujumbe wa Mungu usije ukadharauliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6666', '56', '2', '6', 'Kadhalika, wahimize vijana wawe na kiasi.');
INSERT INTO `bible_verses_swahili` VALUES ('6667', '56', '2', '7', 'Katika mambo yote wewe mwenyewe unapaswa kuwa mfano wa matendo mema. Uwe mnyofu na uwe na uzito katika mafundisho yako.');
INSERT INTO `bible_verses_swahili` VALUES ('6668', '56', '2', '8', 'Maneno yako yasiwe na hitilafu yoyote ili adui zako waaibike wasipopata chochote kibaya cha kusema juu yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6669', '56', '2', '9', 'Watumwa wanapaswa kuwatii wakuu wao na kuwapendeza katika mambo yote. Wasibishane nao,');
INSERT INTO `bible_verses_swahili` VALUES ('6670', '56', '2', '10', 'au kuiba vitu vyao. Badala yake wanapaswa kuonyesha kwamba wao ni wema na waaminifu daima, ili, kwa matendo yao yote, wayapatie sifa njema mafundisho juu ya Mungu, Mwokozi wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6671', '56', '2', '11', 'Maana neema ya Mungu imedhihirishwa kwa ajili ya wokovu wa watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6672', '56', '2', '12', 'Neema hiyo yatufunza kuachana na uovu wote na tamaa za kidunia; tuwe na kiasi, tuishi maisha adili na ya kumcha Mungu katika ulimwengu huu wa sasa,');
INSERT INTO `bible_verses_swahili` VALUES ('6673', '56', '2', '13', 'tukiwa tunangojea siku ile ya heri tunayoitumainia, wakati utakapotokea utukufu wa Mungu Mkuu na Mwokozi wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6674', '56', '2', '14', 'Yeye alijitoa mwenyewe kwa ajili yetu ili atukomboe kutoka katika uovu wote na kutufanya watu safi walio wake yeye mwenyewe, watu walio na hamu ya kutenda mema.');
INSERT INTO `bible_verses_swahili` VALUES ('6675', '56', '2', '15', 'Basi, fundisha mambo hayo na tumia mamlaka yako yote ukiwahimiza na kuwaonya wasikilizaji wako. Mtu yeyote na asikudharau.');
INSERT INTO `bible_verses_swahili` VALUES ('6676', '56', '3', '1', 'Wakumbushe watu kuwastahi watawala na wenye mamlaka, kuwatii na kuwa tayari kwa kila namna kutenda mambo yote mema.');
INSERT INTO `bible_verses_swahili` VALUES ('6677', '56', '3', '2', 'Waambie wasimtukane mtu yeyote; bali waishi kwa amani na masikizano, wawe daima wapole kwa kila mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('6678', '56', '3', '3', 'Maana, wakati mmoja sisi tulikuwa wapumbavu, wakaidi na wapotovu. Tulikuwa watumwa wa tamaa na anasa za kila aina. Tuliishi maisha ya uovu na wivu; watu walituchukia nasi tukawachukia.');
INSERT INTO `bible_verses_swahili` VALUES ('6679', '56', '3', '4', 'Lakini wakati wema na upendo wa Mungu, Mwokozi wetu, ulipofunuliwa,');
INSERT INTO `bible_verses_swahili` VALUES ('6680', '56', '3', '5', 'alituokoa. alituokoa si kwa sababu ya jambo lolote jema tulilotenda sisi, bali alituokoa kwa sababu ya huruma yake, kwa njia ya Roho Mtakatifu anayetujalia tuzaliwe upya na kuwa na maisha mapya kwa kutuosha kwa maji.');
INSERT INTO `bible_verses_swahili` VALUES ('6681', '56', '3', '6', 'Mungu alitumiminia Roho Mtakatifu bila kipimo kwa njia ya Yesu Kristo, Mwokozi wetu,');
INSERT INTO `bible_verses_swahili` VALUES ('6682', '56', '3', '7', 'ili kwa neema yake tupate kukubaliwa kuwa waadilifu na kuupokea uzima wa milele tunaoutumainia.');
INSERT INTO `bible_verses_swahili` VALUES ('6683', '56', '3', '8', 'Jambo hili ni kweli. Ninakutaka uyatilie mkazo mambo haya, ili wale wanaomwamini Mungu, wawe na hamu ya kuutumia wakati wao katika kutenda mema, ambayo ni mambo mazuri na ya manufaa kwa watu.');
INSERT INTO `bible_verses_swahili` VALUES ('6684', '56', '3', '9', 'Lakini jiepushe na ubishi wa kipumbavu, ugomvi na mabishano juu ya Sheria. Mambo hayo hayana faida yoyote na ni ya bure tu.');
INSERT INTO `bible_verses_swahili` VALUES ('6685', '56', '3', '10', 'Mtu anayesababisha mafarakano mpe onyo la kwanza na la pili, kisha achana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('6686', '56', '3', '11', 'Wajua kwamba mtu wa namna hiyo amepotoka kabisa, na dhambi zake zathibitisha kwamba amekosea.');
INSERT INTO `bible_verses_swahili` VALUES ('6687', '56', '3', '12', 'Baada ya kumtuma kwako Artema au Tukiko, fanya bidii kuja Nikopoli unione, maana nimeamua kukaa huko wakati wa majira ya baridi.');
INSERT INTO `bible_verses_swahili` VALUES ('6688', '56', '3', '13', 'Jitahidi kumsaidia mwana sheria Zena na Apolo ili waweze kuanza ziara zao na uhakikishe kwamba wana kila kitu wanachohitaji.');
INSERT INTO `bible_verses_swahili` VALUES ('6689', '56', '3', '14', 'Ni lazima watu wetu wajifunze kuutumia wakati wao katika kutenda mema ili wasaidie katika mahitaji ya kweli, na maisha yao yawe ya kufaa.');
INSERT INTO `bible_verses_swahili` VALUES ('6690', '56', '3', '15', 'Watu wote walio pamoja nami wanakusalimu. Wasalimu rafiki zetu katika imani. Nawatakieni nyote neema ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6691', '57', '1', '1', 'Mimi Paulo, mfungwa kwa ajili ya Kristo Yesu, na ndugu Timotheo, ninakuandikia wewe Filemoni mpendwa, mfanyakazi mwenzetu');
INSERT INTO `bible_verses_swahili` VALUES ('6692', '57', '1', '2', 'na kanisa linalokutana nyumbani kwako, na wewe dada Afia, na askari mwenzetu Arkupo.');
INSERT INTO `bible_verses_swahili` VALUES ('6693', '57', '1', '3', 'Tunawatakieni neema na amani kutoka kwa Mungu Baba yetu, na kwa Bwana yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6694', '57', '1', '4', 'Kila wakati ninaposali nakukumbuka wewe Filemoni, na kumshukuru Mungu');
INSERT INTO `bible_verses_swahili` VALUES ('6695', '57', '1', '5', 'maana nasikia habari za imani yako kwa Bwana wetu Yesu na upendo wako kwa watu wote wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6696', '57', '1', '6', 'Naomba ili imani hiyo unayoshiriki pamoja nasi ikuwezeshe kuwa na ujuzi mkamilifu zaidi wa baraka zote tunazopata katika kuungana kwetu na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6697', '57', '1', '7', 'Ndugu, upendo wako yameniletea furaha kubwa na kunipa moyo sana! Nawe umeichangamsha mioyo ya watu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6698', '57', '1', '8', 'Kwa sababu hiyo, ningeweza, kwa uhodari kabisa, nikiwa ndugu yako katika Kristo, kukuamuru ufanye unachopaswa kufanya.');
INSERT INTO `bible_verses_swahili` VALUES ('6699', '57', '1', '9', 'Lakini kwa sababu ya upendo, ni afadhali zaidi nikuombe. Nafanya hivi ingawa mimi ni Paulo, balozi wa Kristo Yesu, na sasa pia mfungwa kwa ajili yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6700', '57', '1', '10', 'Basi, ninalo ombi moja kwako kuhusu mwanangu Onesimo, ambaye ni mwanangu katika Kristo kwani nimekuwa baba yake nikiwa kifungoni.');
INSERT INTO `bible_verses_swahili` VALUES ('6701', '57', '1', '11', 'Ni Onesimo yuleyule ambaye wakati mmoja alikuwa hakufai kitu, lakini sasa ananifaa mimi na wewe pia.');
INSERT INTO `bible_verses_swahili` VALUES ('6702', '57', '1', '12', 'Sasa namrudisha kwako, naye ni kama moyo wangu mimi mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6703', '57', '1', '13', 'Ningependa akae nami hapa anisaidie badala yako wakati niwapo kifungoni kwa sababu ya Habari Njema.');
INSERT INTO `bible_verses_swahili` VALUES ('6704', '57', '1', '14', 'Lakini sitafanya chochote bila kibali chako. Sipendi kukulazimisha unisaidie, kwani wema wako unapaswa kutokana na hiari yako wewe mwenyewe na si kwa kulazimika.');
INSERT INTO `bible_verses_swahili` VALUES ('6705', '57', '1', '15', 'Labda Onesimo aliondoka kwako kwa kitambo tu, kusudi uweze tena kuwa naye daima.');
INSERT INTO `bible_verses_swahili` VALUES ('6706', '57', '1', '16', 'Na sasa yeye si mtumwa tu, ila ni bora zaidi ya mtumwa: yeye ni ndugu yetu mpenzi. Na wa maana sana kwangu mimi, na kwako atakuwa wa maana zaidi kama mtumwa na kama ndugu katika Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6707', '57', '1', '17', 'Basi, ikiwa wanitambua mimi kuwa mwenzako, mpokee tena kama vile ungenipokea mimi mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6708', '57', '1', '18', 'Kama alikuwa amekukosea kitu, au alikuwa na deni lako, basi, unidai mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('6709', '57', '1', '19', 'Naandika jambo hili kwa mkono wangu mwenyewe: Mimi Paulo nitalipa! (Tena sina haja ya kusema kwamba wewe unalo deni kwangu la nafsi yako.)');
INSERT INTO `bible_verses_swahili` VALUES ('6710', '57', '1', '20', 'Haya, basi, ndugu yangu, nifanyie jambo hilo kwa ajili ya jina la Bwana; burudisha moyo wangu kama ndugu katika Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6711', '57', '1', '21', 'Naandika nikitumaini kwamba utanikubalia ombi langu; tena najua kwamba utafanya hata zaidi ya haya ninayokuomba.');
INSERT INTO `bible_verses_swahili` VALUES ('6712', '57', '1', '22', 'Pamoja na hayo, nitayarishie chumba kwani natumaini kwamba kwa sala zenu, Mungu atanijalia niwatembeleeni.');
INSERT INTO `bible_verses_swahili` VALUES ('6713', '57', '1', '23', 'Epafra, mfungwa mwenzangu kwa ajili ya Kristo Yesu, anakusalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('6714', '57', '1', '24', 'Nao akina Marko, Aristarko, Dema na Luka, wafanyakazi wenzangu, wanakusalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('6715', '57', '1', '25', 'Nawatakieni ninyi nyote neema ya Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('6716', '58', '1', '1', 'Hapo zamani, Mungu alisema na babu zetu mara nyingi kwa namna nyingi kwa njia ya manabii,');
INSERT INTO `bible_verses_swahili` VALUES ('6717', '58', '1', '2', 'lakini siku hizi za mwisho, amesema nasi kwa njia ya Mwanae. Yeye ndiye ambaye kwa njia yake Mungu aliumba ulimwengu na akamteua avimiliki vitu vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6718', '58', '1', '3', 'Yeye ni mng\'ao wa utukufu wa Mungu, na mfano kamili wa hali ya Mungu mwenyewe, akiutegemeza ulimwengu kwa neno lake lenye nguvu. Baada ya kuwapatia binadamu msamaha wa dhambi zao, aliketi huko juu mbinguni, upande wa kulia wa Mungu Mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('6719', '58', '1', '4', 'Mwana ni mkuu zaidi kuliko malaika, kama vile jina alilopewa na Mungu ni kuu zaidi kuliko jina lao.');
INSERT INTO `bible_verses_swahili` VALUES ('6720', '58', '1', '5', 'Maana Mungu hakumwambia kamwe hata mmoja wa malaika wake: \"Wewe ni Mwanangu; Mimi leo nimekuwa Baba yako.\" Wala hakusema juu ya malaika yeyote: \"Mimi nitakuwa Baba yake, naye atakuwa Mwanangu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6721', '58', '1', '6', 'Lakini Mungu alipokuwa anamtuma Mwanae mzaliwa wa kwanza ulimwenguni, alisema: \"Malaika wote wa Mungu wanapaswa kumwabudu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6722', '58', '1', '7', 'Lakini kuhusu malaika, Mungu alisema: \"Mungu awafanya malaika wake kuwa pepo, na watumishi wake kuwa ndimi za moto.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6723', '58', '1', '8', 'Lakini kumhusu Mwana, Mungu alisema: \"Utawala wako ee Mungu, wadumu milele na milele! Wewe wawatawala watu wako kwa haki.');
INSERT INTO `bible_verses_swahili` VALUES ('6724', '58', '1', '9', 'Wewe wapenda uadilifu na kuchukia uovu. Ndiyo maana Mungu, Mungu wako amekuweka wakfu na kukumiminia furaha kubwa zaidi kuliko wenzako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6725', '58', '1', '10', 'Pia alisema: \"Bwana, wewe uliumba dunia hapo mwanzo, mbingu ni kazi ya mikono yako.');
INSERT INTO `bible_verses_swahili` VALUES ('6726', '58', '1', '11', 'Hizo zitatoweka, lakini wewe wabaki daima, zote zitachakaa kama vazi.');
INSERT INTO `bible_verses_swahili` VALUES ('6727', '58', '1', '12', 'Utazikunjakunja kama koti, nazo zitabadilishwa kama vazi. Lakini wewe ni yuleyule daima, na maisha yako hayatakoma.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6728', '58', '1', '13', 'Mungu hakumwambia kamwe hata mmoja wa malaika wake: \"Keti upande wangu wa kulia, mpaka niwaweke adui zako chini ya miguu yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6729', '58', '1', '14', 'Malaika ni roho tu wanaomtumikia Mungu, na Mungu huwatuma wawasaidie wale watakaopokea wokovu.');
INSERT INTO `bible_verses_swahili` VALUES ('6730', '58', '2', '1', 'Kwa sababu hiyo tunapaswa kuzingatia kwa makini zaidi yote tuliyosikia, ili tusije tukapotoshwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6731', '58', '2', '2', 'Ujumbe ule waliopewa wazee wetu na malaika ulionyeshwa kuwa kweli, hata mtu yeyote ambaye hakuufuata au hakuutii aliadhibiwa kama alivyostahili.');
INSERT INTO `bible_verses_swahili` VALUES ('6732', '58', '2', '3', 'Basi, sisi tutaokokaje kama hatuujali wokovu mkuu kama huu? Kwanza Bwana mwenyewe aliutangaza wokovu huu, na wale waliomsikia walituthibitishia kwamba ni kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('6733', '58', '2', '4', 'Mungu pia aliongeza hapo ushahidi wake kwa kufanya kila namna ya miujiza na maajabu, na kwa kuwagawia watu vipaji vya Roho Mtakatifu kadiri ya mapenzi yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6734', '58', '2', '5', 'Mungu hakuwaweka malaika wautawale ulimwengu ujao, yaani ulimwengu ule tunaoongea habari zake.');
INSERT INTO `bible_verses_swahili` VALUES ('6735', '58', '2', '6', 'Tena yasemwa mahali fulani katika Maandiko: \"Mtu ni nini ee Mungu, hata umfikirie; mwanaadamu ni nini hata umjali?');
INSERT INTO `bible_verses_swahili` VALUES ('6736', '58', '2', '7', 'Ulimfanya kwa kitambo kidogo kuwa chini zaidi kuliko malaika; ukamvika taji ya utukufu na heshima,');
INSERT INTO `bible_verses_swahili` VALUES ('6737', '58', '2', '8', 'ukaweka kila kitu chini ya miguu yake, avitawale.\" Yasemwa kwamba Mungu alimweka mtu kuwa mtawala wa vitu vyote yaani bila kuacha hata kimoja. Hata hivyo, hatuoni bado mtu akivitawala vitu vyote sasa.');
INSERT INTO `bible_verses_swahili` VALUES ('6738', '58', '2', '9', 'Lakini twamwona Yesu ambaye alifanywa kwa kitambo kidogo kuwa chini zaidi kuliko malaika, ili kwa neema ya Mungu afe kwa ajili ya watu wote. Sasa tunamwona ametawazwa kwa utukufu na heshima kwa sababu ya kifo alichoteseka.');
INSERT INTO `bible_verses_swahili` VALUES ('6739', '58', '2', '10', 'Ilikuwa haki tupu kwamba Mungu, ambaye huumba na kutegemeza vitu vyote, alimfanya Yesu kuwa mkamilifu kabisa kwa njia ya mateso, ili awalete watoto wengi waushiriki utukufu wake. Maana Yesu ndiye anayewaongoza kwenye wokovu.');
INSERT INTO `bible_verses_swahili` VALUES ('6740', '58', '2', '11', 'Yeye anawatakasa watu dhambi zao, naye pamoja na wale waliotakaswa, wote wanaye Baba mmoja. Ndiyo maana Yesu haoni aibu kuwaita hao ndugu zake;');
INSERT INTO `bible_verses_swahili` VALUES ('6741', '58', '2', '12', 'kama asemavyo: \"Ee Mungu, nitawatangazia ndugu zangu matendo yako. Nitakusifu katika kusanyiko lao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6742', '58', '2', '13', 'Tena asema: \"Nitamwekea Mungu tumaini langu.\" Na tena: \"Mimi niko hapa pamoja na watoto alionipa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6743', '58', '2', '14', 'Basi, kwa vile watoto hao, kama awaitavyo, ni watu wenye mwili na damu, Yesu mwenyewe akawa kama wao na kushiriki ubinadamu wao. Alifanya hivyo ili kwa njia ya kifo chake amwangamize Ibilisi, ambaye ana mamlaka juu ya kifo,');
INSERT INTO `bible_verses_swahili` VALUES ('6744', '58', '2', '15', 'na hivyo awaokoe wale waliokuwa watumwa maisha yao yote kwa sababu ya hofu yao ya kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('6745', '58', '2', '16', 'Maana ni wazi kwamba yeye hakuja kwa ajili ya kuwasaidia malaika, bali kama yasemavyo Maandiko; \"Anawasaidia wazawa wa Abrahamu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6746', '58', '2', '17', 'Ndiyo maana ilimbidi awe kama ndugu zake kwa kila namna, ili awe Kuhani Mkuu wao aliye mwaminifu na mwenye huruma katika kumtumikia Mungu, ili dhambi za watu ziondolewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6747', '58', '2', '18', 'Na, anaweza sasa kuwasaidia wale wanaojaribiwa na kuteswa.');
INSERT INTO `bible_verses_swahili` VALUES ('6748', '58', '3', '1', 'Ndugu zangu watu wa Mungu ambao mmeitwa na Mungu, fikirini juu ya Yesu ambaye Mungu alimtuma awe Kuhani Mkuu wa imani tunayoiungama.');
INSERT INTO `bible_verses_swahili` VALUES ('6749', '58', '3', '2', 'Yeye alikuwa mwaminifu kwa Mungu aliyemteua kufanya kazi yake kama vile Mose alivyokuwa mwaminifu katika nyumba yote ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6750', '58', '3', '3', 'Mjenzi wa nyumba hupata heshima zaidi kuliko hiyo nyumba yenyewe. Hali kadhalika naye Yesu anastahili heshima kubwa zaidi kuliko Mose.');
INSERT INTO `bible_verses_swahili` VALUES ('6751', '58', '3', '4', 'Kila nyumba hujengwa na mjenzi fulani--na Mungu ndiye mjenzi wa vitu vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6752', '58', '3', '5', 'Mose alikuwa mwaminifu katika nyumba yote ya Bwana kama mtumishi, na alinena juu ya mambo ambayo Mungu atayasema hapo baadaye.');
INSERT INTO `bible_verses_swahili` VALUES ('6753', '58', '3', '6', 'Lakini Kristo ni mwaminifu kama Mwana mwenye mamlaka juu ya nyumba ya Mungu. Sisi ni nyumba yake kama tukizingatia uhodari wetu na uthabiti wetu katika kile tunachotumainia.');
INSERT INTO `bible_verses_swahili` VALUES ('6754', '58', '3', '7', 'Kwa hiyo, basi, kama asemavyo Roho Mtakatifu: \"Kama mkisikia sauti ya Mungu leo,');
INSERT INTO `bible_verses_swahili` VALUES ('6755', '58', '3', '8', 'msiifanye mioyo yenu kuwa migumu kama wazee wenu walivyokuwa wakati walipomwasi Mungu; kama walivyokuwa siku ile kule jangwani,');
INSERT INTO `bible_verses_swahili` VALUES ('6756', '58', '3', '9', 'Huko wazee wenu walinijaribu na kunichunguza, asema Bwana, ingawa walikuwa wameyaona matendo yangu kwa miaka arobaini.');
INSERT INTO `bible_verses_swahili` VALUES ('6757', '58', '3', '10', 'Kwa sababu hiyo niliwakasirikia watu hao nikasema, Fikira za watu hawa zimepotoka, hawajapata kamwe kuzijua njia zangu.');
INSERT INTO `bible_verses_swahili` VALUES ('6758', '58', '3', '11', 'Basi, nilikasirika, nikaapa: Hawataingia huko ambako ningewapa pumziko.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6759', '58', '3', '12', 'Basi ndugu, jihadharini asije akawako yeyote miongoni mwenu aliye na moyo mbaya hivyo na asiyeamini hata kujitenga na Mungu aliye hai.');
INSERT INTO `bible_verses_swahili` VALUES ('6760', '58', '3', '13', 'Maadamu hiyo \"Leo\" inayosemwa katika Maandiko bado inatuhusu sisi, mnapaswa kusaidiana daima, ili mtu yeyote miongoni mwenu asidanganywe na dhambi na kuwa mkaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6761', '58', '3', '14', 'Maana sisi tunashirikiana na Kristo ikiwa tutazingatia kwa uthabiti tumaini tulilokuwa nalo mwanzoni.');
INSERT INTO `bible_verses_swahili` VALUES ('6762', '58', '3', '15', 'Maandiko yasema hivi: \"Kama mkisikia sauti ya Mungu leo, msiifanye mioyo yenu kuwa migumu kama wazee wenu walivyokuwa wakati walipomwasi Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6763', '58', '3', '16', 'Ni akina nani basi, waliosikia sauti ya Mungu wakamwasi? Ni wale wote walioongozwa na Mose kutoka Misri.');
INSERT INTO `bible_verses_swahili` VALUES ('6764', '58', '3', '17', 'Mungu aliwakasirikia akina nani kwa miaka arobaini? Aliwakasirikia wale waliotenda dhambi, maiti zao zikatapakaa kule jangwani.');
INSERT INTO `bible_verses_swahili` VALUES ('6765', '58', '3', '18', 'Mungu alipoapa: \"Hawataingia huko ambako ningewapa pumziko,\" alikuwa anawasema akina nani? Alikuwa anasema juu ya hao walioasi.');
INSERT INTO `bible_verses_swahili` VALUES ('6766', '58', '3', '19', 'Basi, twaona kwamba hawakuingia huko kwa sababu hawakuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('6767', '58', '4', '1', 'Mungu alituahidia kwamba tutaweza kupata pumziko hilo alilosema. Basi, na tuogope ili yeyote kati yenu asije akashindwa kupata pumziko hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('6768', '58', '4', '2', 'Maana Habari Njema imehubiriwa kwetu kama vile ilivyohubiriwa kwa hao watu wa kale. Lakini ujumbe huo haukuwafaa chochote, maana waliusikia lakini hawakuupokea kwa imani.');
INSERT INTO `bible_verses_swahili` VALUES ('6769', '58', '4', '3', 'Basi, sisi tunaoamini tunapata pumziko hilo aliloahidi Mungu. Kama alivyosema: \"Nilikasirika, nikaapa: Hawataingia huko ambako ningewapa pumziko.\" Mungu alisema hayo ingawa kazi yake ilikuwa imekwisha malizika tangu alipoumba ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('6770', '58', '4', '4', 'Maana Maandiko yasema mahali fulani kuhusu siku ya saba: \"Mungu alipumzika siku ya saba, akaacha kazi zake zote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6771', '58', '4', '5', 'Tena jambo hili lasemwa pia: \"Hawataingia huko ambako ningewapa pumziko.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6772', '58', '4', '6', 'Wale waliotangulia kuhubiriwa Habari Njema hawakupata pumziko hilo kwa sababu hawakuamini. Wapo, basi, wengine ambao wangejaliwa kulipata.');
INSERT INTO `bible_verses_swahili` VALUES ('6773', '58', '4', '7', 'Jambo hili ni wazi, kwani Mungu aliweka siku nyingine ambayo inaitwa \"Leo\". Miaka mingi baadaye Mungu alisema juu ya hiyo siku kwa maneno ya Daudi katika Maandiko yaliyokwisha tajwa: \"Kama mkisikia sauti ya Mungu leo, msiifanye mioyo yenu kuwa migumu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6774', '58', '4', '8', 'Kama Yoshua angaliwapa watu hao hilo pumziko, Mungu hangalisema baadaye juu ya siku nyingine.');
INSERT INTO `bible_verses_swahili` VALUES ('6775', '58', '4', '9', 'Kwa hiyo, basi, bado lipo pumziko kwa watu wa Mungu kama kule kupumzika kwake Mungu siku ya saba.');
INSERT INTO `bible_verses_swahili` VALUES ('6776', '58', '4', '10', 'Maana, kila anayepata pumziko aliloahidi Mungu atapumzika baada ya kazi yake kama vile pia Mungu alivyopumzika baada ya yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6777', '58', '4', '11', 'Basi, tujitahidi kupata pumziko hilo, ili asiwepo yeyote miongoni mwenu atakayeshindwa, kama walivyofanya wao kwa sababu ya ukosefu wao wa imani.');
INSERT INTO `bible_verses_swahili` VALUES ('6778', '58', '4', '12', 'Neno la Mungu ni hai na lina nguvu; ni kali zaidi kuliko upanga wenye makali kuwili. Hukata kabisa mpaka mahali ambapo moyo na roho hukutana, mpaka pale vikutanapo viungo vya mwili na mafuta. Neno hilo huchambua nia na fikira za mioyo ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('6779', '58', '4', '13', 'Hakuna kiumbe chochote kilichofichika mbele ya Mungu; kila kitu kimefunuliwa wazi mbele ya macho yake. Kwake, sisi sote tutapaswa kutoa hoja ya matendo yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6780', '58', '4', '14', 'Basi, tunapaswa kuzingatia kwa uthabiti imani tunayoiungama. Maana tunaye Kuhani Mkuu aliyeingia mpaka kwa Mungu mwenyewe--Yesu, Mwana wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6781', '58', '4', '15', 'Huyu Kuhani Mkuu wetu si mmoja ambaye hawezi kutuunga mkono katika unyonge wetu, ila ni Kuhani Mkuu ambaye alijaribiwa kama sisi kwa kila namna lakini hakutenda dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('6782', '58', '4', '16', 'Basi, na tukikaribie bila hofu kiti cha enzi cha Mungu, palipo na neema, ili tukajipatie huruma na neema ya kutusaidia wakati wa lazima.');
INSERT INTO `bible_verses_swahili` VALUES ('6783', '58', '5', '1', 'Kila kuhani mkuu huchaguliwa kutoka miongoni mwa watu kwa ajili ya kumtumikia Mungu kwa niaba yao, kutolea zawadi na tambiko kwa ajili ya dhambi zao.');
INSERT INTO `bible_verses_swahili` VALUES ('6784', '58', '5', '2', 'Maadamu yeye mwenyewe yu dhaifu anaweza kuwaonea huruma wale wasiojua kitu na wanaofanya makosa.');
INSERT INTO `bible_verses_swahili` VALUES ('6785', '58', '5', '3', 'Na kwa vile yeye mwenyewe ni dhaifu, anapaswa kutolea dhabihu si tu kwa ajili ya watu, bali pia kwa ajili ya dhambi zake.');
INSERT INTO `bible_verses_swahili` VALUES ('6786', '58', '5', '4', 'Hakuna mtu awezaye kujitwalia mwenyewe heshima ya kuwa kuhani mkuu. Kila mmoja huteuliwa na Mungu kuwa kuhani mkuu kama alivyokuwa Aroni.');
INSERT INTO `bible_verses_swahili` VALUES ('6787', '58', '5', '5', 'Hali kadhalika naye Kristo hakujitwalia mwenyewe heshima ya kuwa kuhani mkuu, bali Mungu alimwambia: \"Wewe ni Mwanangu; mimi leo nimekuwa baba yako.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6788', '58', '5', '6', 'Alisema pia mahali pengine: \"Wewe ni kuhani milele, kufuatana na utaratibu wa ukuhani wa Melkisedeki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6789', '58', '5', '7', 'Yesu alipokuwa anaishi hapa duniani, kwa kilio kikuu na machozi, alisali na kumwomba Mungu ambaye alikuwa na uwezo wa kumwokoa kutoka kifo; naye alisikilizwa kwa sababu ya kumcha Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6790', '58', '5', '8', 'Lakini, ingawa alikuwa Mwana wa Mungu, alijifunza kutii kwa njia ya mateso.');
INSERT INTO `bible_verses_swahili` VALUES ('6791', '58', '5', '9', 'Na alipofanywa mkamilifu, akawa chanzo cha wokovu wa milele kwa wale wote wanaomtii,');
INSERT INTO `bible_verses_swahili` VALUES ('6792', '58', '5', '10', 'naye Mungu akamteua kuwa kuhani mkuu kufuatana na utaratibu wa ukuhani wa Melkisedeki.');
INSERT INTO `bible_verses_swahili` VALUES ('6793', '58', '5', '11', 'Tunayo Mengi ya kusema juu ya jambo hili, lakini ni vigumu kuwaelezeni, kwa sababu ninyi si wepesi wa kuelewa.');
INSERT INTO `bible_verses_swahili` VALUES ('6794', '58', '5', '12', 'Sasa mngalipaswa kuwa tayari walimu, lakini mnahitaji bado mtu wa kuwafundisheni mafundisho ya mwanzo ya ujumbe wa Mungu. Badala ya kula chakula kigumu, mnapaswa bado kunywa maziwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6795', '58', '5', '13', 'Kila anayepaswa kunywa maziwa huyo ni mtoto bado, hajui uadilifu ni nini.');
INSERT INTO `bible_verses_swahili` VALUES ('6796', '58', '5', '14', 'Lakini chakula kigumu ni kwa ajili ya watu waliokomaa, ambao wanaweza kubainisha mema na mabaya.');
INSERT INTO `bible_verses_swahili` VALUES ('6797', '58', '6', '1', 'Basi, tusonge mbele kwa yale yaliyokomaa na kuyaacha nyuma yale mafundisho ya mwanzo ya Kikristo. Hatuhitaji kuweka msingi tena kwa kurudia yale mafundisho ya mwanzo kama vile kuachana na matendo ya kifo, kumwamini Mungu;');
INSERT INTO `bible_verses_swahili` VALUES ('6798', '58', '6', '2', 'mafundisho juu ya ubatizo na kuwekewa mikono; ufufuo wa wafu na hukumu ya milele.');
INSERT INTO `bible_verses_swahili` VALUES ('6799', '58', '6', '3', 'tusonge mbele! Hayo tutayafanya, Mungu akitujalia.');
INSERT INTO `bible_verses_swahili` VALUES ('6800', '58', '6', '4', 'Maana watu wanaoiasi imani yao inawezekanaje kuwarudisha watubu tena? Watu hao walikwisha kuwa katika mwanga wa Mungu, walikwisha onja zawadi ya mbinguni na kushirikishwa Roho Mtakatifu;');
INSERT INTO `bible_verses_swahili` VALUES ('6801', '58', '6', '5', 'walikwisha onja wema wa neno la Mungu na nguvu za ulimwengu ujao,');
INSERT INTO `bible_verses_swahili` VALUES ('6802', '58', '6', '6', 'kisha wakaiasi imani yao! Haiwezekani kuwarudisha watubu tena, kwa sababu wanamsulubisha tena Mwana wa Mungu na kumwaibisha hadharani.');
INSERT INTO `bible_verses_swahili` VALUES ('6803', '58', '6', '7', 'Mungu huibariki ardhi ambayo huipokea mvua inayoinyeshea mara kwa mara, na kuotesha mimea ya faida kwa mkulima.');
INSERT INTO `bible_verses_swahili` VALUES ('6804', '58', '6', '8', 'Lakini kama ardhi hiyo ikiota miti ya miiba na magugu, haina faida; karibu italaaniwa na Mungu na mwisho wake ni kuchomwa moto.');
INSERT INTO `bible_verses_swahili` VALUES ('6805', '58', '6', '9', 'Lakini, ingawa twasema namna hii, wapenzi wetu, tunalo tumaini kubwa juu ya hali yenu. Tunajua kwamba mmepokea baraka zile bora za wokovu wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6806', '58', '6', '10', 'Mungu hakosi haki; yeye hataisahau kazi mliyoifanya au upendo mlioonyesha kwa ajili ya jina lake katika huduma mliyowapa na mnayowapa sasa watu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6807', '58', '6', '11', 'Hamu yetu ni kwamba kila mmoja wenu aonyeshe bidii hiyohiyo mpaka mwisho, ili yale mnayotumainia yapate kutimia.');
INSERT INTO `bible_verses_swahili` VALUES ('6808', '58', '6', '12', 'Msiwe wavivu, bali muwe kama wale wanaoamini na wenye uvumilivu na hivyo wanapokea yake aliyoahidi Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6809', '58', '6', '13', 'Mungu alipompa Abrahamu ahadi, aliapa kwa jina lake mwenyewe, maana hakuna aliye mkuu kuliko Mungu ambaye kwa huyo angeweza kuapa.');
INSERT INTO `bible_verses_swahili` VALUES ('6810', '58', '6', '14', 'Mungu alisema: \"Hakika nitakubariki na nitakupa wazawa wengi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6811', '58', '6', '15', 'Abrahamu alisubiri kwa uvumilivu na hivyo alipokea kile alichoahidiwa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6812', '58', '6', '16', 'Watu wanapoapa, huapa kwa mmoja aliye mkuu zaidi kuliko wao, na kiapo hicho husuluhisha ubishi wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6813', '58', '6', '17', 'Naye Mungu aliimarisha ahadi yake kwa kiapo; na kwa namna hiyo akawaonyesha wazi wale aliowaahidia kwamba hatabadili nia yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6814', '58', '6', '18', 'Basi, kuna vitu hivi viwili: ahadi na kiapo, ambavyo haviwezi kubadilika na wala juu ya hivyo Mungu hawezi kusema uongo. Kwa hiyo sisi tuliokimbilia usalama kwake, tunapewa moyo wa kushikilia imara tumaini lililowekwa mbele yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6815', '58', '6', '19', 'Tunalo tumaini hilo kama nanga ya maisha yetu. Tumaini hilo ni imara na thabiti, nalo lapenya lile pazia la hekalu la mbinguni mpaka patakatifu ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('6816', '58', '6', '20', 'Yesu ametangulia kuingia humo kwa niaba yetu, na amekuwa kuhani mkuu milele, kufuatana na utaratibu wa ukuhani wa Melkisedeki.');
INSERT INTO `bible_verses_swahili` VALUES ('6817', '58', '7', '1', 'Melkisedeki alikuwa mfalme wa Salemu, na kuhani wa Mungu Mkuu. Abrahamu alipokuwa anarudi kutoka vitani ambako aliwaua wafalme, Melkisedeki alikutana naye akambariki,');
INSERT INTO `bible_verses_swahili` VALUES ('6818', '58', '7', '2', 'naye Abrahamu akampa sehemu ya kumi ya vitu vyote alivyokuwa navyo. (Maana ya kwanza ya jina hili Melkisedeki ni \"Mfalme wa Uadilifu\"; na, kwa vile yeye alikuwa mfalme wa Salemu, jina lake pia lina maana ya \"Mfalme wa Amani.\")');
INSERT INTO `bible_verses_swahili` VALUES ('6819', '58', '7', '3', 'Baba yake na mama yake hawatajwi, wala ukoo wake hautajwi; haisemwi alizaliwa lini au alikufa lini. Anafanana na Mwana wa Mungu, na anaendelea kuwa kuhani daima.');
INSERT INTO `bible_verses_swahili` VALUES ('6820', '58', '7', '4', 'Basi, mwaona jinsi mtu huyu alivyokuwa maarufu. Baba Abrahamu alimpa sehemu moja ya kumi ya vitu vyote alivyoteka vitani.');
INSERT INTO `bible_verses_swahili` VALUES ('6821', '58', '7', '5', 'Tunajua vilevile kwamba kufuatana na Sheria, wana wa Lawi ambao ni makuhani, wanayo haki ya kuchukua sehemu ya kumi kutoka kwa watu, yaani ndugu zao, ingawaje nao ni watoto wa Abrahamu.');
INSERT INTO `bible_verses_swahili` VALUES ('6822', '58', '7', '6', 'Lakini huyo Melkisedeki hakuwa wa ukoo wa Lawi, hata hivyo alipokea sehemu ya kumi kutoka kwa Abrahamu; tena akambariki yeye ambaye alikuwa amepewa ahadi ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6823', '58', '7', '7', 'Hakuna mashaka hata kidogo kwamba anayebariki ni mkuu zaidi kuliko yule anayebarikiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6824', '58', '7', '8', 'Tena, hao makuhani wanaopokea sehemu ya kumi, ni watu ambao hufa; lakini hapa anayepokea sehemu ya kumi, yaani Melkisedeki, anasemekana kwamba hafi.');
INSERT INTO `bible_verses_swahili` VALUES ('6825', '58', '7', '9', 'Twaweza, basi, kusema kwamba Abrahamu alipotoa sehemu moja ya kumi, Lawi (ambaye watoto wake hupokea sehemu moja ya kumi) alitoa sehemu moja ya kumi pia.');
INSERT INTO `bible_verses_swahili` VALUES ('6826', '58', '7', '10', 'Maana Lawi hakuwa amezaliwa bado, bali ni kama alikuwa katika mwili wa baba yake, Abrahamu, wakati Melkisedeki alipokutana naye.');
INSERT INTO `bible_verses_swahili` VALUES ('6827', '58', '7', '11', 'Kutokana na ukuhani wa Walawi, watu wa Israeli walipewa Sheria. Sasa, kama huduma ya Walawi ingalikuwa kamilifu hapangekuwa tena na haja ya kutokea ukuhani mwingine tofauti, ukuhani ambao umefuata utaratibu wa ukuhani wa Melkisedeki, na si ule wa Aroni.');
INSERT INTO `bible_verses_swahili` VALUES ('6828', '58', '7', '12', 'Maana ukuhani ukibadilika ni lazima Sheria nayo ibadilike.');
INSERT INTO `bible_verses_swahili` VALUES ('6829', '58', '7', '13', 'Naye Bwana wetu ambaye mambo hayo yote yanasemwa juu yake, alikuwa wa kabila lingine, na wala hakuna hata mmoja wa kabila lake aliyepata kutumikia madhabahuni akiwa kuhani.');
INSERT INTO `bible_verses_swahili` VALUES ('6830', '58', '7', '14', 'Inafahamika wazi kwamba yeye alizaliwa katika kabila la Yuda ambalo Mose hakulitaja alipokuwa anasema juu ya makuhani.');
INSERT INTO `bible_verses_swahili` VALUES ('6831', '58', '7', '15', 'Tena jambo hili ni dhahiri zaidi: kuhani mwingine anayefanana na Melkisedeki amekwisha tokea.');
INSERT INTO `bible_verses_swahili` VALUES ('6832', '58', '7', '16', 'Yeye hakufanywa kuwa kuhani kwa sheria na maagizo ya kibinadamu, bali kwa nguvu ya uhai ambao hauna mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('6833', '58', '7', '17', 'Maana Maandiko yasema: \"Wewe ni kuhani milele, kufuatana na utaratibu wa ukuhani wa Melkisedeki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6834', '58', '7', '18', 'Basi, ile amri ya zamani ilifutwa kwa sababu ilikuwa hafifu na isiyofaa kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('6835', '58', '7', '19', 'Maana Sheria ya Mose haikuweza kukamilisha jambo lolote. Lakini sasa, mahali pake pamewekwa tumaini lililo bora zaidi ambalo kwalo tunaweza kumkaribia Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6836', '58', '7', '20', 'Zaidi ya hayo hapa pana kiapo cha Mungu. Wakati wale wengine walipofanywa makuhani hapakuwako kiapo.');
INSERT INTO `bible_verses_swahili` VALUES ('6837', '58', '7', '21', 'Lakini Yesu alifanywa kuhani kwa kiapo wakati Mungu alipomwambia: \"Bwana ameapa, wala hataigeuza nia yake: Wewe ni kuhani milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6838', '58', '7', '22', 'Basi, kutokana na tofauti hii, Yesu amekuwa mdhamini wa agano lililo bora zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6839', '58', '7', '23', 'Kuna tofauti nyingine pia: hao makuhani wengine walikuwa wengi kwa sababu walikufa na hawakuweza kuendelea na kazi yao.');
INSERT INTO `bible_verses_swahili` VALUES ('6840', '58', '7', '24', 'Lakini Yesu si kama wao, yeye anaishi milele; ukuhani wake hauondoki kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('6841', '58', '7', '25', 'Hivyo, yeye anaweza daima kuwaokoa kabisa wote wanaomwendea Mungu kwa njia yake, maana yeye anaishi milele kuwaombea kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6842', '58', '7', '26', 'Basi, Yesu ndiye Kuhani Mkuu ambaye anatufaa sana katika mahitaji yetu. Yeye ni mtakatifu, hana hatia wala dhambi ndani yake; hayumo katika kundi la wenye dhambi na ameinuliwa mpaka juu mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6843', '58', '7', '27', 'Yeye si kama wale makuhani wakuu wengine; hana haja ya kutoa dhabihu kila siku, kwanza kwa ajili ya dhambi zake mwenyewe, kisha kwa ajili ya dhambi za watu. Yeye alifanya hivyo mara moja tu wakati alipojitoa yeye mwenyewe, na hiyo yatosha kwa nyakati zote.');
INSERT INTO `bible_verses_swahili` VALUES ('6844', '58', '7', '28', 'Sheria ya Mose huwateua watu waliokuwa dhaifu kuwa makuhani wakuu; lakini ahadi ya Mungu aliyoifanya kwa kiapo na ambayo imefika baada ya sheria imemteua Mwana ambaye amefanywa mkamilifu milele.');
INSERT INTO `bible_verses_swahili` VALUES ('6845', '58', '8', '1', 'Basi, jambo muhimu katika hayo tunayosema ni hili: sisi tunaye Kuhani Mkuu wa namna hiyo, ambaye anaketi upande wa kulia wa kiti cha enzi cha Mwenyezi Mungu mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('6846', '58', '8', '2', 'Yeye hutoa huduma ya Kuhani Mkuu katika Mahali Patakatifu sana, yaani ndani ya ile hema ya kweli iliyojengwa na Bwana, siyo na binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('6847', '58', '8', '3', 'Kila Kuhani Mkuu ameteuliwa kumtolea Mungu vipawa na dhabihu, na hivyo Kuhani Mkuu wetu lazima pia awe na kitu cha kutolea.');
INSERT INTO `bible_verses_swahili` VALUES ('6848', '58', '8', '4', 'Kama yeye angekuwa wa hapa duninani, asingekuwa kamwe kuhani, kwani wako makuhani wengine wanaotoa sadaka kufuatana na Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('6849', '58', '8', '5', 'Huduma zao za kikuhani ni mfano tu na kivuli cha yale yaliyoko mbinguni. Ndivyo pia ilivyokuwa kwa Mose. Wakati alipokuwa karibu kuitengeneza ile hema, Mungu alimwambia: \"Tengeneza kila kitu kufuatana na ule mfano ulioonyeshwa kule mlimani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6850', '58', '8', '6', 'Lakini sasa Yesu amepewa huduma ya kikuhani iliyo bora zaidi kuliko yao, kama vile agano alilothibitisha kati ya watu na Mungu ni bora zaidi, kwani lina msingi wake katika ahadi za mambo yaliyo bora zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6851', '58', '8', '7', 'Maana kama lile agano la kwanza halingalikuwa na dosari, hakungalikuwa na haja ya agano la pili.');
INSERT INTO `bible_verses_swahili` VALUES ('6852', '58', '8', '8', 'Lakini Mungu aliwalaumu watu wake aliposema: \"Siku zinakuja, asema Bwana, ambapo nitafanya agano jipya na watu wa Israeli na kabila la Yuda.');
INSERT INTO `bible_verses_swahili` VALUES ('6853', '58', '8', '9', 'Agano hili halitakuwa kama lile nililofanya na babu zao siku ile nilipowaongoza kwa mkono kutoka nchi ya Misri. Hawakuwa waaminifu kwa agano langu; na hivyo mimi sikuwajali, asema Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('6854', '58', '8', '10', 'Na hili ndilo agano nitakalofanya na watu wa Israeli siku zijazo, asema Bwana: Nitaweka sheria zangu akilini mwao, na kuziandika mioyoni mwao. Mimi nitakuwa Mungu wao, nao watakuwa watu wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('6855', '58', '8', '11', 'Hakuna mtu atakayemfundisha mwananchi mwenzake, wala atakayemwambia ndugu yake: Mjue Bwana. Maana watu wote, wadogo na wakubwa, watanijua mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('6856', '58', '8', '12', 'Nitawasamehe makosa yao, wala sitakumbuka tena dhambi zao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6857', '58', '8', '13', 'Kwa kusema juu ya agano jipya, Mungu alilichakaza lile la kwanza; na chochote kinachochakaa na kuwa kikuukuu kitatoweka karibuni.');
INSERT INTO `bible_verses_swahili` VALUES ('6858', '58', '9', '1', 'Agano la kwanza lilikuwa na taratibu zake za ibada na pia mahali patakatifu pa ibada palipojengwa na watu.');
INSERT INTO `bible_verses_swahili` VALUES ('6859', '58', '9', '2', 'Palitengenezwa hema ambayo sehemu yake ya nje iliitwa Mahali Patakatifu. Humo mlikuwa na kinara cha taa, meza na mikate iliyotolewa kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6860', '58', '9', '3', 'Nyuma ya pazia la pili, kulikuwa na hema iliyoitwa Mahali Patakatifu Kupita Pote.');
INSERT INTO `bible_verses_swahili` VALUES ('6861', '58', '9', '4', 'Humo mlikuwa na madhabahu ya dhahabu kwa ajili ya kufukizia ubani, na Sanduku la Agano, ambalo lilikuwa limepakwa dhahabu pande zote, na ndani yake mlikuwa na chungu cha dhahabu kilichokuwa na mana; fimbo ya Aroni iliyokuwa imechanua majani, na vile vibao viwili vilivyoandikwa agano.');
INSERT INTO `bible_verses_swahili` VALUES ('6862', '58', '9', '5', 'Juu ya hilo Sanduku kulikuwa na viumbe vilivyodhihirisha kuweko kwa Mungu, na mabawa yao yalitanda juu ya mahali ambapo dhambi huondolewa. Lakini sasa, hatuwezi kusema kinaganaga juu ya mambo hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6863', '58', '9', '6', 'Mipango hiyo ilitekelezwa kisha ikawa desturi kwa makuhani kuingia kila siku katika hema ya nje kutoa huduma zao.');
INSERT INTO `bible_verses_swahili` VALUES ('6864', '58', '9', '7', 'Lakini kuhani Mkuu peke yake ndiye anayeingia katika lile hema la pili; naye hufanya hivyo mara moja tu kwa mwaka. Anapoingia ndani huwa amechukua damu ambayo anamtolea Mungu kwa ajili yake mwenyewe na kwa ajili ya dhambi ambazo watu wamezitenda bila wao wenyewe kujua.');
INSERT INTO `bible_verses_swahili` VALUES ('6865', '58', '9', '8', 'Kutokana na taratibu hizo Roho Mtakatifu anafundisha wazi kwamba wakati ile hema ya nje ingali ipo imesimama, njia ya kuingia Mahali Patakatifu haijafunguliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6866', '58', '9', '9', 'Jambo hili ni mfano wa nyakati za sasa. Linaonyesha kwamba zawadi na dhabihu zinazotolewa kwa Mungu haziwezi kuifanya mioyo ya wale wanaoabudu kuwa mikamilifu,');
INSERT INTO `bible_verses_swahili` VALUES ('6867', '58', '9', '10', 'kwani haya yote yanahusika na vyakula, vinywaji na taratibu mbalimbali za kutawadha. Yote hayo ni maagizo ya njenje tu; na nguvu yake hukoma wakati Mungu atakaporekebisha vitu vyote.');
INSERT INTO `bible_verses_swahili` VALUES ('6868', '58', '9', '11', 'Lakini Kristo amekwisha fika, akiwa Kuhani Mkuu wa mambo yaliyo mema, ambayo sasa yamekwisha fika. Yeye anatoa huduma zake katika hema iliyo bora na kamilifu zaidi, isiyofanywa kwa mikono ya watu, yaani isiyo ya ulimwengu huu ulioumbwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6869', '58', '9', '12', 'Yeye aliingia Mahali Patakatifu mara moja tu, tena hakuwa amechukua damu ya mbuzi wala ng\'ombe, bali aliingia kwa damu yake yeye mwenyewe, akatupatia ukombozi wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('6870', '58', '9', '13', 'Watu waliokuwa najisi kidini waliweza kutakasika na kuwa safi waliponyunyiziwa damu ya mbuzi na ya ng\'ombe pamoja na majivu ya ndama.');
INSERT INTO `bible_verses_swahili` VALUES ('6871', '58', '9', '14', 'Lakini, kwa damu ya Kristo, mambo makuu zaidi hufanyika! Kwa nguvu za Roho wa milele, Kristo alijitolea mwenyewe dhabihu kamilifu kwa Mungu. Damu yake itatutakasa dhamiri zetu kutokana na matendo yaletayo kifo, ili tupate kumtumikia Mungu aliye hai.');
INSERT INTO `bible_verses_swahili` VALUES ('6872', '58', '9', '15', 'Kwa hiyo, Kristo ndiye aliyeratibisha agano jipya ili wale walioitwa na Mungu wazipokee baraka za milele walizoahidiwa. Watazipata, kwani kifo kimetokea ambacho huwakomboa watu kutoka yale makosa waliyofanya wakati wa lile agano la kale.');
INSERT INTO `bible_verses_swahili` VALUES ('6873', '58', '9', '16', 'Kwa kawaida wosia hutambuliwa tu kama kifo cha yule aliyeufanya huo wosia kimethibitishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6874', '58', '9', '17', 'Wosia hauwezi kutekelezwa mpaka kumetokea kifo, kwani wosia hauna maana ikiwa mwenye kuufanya bado anaishi.');
INSERT INTO `bible_verses_swahili` VALUES ('6875', '58', '9', '18', 'Ndiyo maana hata lile agano la kwanza halikuwekwa bila damu kumwagwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6876', '58', '9', '19', 'Kwanza Mose aliwatangazia watu wote amri zote kama ilivyokuwa katika Sheria; kisha akachukua damu ya ndama pamoja na maji, na kwa kutumia majani ya mti uitwao husopo na pamba nyekundu, akakinyunyizia kile kitabu cha Sheria na hao watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('6877', '58', '9', '20', 'Mose alisema: \"Hii ni damu inayothibitisha agano mliloamriwa na Mungu mlitii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6878', '58', '9', '21', 'Vilevile Mose aliinyunyizia damu ile hema na vyombo vya ibada.');
INSERT INTO `bible_verses_swahili` VALUES ('6879', '58', '9', '22', 'Naam, kadiri ya Sheria karibu kila kitu chaweza kutakaswa kwa damu, na dhambi nazo zaondolewa tu ikiwa damu imemwagwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6880', '58', '9', '23', 'Vitu hivi ambavyo ni mfano tu wa mambo halisi ya mbinguni, vililazimika kutakaswa kwa namna hiyo. Lakini vitu vya mbinguni huhitaji dhabihu iliyo bora zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6881', '58', '9', '24', 'Maana Kristo hakuingia Mahali Patakatifu palipojengwa kwa mikono ya watu, ambapo ni mfano tu wa kile kilicho halisi. yeye aliingia mbinguni kwenyewe ambako sasa anasimama mbele ya Mungu kwa ajili yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6882', '58', '9', '25', 'Kuhani Mkuu wa Wayahudi huingia Mahali Patakatifu kila mwaka akiwa amechukua damu ya mnyama; lakini Kristo hakuingia humo ili ajitoe mwenyewe mara nyingi,');
INSERT INTO `bible_verses_swahili` VALUES ('6883', '58', '9', '26', 'maana ingalikuwa hivyo, Kristo angalipaswa kuteswa mara nyingi tangu kuumbwa ulimwengu. Lakini sasa nyakati hizi zinapokaribia mwisho wake, yeye ametokea mara moja tu, kuondoa dhambi kwa kujitoa yeye mwenyewe dhabihu.');
INSERT INTO `bible_verses_swahili` VALUES ('6884', '58', '9', '27', 'Basi, kama vile kila mtu hufa mara moja tu, kisha husimama mbele ya hukumu ya Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('6885', '58', '9', '28', 'vivyo hivyo Kristo naye alijitoa dhabihu mara moja tu kwa ajili ya kuziondoa dhambi za wengi. Atakapotokea mara ya pili si kwa ajili ya kupambana na dhambi, bali ni kwa ajili ya kuwaokoa wale wanaomngojea.');
INSERT INTO `bible_verses_swahili` VALUES ('6886', '58', '10', '1', 'Sheria ya Wayahudi si picha kamili ya mambo yale halisi: ni kivuli tu cha mema yanayokuja. Dhabihu zilezile hutolewa daima, mwaka baada ya mwaka. Sheria yawezaje, basi, kwa njia ya dhabihu hizo, kuwafanya wale wanaoabudu wawe wakamilifu?');
INSERT INTO `bible_verses_swahili` VALUES ('6887', '58', '10', '2', 'Kama hao watu wanaomwabudu Mungu wangekuwa wametakaswa dhambi zao kweli, hawangejisikia tena kuwa na dhambi, na dhabihu hizo zote zingekoma.');
INSERT INTO `bible_verses_swahili` VALUES ('6888', '58', '10', '3', 'Lakini dhabihu hizo hufanyika kila mwaka kuwakumbusha watu dhambi zao.');
INSERT INTO `bible_verses_swahili` VALUES ('6889', '58', '10', '4', 'Maana damu ya fahali na mbuzi haiwezi kamwe kuondoa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('6890', '58', '10', '5', 'Ndiyo maana Kristo alipokuwa anakuja ulimwenguni, alimwambia Mungu: \"Hukutaka dhabihu wala sadaka, lakini umenitayarishia mwili.');
INSERT INTO `bible_verses_swahili` VALUES ('6891', '58', '10', '6', 'Sadaka za kuteketezwa au za kuondoa dhambi hazikupendezi.');
INSERT INTO `bible_verses_swahili` VALUES ('6892', '58', '10', '7', 'Hapo nikasema: Niko hapa ee Mungu, tayari kufanya mapenzi yako kama ilivyoandikwa juu yangu katika kitabu cha Sheria.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6893', '58', '10', '8', 'Kwanza alisema: \"Hutaki, wala hupendezwi na dhabihu na sadaka, sadaka za kuteketezwa na za kuondoa dhambi.\" Alisema hivyo ingawa sadaka hizi zote hutolewa kufuatana na Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('6894', '58', '10', '9', 'Kisha akasema: \"Niko hapa, ee Mungu, tayari kufanya mapenzi yako.\" Hivyo Mungu alibatilisha dhabihu za zamani na mahali pake akaweka dhabihu nyingine moja.');
INSERT INTO `bible_verses_swahili` VALUES ('6895', '58', '10', '10', 'Kwa kuwa Yesu Kristo alitimiza mapenzi ya Mungu, sisi tunatakaswa dhambi zetu kwa ile dhabihu ya mwili wake aliyotoa mara moja tu, ikatosha.');
INSERT INTO `bible_verses_swahili` VALUES ('6896', '58', '10', '11', 'Kila kuhani Myahudi humhudumia Mungu kila siku, akitoa dhabibu zilezile mara nyingi, dhabibu ambazo haziwezi kuondoa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('6897', '58', '10', '12', 'Lakini Kristo alitoa dhabihu moja tu kwa ajili ya dhambi, dhabihu ifaayo milele, kisha akaketi upande wa kulia wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6898', '58', '10', '13', 'Huko anangoja mpaka adui zake watakapowekwa kama kibao chini ya miguu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6899', '58', '10', '14', 'Basi, kwa dhabihu yake moja tu, amewafanya kuwa wakamilifu milele wale wanaotakaswa dhambi zao.');
INSERT INTO `bible_verses_swahili` VALUES ('6900', '58', '10', '15', 'Naye Roho Mtakatifu anatupa ushahidi wake. Kwanza anasema:');
INSERT INTO `bible_verses_swahili` VALUES ('6901', '58', '10', '16', '\"Hili ndilo agano nitakalofanya nao, katika siku zijazo, asema Bwana: Nitaweka sheria zangu mioyoni mwao, na kuziandika akilini mwao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6902', '58', '10', '17', 'Kisha akaongeza kusema: \"Sitakumbuka tena dhambi zao, wala vitendo vyao vya uhalifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6903', '58', '10', '18', 'Basi, dhambi zikisha ondolewa, hakutakuwa na haja tena ya kutoa dhabihu za kuondoa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('6904', '58', '10', '19', 'Basi, ndugu, kwa damu ya Yesu tunapewa moyo thabiti wa kuingia Mahali Patakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6905', '58', '10', '20', 'Yeye ametufungulia njia mpya na yenye uzima kupitia lile pazia, yaani kwa njia ya mwili wake mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6906', '58', '10', '21', 'Basi, tunaye kuhani maarufu aliye na mamlaka juu ya nyumba ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6907', '58', '10', '22', 'Kwa hiyo tumkaribie Mungu kwa moyo mnyofu na imani timilifu, kwa mioyo iliyotakaswa dhamiri mbaya, na kwa miili iliyosafishwa kwa maji safi.');
INSERT INTO `bible_verses_swahili` VALUES ('6908', '58', '10', '23', 'Tushikilie imara tumaini lile tunalokiri, maana Mungu aliyefanya ahadi zake ni mwaminifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6909', '58', '10', '24', 'Tujitahidi kushughulikiana kwa ajili ya kuongezeana bidii ya kupendana na kutenda mema.');
INSERT INTO `bible_verses_swahili` VALUES ('6910', '58', '10', '25', 'Tusiache ile desturi ya kukutana pamoja, kama vile wengine wanavyofanya. Bali tunapaswa kusaidiana kwani, kama mwonavyo, Siku ile ya Bwana inakaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('6911', '58', '10', '26', 'Maana, tukiendelea kutenda dhambi makusudi baada ya kufahamu ukweli, hakuna dhabihu iwezayo kutolewa tena kwa ajili ya kuondoa dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('6912', '58', '10', '27', 'Linalobaki ni kungojea tu kwa hofu hukumu ya Mungu na moto mkali utakaowaangamiza wote wanaompinga.');
INSERT INTO `bible_verses_swahili` VALUES ('6913', '58', '10', '28', 'Mtu yeyote asiyeitii Sheria ya Mose, huuawa bila ya huruma kukiwa na ushahidi wa watu wawili au watatu.');
INSERT INTO `bible_verses_swahili` VALUES ('6914', '58', '10', '29', 'Je, mtu yule anayempuuza Mwana wa Mungu na kuidharau damu ya agano la Mungu iliyomtakasa, mtu anayemtukana Roho wa Mungu, anastahili kupata adhabu kali ya namna gani?');
INSERT INTO `bible_verses_swahili` VALUES ('6915', '58', '10', '30', 'Maana tunamfahamu yule aliyesema, \"Mimi nitalipiza kisasi, mimi nitalipiza,\" na ambaye alisema pia, \"Bwana atawahukumu watu wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6916', '58', '10', '31', 'Kuanguka mikononi mwa Mungu aliye hai ni jambo la kutisha mno!');
INSERT INTO `bible_verses_swahili` VALUES ('6917', '58', '10', '32', 'Kumbukeni yaliyotokea siku zile za kwanza mlipoangaziwa mwanga wa Mungu. Ingawa siku zile mlipatwa na mateso mengi, ninyi mlistahimili.');
INSERT INTO `bible_verses_swahili` VALUES ('6918', '58', '10', '33', 'Mara nyingine mlitukanwa na kufedheheshwa hadharani; mara nyingine mlikuwa radhi kuungana na wale walioteswa namna hiyohiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('6919', '58', '10', '34', 'Mlishiriki mateso ya wafungwa, na mliponyang\'anywa mali yenu mlistahimili kwa furaha, maana mlijua kwamba mnayo mali bora zaidi na ya kudumu milele.');
INSERT INTO `bible_verses_swahili` VALUES ('6920', '58', '10', '35', 'Basi, msipoteze uhodari wenu, maana utawapatieni tuzo kubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6921', '58', '10', '36', 'Mnahitaji kuwa na uvumilivu, ili mweze kufanya anayotaka Mungu na kupokea kile alichoahidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6922', '58', '10', '37', 'Maana kama yasemavyo Maandiko: \"Bado kidogo tu, na yule anayekuja, atakuja, wala hatakawia.');
INSERT INTO `bible_verses_swahili` VALUES ('6923', '58', '10', '38', 'Lakini mtu wangu aliye mwadilifu ataamini na kuishi; walakini akirudi nyuma, mimi sitapendezwa naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6924', '58', '10', '39', 'Basi, sisi hatumo miongoni mwa wale wanaorudi nyuma na kupotea, ila sisi tunaamini na tunaokolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('6925', '58', '11', '1', 'Kuwa na imani ni kuwa na hakika ya mambo tunayotumainia; kusadiki kabisa mambo tusiyoyaona.');
INSERT INTO `bible_verses_swahili` VALUES ('6926', '58', '11', '2', 'Maana wazee wa kale walipata kibali cha Mungu kwa sababu ya imani yao.');
INSERT INTO `bible_verses_swahili` VALUES ('6927', '58', '11', '3', 'Kwa imani sisi tunafahamu kwamba ulimwengu uliumbwa kwa neno la Mungu; vitu vinavyoonekana kutoka vitu visivyoonekana.');
INSERT INTO `bible_verses_swahili` VALUES ('6928', '58', '11', '4', 'Kwa imani Abeli alimtolea Mungu dhabihu iliyokuwa bora zaidi kuliko ile ya Kaini. Kwa imani yake alikubaliwa na Mungu kuwa mwadilifu; Mungu mwenyewe alizikubali sadaka zake. Kwa imani yake ingawa amekufa, bado ananena.');
INSERT INTO `bible_verses_swahili` VALUES ('6929', '58', '11', '5', 'Kwa imani Henoki alichukuliwa na Mungu, asipate kufa. Hakuonekana tena kwa sababu Mungu alikuwa amemchukua. Maandiko yasema kwamba kabla ya kuchukuliwa kwake, yeye alikuwa amempendeza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6930', '58', '11', '6', 'Basi, pasipo imani haiwezekani kumpendeza Mungu. Kwa maana kila mtu anayemwendea Mungu ni lazima aamini kwamba Mungu yuko, na kwamba huwatuza wale wanaomtafuta.');
INSERT INTO `bible_verses_swahili` VALUES ('6931', '58', '11', '7', 'Kwa imani Noa alionywa na Mungu juu ya mambo ya baadaye ambayo hakuweza kuyaona bado. Alimtii Mungu, akajenga ile safina ambamo aliokolewa yeye pamoja na jamaa yake. Kutokana na hayo ulimwengu ulihukumiwa, naye Noa akapokea uadilifu unaotokana na imani.');
INSERT INTO `bible_verses_swahili` VALUES ('6932', '58', '11', '8', 'Kwa imani Abrahamu alimtii Mungu alipoitwa aende katika nchi ambayo Mungu angempa iwe yake. Ingawa hakujua alikokuwa anakwenda, Abrahamu alihama.');
INSERT INTO `bible_verses_swahili` VALUES ('6933', '58', '11', '9', 'Kwa imani aliishi kama mgeni katika nchi aliyoahidiwa na Mungu. Aliishi huko katika hema kama walivyoishi Isaka na Yakobo, ambao pia walishiriki ahadi ileile.');
INSERT INTO `bible_verses_swahili` VALUES ('6934', '58', '11', '10', 'Maana Abrahamu alikuwa akingojea mji wenye misingi imara, mji ambao Mungu mwenyewe ndiye fundi aliyeubuni na kuujenga.');
INSERT INTO `bible_verses_swahili` VALUES ('6935', '58', '11', '11', 'Kwa imani hata Sara aliamini kwamba Mungu hutimiza ahadi zake, kwa hiyo akajaliwa kuchukua mimba ingawaje alikuwa amepita umri.');
INSERT INTO `bible_verses_swahili` VALUES ('6936', '58', '11', '12', 'Kwa hiyo, kutoka katika mtu huyo mmoja, Abrahamu, ambaye alikuwa kama amekufa, walitokea watu wengi wasiohesabika kama vile nyota za mbinguni na mchanga wa pwani.');
INSERT INTO `bible_verses_swahili` VALUES ('6937', '58', '11', '13', 'Watu hawa wote walikufa wakiwa na imani. Walikufa kabla ya kupokea mambo ambayo Mungu alikuwa ameahidi, lakini kwa mbali waliyaona, wakashangilia, na kukiri wazi kwamba wao walikuwa wageni na wakimbizi duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('6938', '58', '11', '14', 'Watu wanaosema mambo kama hayo, huonyesha wazi kwamba wanaitafuta nchi yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('6939', '58', '11', '15', 'Kama wangalikuwa wanaifikiria nchi walikotoka zamani, wangalipata nafasi ya kurudi huko.');
INSERT INTO `bible_verses_swahili` VALUES ('6940', '58', '11', '16', 'Lakini sasa wanataka nchi iliyo bora zaidi, yaani nchi ya mbinguni. Ndiyo maana Mungu haoni haya wakimwita yeye Mungu wao, kwa sababu yeye mwenyewe amekwisha watayarishia mji.');
INSERT INTO `bible_verses_swahili` VALUES ('6941', '58', '11', '17', 'Kwa imani, Abrahamu alimtoa mwanae Isaka sadaka wakati Mungu alipomjaribu. Huyo Abrahamu ndiye aliyekuwa amepokea ahadi ya Mungu, lakini, hata hivyo, alikubali kumtoa dhabihu mwanae wa pekee,');
INSERT INTO `bible_verses_swahili` VALUES ('6942', '58', '11', '18', 'ingawa Mungu alikuwa amemwambia: \"Wazawa wako watatokana na Isaka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6943', '58', '11', '19', 'Abrahamu aliamini kwamba Mungu anaweza kuwafufua wafu: na kwa namna fulani kweli Abrahamu alimpata tena mwanae kutoka wafu.');
INSERT INTO `bible_verses_swahili` VALUES ('6944', '58', '11', '20', 'Kwa imani Isaka aliwabariki Yakobo na Esau, wapate baraka zitakazokuja baadaye.');
INSERT INTO `bible_verses_swahili` VALUES ('6945', '58', '11', '21', 'Kwa imani Yakobo alipokuwa karibu kufa, aliwabariki kila mmoja wa wana wa Yosefu, akamwabudu Mungu akiegemea ile fimbo yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6946', '58', '11', '22', 'Kwa imani Yosefu alipokuwa karibu kufa, alinena juu ya kutoka kwa Waisraeli katika nchi ya Misri, na pia akawaachia maagizo kuhusu mifupa yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6947', '58', '11', '23', 'Kwa imani wazazi wa Mose walimficha huyo mtoto kwa muda wa miezi mitatu baada ya kuzaliwa kwake. Walimwona kuwa ni mtoto mzuri, wala hawakuiogopa amri ya mfalme.');
INSERT INTO `bible_verses_swahili` VALUES ('6948', '58', '11', '24', 'Kwa imani Mose alipokuwa mtu mzima, alikataa kuitwa mwana wa binti Farao.');
INSERT INTO `bible_verses_swahili` VALUES ('6949', '58', '11', '25', 'Aliona ni afadhali kuteseka pamoja na watu wa Mungu kuliko kufurahia raha ya dhambi kwa kitambo kidogo.');
INSERT INTO `bible_verses_swahili` VALUES ('6950', '58', '11', '26', 'Alitambua kwamba kuteseka kwa ajili ya Masiha kuna faida kubwa zaidi kuliko utajiri wote wa nchi ya Misri, maana alikuwa anatazamia tuzo la baadaye.');
INSERT INTO `bible_verses_swahili` VALUES ('6951', '58', '11', '27', 'Kwa imani Mose alihama kutoka nchi ya Misri bila kuogopa hasira ya mfalme; na wala hakurudi nyuma, kwani alikuwa kama mtu aliyemwona yule Mungu asiyeonekana.');
INSERT INTO `bible_verses_swahili` VALUES ('6952', '58', '11', '28', 'Kwa imani aliadhimisha siku ya Pasaka, akaamuru damu inyunyizwe juu ya milango, ili yule Malaika Mwangamizi asiwaue wazaliwa wa kwanza wa Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('6953', '58', '11', '29', 'Kwa imani watu wa Israeli walivuka bahari ya Shamu, kana kwamba ilikuwa nchi kavu; lakini Wamisri walipojaribu kufanya hivyo walikufa maji.');
INSERT INTO `bible_verses_swahili` VALUES ('6954', '58', '11', '30', 'Kwa imani kuta za mji wa Yeriko zilianguka watu wa Israeli walipokwisha zunguka kwa muda wa siku saba.');
INSERT INTO `bible_verses_swahili` VALUES ('6955', '58', '11', '31', 'Kwa imani Rahabu aliyekuwa malaya hakuangamia pamoja na wale waliomwasi Mungu, kwa sababu aliwakaribisha wale wapelelezi.');
INSERT INTO `bible_verses_swahili` VALUES ('6956', '58', '11', '32', 'Basi, niseme nini zaidi? Wakati hauniruhusu kueleza juu ya Gedeoni, Baraki, Samsoni, Yeftha, Daudi, Samweli na manabii.');
INSERT INTO `bible_verses_swahili` VALUES ('6957', '58', '11', '33', 'Kwa imani hawa wote walipigana vita na wafalme, wakashinda. Walitenda mambo adili, wakapokea yale aliyoahidi Mungu. Walifunga vinywa vya simba,');
INSERT INTO `bible_verses_swahili` VALUES ('6958', '58', '11', '34', 'Walizima mioto mikali, waliepuka kuuawa kwa upanga. Walikuwa dhaifu lakini walipata nguvu. Walikuwa hodari katika vita wakashinda majeshi ya kigeni.');
INSERT INTO `bible_verses_swahili` VALUES ('6959', '58', '11', '35', 'Na, wanawake walioamini walirudishiwa wafu wao wakiwa wamefufuliwa. Baadhi yao walikataa kufunguliwa, wakateswa mpaka kufa ili wapate kufufuliwa na kuingia katika maisha bora zaidi.');
INSERT INTO `bible_verses_swahili` VALUES ('6960', '58', '11', '36', 'Wengine walidhihakiwa na kupigwa mijeledi, na wengine walifungwa minyororo na kutupwa gerezani.');
INSERT INTO `bible_verses_swahili` VALUES ('6961', '58', '11', '37', 'Walipigwa mawe, walipasuliwa vipandevipande, waliuawa kwa upanga. Walizungukazunguka wakiwa wamevaa ngozi za kondoo na ngozi za mbuzi, walikuwa watu maskini, walioteswa na kudhulumiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6962', '58', '11', '38', 'Ulimwengu haukustahili kuwa na watu hao. Walitangatanga jangwani na mlimani, wakaishi katika mashimo na mapango ya ardhi.');
INSERT INTO `bible_verses_swahili` VALUES ('6963', '58', '11', '39', 'Watu hawa wote walionekana kuwa mashujaa kwa sababu ya imani yao. Hata hivyo, hawakupokea yale ambayo Mungu aliwaahidia,');
INSERT INTO `bible_verses_swahili` VALUES ('6964', '58', '11', '40', 'maana Mungu alikuwa ameazimia mpango ulio bora zaidi kwa ajili yetu; yaani wao wangeufikia ukamilifu wakiwa pamoja nasi.');
INSERT INTO `bible_verses_swahili` VALUES ('6965', '58', '12', '1', 'Sisi tunalo kundi hili kubwa la mashahidi mbele yetu. Kwa hiyo tuondoe kila kizuizi kinachotuzuia, na dhambi ile inayotung\'ang\'ania. Tupige mbio kwa uvumilivu katika mashindano yaliyowekwa mbele yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('6966', '58', '12', '2', 'Tumwelekee Yesu ambaye ndiye aliyeianzisha imani yetu na ambaye ataikamilisha. Kwa ajili ya furaha iliyokuwa inamngojea, yeye alivumilia kifo msalabani, bila kujali juu ya aibu yake, na sasa anaketi upande wa kulia wa kiti cha enzi cha Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('6967', '58', '12', '3', 'Fikirini juu ya mambo yaliyompata Yesu, jinsi alivyostahimili upinzani mkubwa kwa watu wenye dhambi. Basi, msife moyo, wala msikate tamaa.');
INSERT INTO `bible_verses_swahili` VALUES ('6968', '58', '12', '4', 'Maana katika kupambana na dhambi, ninyi hamjapigana mpaka kiasi cha kumwaga damu yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('6969', '58', '12', '5', 'Je, mmesahau yale maneno ya kutia moyo ambayo Mungu anawataja ninyi kuwa wanawe? \"Mwanangu, usidharau adhabu ya Bwana, wala usife moyo anapokukanya.');
INSERT INTO `bible_verses_swahili` VALUES ('6970', '58', '12', '6', 'Maana Bwana humwadhibu kila anayempenda, humpinga kila anayekubali kuwa mwanae.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6971', '58', '12', '7', 'Vumilieni adhabu kwani ni mafundisho; Mungu huwatendea ninyi kama wanawe. Maana ni mwana gani asiyeadhibiwa na baba yake?');
INSERT INTO `bible_verses_swahili` VALUES ('6972', '58', '12', '8', 'Lakini msipoadhibiwa kama wana wengine, basi, ninyi si wanawe, bali ni wana haramu.');
INSERT INTO `bible_verses_swahili` VALUES ('6973', '58', '12', '9', 'Zaidi ya hayo sisi tunawaheshimu wazazi wetu waliotuzaa hata wanapotuadhibu. Basi, tunapaswa kumtii zaidi Baba yetu wa kiroho ili tupate kuishi.');
INSERT INTO `bible_verses_swahili` VALUES ('6974', '58', '12', '10', 'Wazazi wetu hapa duniani walituadhibu kwa muda, kama wao wenyewe walivyoona kuwa vema; lakini Mungu anatuadhibu kwa ajili ya faida yetu wenyewe, tupate kuushiriki utakatifu wake.');
INSERT INTO `bible_verses_swahili` VALUES ('6975', '58', '12', '11', 'Kuadhibiwa si jambo la kufurahisha bali la kuhuzunisha. Lakini wale waliofunzwa kuwa na nidhamu mwishowe watavuna tuzo la amani kutoka katika maisha adili!');
INSERT INTO `bible_verses_swahili` VALUES ('6976', '58', '12', '12', 'Basi, inueni mikono yenu inayolegea na kuimarisha magoti yenu yaliyo dhaifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6977', '58', '12', '13', 'Endeleeni kutembea katika njia iliyonyoka, ili kile kilicholemaa kisiumizwe, bali kiponywe.');
INSERT INTO `bible_verses_swahili` VALUES ('6978', '58', '12', '14', 'Jitahidini kuishi kwa amani na watu wote. Ishini maisha ya utakatifu, kwa sababu hakuna mtu atakayemwona Bwana bila ya maisha kama hayo.');
INSERT INTO `bible_verses_swahili` VALUES ('6979', '58', '12', '15', 'Jitahidini sana mtu yeyote asije akapoteza neema ya Mungu. Muwe waangalifu ili mti mchungu usizuke kati yenu na kuwaua wengi kwa sumu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('6980', '58', '12', '16', 'Jihadharini ili miongoni mwenu pasiwe na mtu mwasherati au mtu asiyemcha Mungu kama Esau, aliyeuza haki yake ya mzaliwa wa kwanza kwa mlo mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('6981', '58', '12', '17', 'Ninyi mnafahamu kwamba hata alipotaka kuipata tena ile baraka iliyokuwa yake, alikataliwa, maana hakupata tena nafasi ya kutubu, ingawa aliitafuta kwa machozi.');
INSERT INTO `bible_verses_swahili` VALUES ('6982', '58', '12', '18', 'Ninyi hamkuwasili mlimani Sinai, ambao unaweza kushikika kama walivyofanya watu wa Israeli, hamkufika kwenye moto uwakao, penye giza, tufani,');
INSERT INTO `bible_verses_swahili` VALUES ('6983', '58', '12', '19', 'mvumo wa tarumbeta na sauti ya maneno. Wale waliosikia sauti hiyo waliomba wasisikie tena neno jingine,');
INSERT INTO `bible_verses_swahili` VALUES ('6984', '58', '12', '20', 'kwani hawakuweza kustahimili amri iliyotolewa: \"Atakayegusa mlima huu, hata kama ni mnyama, atapigwa mawe.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6985', '58', '12', '21', 'Hayo yote yalionekana ya kutisha mno, hata Mose akasema, \"Naogopa na kutetemeka.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6986', '58', '12', '22', 'Lakini ninyi mmefika katika mlima wa Sioni, kwenye mji wa Mungu aliye hai. Mmefika Yerusalemu, mji wa mbinguni, ambapo wamekusanyika malaika elfu nyingi wasiohesabika.');
INSERT INTO `bible_verses_swahili` VALUES ('6987', '58', '12', '23', 'Mmefika kwenye kusanyiko kubwa la wazaliwa wa kwanza wa Mungu, ambao majina yao yameandikwa mbinguni. Mnasimama mbele ya Mungu aliye hakimu wa wote, na mbele ya roho za watu waadilifu waliofanywa kuwa wakamilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('6988', '58', '12', '24', 'Mmefika kwa Yesu ambaye ameratibisha agano jipya, na ambaye damu yake iliyomwagika inasema mambo mema zaidi kuliko ile ya Abeli.');
INSERT INTO `bible_verses_swahili` VALUES ('6989', '58', '12', '25', 'Basi, jihadharini msije mkakataa kumsikiliza yeye ambaye anasema nanyi. Kama wale walikataa kumsikiliza yule aliyewaonya hapa duniani hawakuokoka, sisi tutawezaje kuokoka kama tukikataa kumsikiliza yule anayetuonya kutoka mbinguni?');
INSERT INTO `bible_verses_swahili` VALUES ('6990', '58', '12', '26', 'Wakati ule sauti ilitetemesha nchi, lakini sasa ameahidi: \"Nitatetemesha nchi tena, lakini si nchi tu bali pia mbingu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6991', '58', '12', '27', 'Neno hili: \"tena\" linatuonyesha kwamba vitu vyote vilivyoumbwa vitatetemeshwa na kutoweka ili vibaki vile visivyotetemeshwa.');
INSERT INTO `bible_verses_swahili` VALUES ('6992', '58', '12', '28', 'Sisi basi, na tushukuru kwani tunapokea utawala usiotikisika. Tuwe na shukrani na kumwabudu Mungu kwa namna itakayompendeza, kwa ibada na hofu;');
INSERT INTO `bible_verses_swahili` VALUES ('6993', '58', '12', '29', 'maana Mungu wetu kweli ni moto mkali unaoteketeza.');
INSERT INTO `bible_verses_swahili` VALUES ('6994', '58', '13', '1', 'Endeleeni kupendana kidugu.');
INSERT INTO `bible_verses_swahili` VALUES ('6995', '58', '13', '2', 'Msisahau kuwakaribisha wageni; maana kwa kufanya hivyo watu wengine walipata kuwakaribisha malaika bila kujua.');
INSERT INTO `bible_verses_swahili` VALUES ('6996', '58', '13', '3', 'Wakumbukeni wale waliofungwa kana kwamba mmefungwa pamoja nao. Wakumbukeni wale wanaoteseka kana kwamba nanyi mnateseka kama wao.');
INSERT INTO `bible_verses_swahili` VALUES ('6997', '58', '13', '4', 'Ndoa inapaswa kuheshimiwa na watu wote, na haki zake zitekelezwe kwa uaminifu. Mungu atawahukumu waasherati na wazinzi.');
INSERT INTO `bible_verses_swahili` VALUES ('6998', '58', '13', '5', 'Msiwe watu wa kupenda fedha; toshekeni na vile vitu mlivyo navyo. Mungu mwenyewe amesema: \"Sitakuacha kamwe, wala sitakutupa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('6999', '58', '13', '6', 'Ndiyo maana tunathubutu kusema: \"Bwana ndiye msaada wangu, sitaogopa. Binadamu atanifanya nini?\"');
INSERT INTO `bible_verses_swahili` VALUES ('7000', '58', '13', '7', 'wakumbukeni viongozi wenu waliowatangazieni ujumbe wa Mungu. Fikirieni juu ya mwenendo wao, mkaige imani yao.');
INSERT INTO `bible_verses_swahili` VALUES ('7001', '58', '13', '8', 'Yesu Kristo ni yuleyule, jana, leo na milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7002', '58', '13', '9', 'Msipeperushwe huku na huku kwa mafundisho tofauti ya kigeni. Neema ya Mungu ndiyo inayoimarisha roho zetu na wala si masharti juu ya chakula; masharti hayo hayakumsaidia kamwe mtu yeyote aliyeyafuata.');
INSERT INTO `bible_verses_swahili` VALUES ('7003', '58', '13', '10', 'Sisi tunayo madhabahu ambayo wale wanaotumikia bado katika hema la Wayahudi, hawana haki ya kula vitu vyake.');
INSERT INTO `bible_verses_swahili` VALUES ('7004', '58', '13', '11', 'Kuhani Mkuu wa Kiyahudi huleta damu ya wanyama katika Mahali Patakatifu na kuitoa dhabihu kwa ajili ya dhambi; lakini nyama za hao wanyama huteketezwa nje ya kambi.');
INSERT INTO `bible_verses_swahili` VALUES ('7005', '58', '13', '12', 'Ndiyo maana Yesu pia, kusudi apate kuwatakasa watu kwa damu yake mwenyewe, aliteswa na kufa nje ya mji.');
INSERT INTO `bible_verses_swahili` VALUES ('7006', '58', '13', '13', 'Basi, tumwendee huko nje ya kambi tukajitwike laana yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7007', '58', '13', '14', 'Maana hapa duniani hatuna mji wa kudumu; lakini tunautafuta ule unaokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('7008', '58', '13', '15', 'Basi, kwa njia ya Yesu, tumtolee Mungu dhabihu ya sifa daima, yaani sifa zinazotolewa na midomo inayoliungama jina lake.');
INSERT INTO `bible_verses_swahili` VALUES ('7009', '58', '13', '16', 'Msisahau kutenda mema na kusaidiana, maana hizi ndizo dhabihu zinazompendeza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7010', '58', '13', '17', 'Watiini viongozi wenu na kushika amri zao; wao huchunga roho zenu usiku na mchana, na watatoa ripoti ya utumishi wao mbele ya Mungu. Kama mkiwatii watafanya kazi zao kwa furaha, la sivyo, watazifanya kwa huzuni, na hiyo haitakuwa na faida kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7011', '58', '13', '18', 'Tuombeeni na sisi. Tuna hakika kwamba tunayo dhamiri safi, maana twataka kufanya lililo sawa daima.');
INSERT INTO `bible_verses_swahili` VALUES ('7012', '58', '13', '19', 'Nawasihi sana mniombee ili Mungu anirudishe kwenu upesi iwezekanavyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7013', '58', '13', '20', 'Mungu amemfufua Bwana wetu Yesu Kristo ambaye ni Mchungaji Mkuu wa kondoo kwa sababu ya kumwaga damu yake iliyothibitisha agano la milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7014', '58', '13', '21', 'Mungu wa amani awakamilishe katika kila tendo jema ili mtekeleze mapenzi yake; yeye na afanye ndani yetu kwa njia ya Kristo yale yanayompendeza mwenyewe. Utukufu uwe kwake, milele na milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('7015', '58', '13', '22', 'Basi, ndugu, nawasihi mpokee kwa utulivu ujumbe huu wa kuwatieni moyo. Hii ni barua fupi tu ambayo nimewaandikieni.');
INSERT INTO `bible_verses_swahili` VALUES ('7016', '58', '13', '23', 'Napenda kuwajulisheni kwamba ndugu yetu Timotheo amekwisha funguliwa gerezani. Kama akifika hapa mapema, nitakuja naye nitakapokuja kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7017', '58', '13', '24', 'Wasalimieni viongozi wenu wote pamoja na watu wa Mungu! Ndugu wa Italia wanawasalimuni.');
INSERT INTO `bible_verses_swahili` VALUES ('7018', '58', '13', '25', 'Tunawatakieni nyote neema ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7019', '59', '1', '1', 'Mimi Yakobo, mtumishi wa Mungu na wa Bwana Yesu Kristo, nawaandikia ninyi, makabila kumi na mawili, yaliyotawanyika ulimwenguni! Salaam!');
INSERT INTO `bible_verses_swahili` VALUES ('7020', '59', '1', '2', 'Ndugu zangu, muwe na furaha mnapopatwa na majaribu mbalimbali,');
INSERT INTO `bible_verses_swahili` VALUES ('7021', '59', '1', '3', 'kwani mwajua kwamba imani yenu ikisha stahimili, itawapatieni uvumilivu.');
INSERT INTO `bible_verses_swahili` VALUES ('7022', '59', '1', '4', 'Muwe na hakika kwamba uvumilivu wenu utawategemeza mpaka mwisho, mpate kuwa wakamilifu na watimilifu, bila kupungukiwa chochote.');
INSERT INTO `bible_verses_swahili` VALUES ('7023', '59', '1', '5', 'Lakini kama mmoja wenu ametindikiwa hekima, basi, anapaswa kumwomba Mungu ambaye atampatia; kwani Mungu huwapa wote kwa wingi na kwa ukarimu.');
INSERT INTO `bible_verses_swahili` VALUES ('7024', '59', '1', '6', 'Lakini anapaswa kuomba kwa imani bila mashaka yoyote. Mtu aliye na mashaka ni kama mawimbi ya bahari ambayo husukumwa na kutupwatupwa na upepo.');
INSERT INTO `bible_verses_swahili` VALUES ('7025', '59', '1', '7', 'Mtu wa namna hiyo, mwenye nia mbili na asiye na msimamo katika mwenendo wake wote,');
INSERT INTO `bible_verses_swahili` VALUES ('7026', '59', '1', '8', 'asidhani ya kwamba atapata chochote kile kutoka kwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('7027', '59', '1', '9', 'Ndugu aliye maskini anapaswa kufurahi wakati Mungu anapomkweza,');
INSERT INTO `bible_verses_swahili` VALUES ('7028', '59', '1', '10', 'naye tajiri anapaswa kufurahi anaposhushwa na Mungu. Maana tajiri atatoweka kama ua la porini.');
INSERT INTO `bible_verses_swahili` VALUES ('7029', '59', '1', '11', 'Jua huchomoza na kwa joto lake kali hukausha mimea, nayo maua yake huanguka, na uzuri wake wote huharibika. Vivyo hivyo, tajiri ataangamizwa katika shughuli zake.');
INSERT INTO `bible_verses_swahili` VALUES ('7030', '59', '1', '12', 'Heri mtu anayebaki mwaminifu katika majaribu, kwani akisha stahimili atapewa tuzo la uzima ambalo Mungu aliwaahidia wale wanaompenda.');
INSERT INTO `bible_verses_swahili` VALUES ('7031', '59', '1', '13', 'Kama mtu akijaribiwa, asiseme: \"Ninajaribiwa na Mungu.\" Maana Mungu hawezi kujaribiwa na uovu, wala yeye hamjaribu mtu yeyote.');
INSERT INTO `bible_verses_swahili` VALUES ('7032', '59', '1', '14', 'Lakini mtu hujaribiwa anapovutwa na kunaswa na tamaa zake mbaya.');
INSERT INTO `bible_verses_swahili` VALUES ('7033', '59', '1', '15', 'Tamaa ikiiva huzaa dhambi; nayo dhambi ikikomaa huzaa kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('7034', '59', '1', '16', 'Ndugu zangu wapenzi, msidanganyike!');
INSERT INTO `bible_verses_swahili` VALUES ('7035', '59', '1', '17', 'Kila kipaji chema na kila zawadi kamilifu hutoka mbinguni; hutoka kwa Baba, Muumba wa mianga, ambaye habadiliki wala hana alama yoyote ya ugeugeu.');
INSERT INTO `bible_verses_swahili` VALUES ('7036', '59', '1', '18', 'Kwa kupenda kwake mwenyewe alituzaa kwa neno lake la ukweli, ili tuwe namna ya matunda ya kwanza miongoni mwa viumbe vyake.');
INSERT INTO `bible_verses_swahili` VALUES ('7037', '59', '1', '19', 'Ndugu zangu wapenzi, kumbukeni jambo hili! Kila mtu na awe mwepesi wa kusikia lakini asiwe mwepesi wa kusema wala mwepesi wa kukasirika.');
INSERT INTO `bible_verses_swahili` VALUES ('7038', '59', '1', '20', 'Mwenye hasira hawezi kutimiza matakwa ya Mungu yaliyo ya haki.');
INSERT INTO `bible_verses_swahili` VALUES ('7039', '59', '1', '21', 'Kwa hiyo, tupilieni mbali mwenendo mchafu na tabia zote mbovu; jiwekeni chini ya Mungu na kupokea ule ujumbe uliopandwa mioyoni mwenu, ambao waweza kuziokoa nafsi zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7040', '59', '1', '22', 'Msijidanganye wenyewe kwa kusikiliza tu neno lake, bali litekelezeni kwa vitendo.');
INSERT INTO `bible_verses_swahili` VALUES ('7041', '59', '1', '23', 'Yeyote anayesikiliza hilo neno lakini halitekelezi, huyo ni kama mtu anayejiangalia sura yake mwenyewe katika kioo.');
INSERT INTO `bible_verses_swahili` VALUES ('7042', '59', '1', '24', 'Hujiangalia mwenyewe, kisha huenda zake, na mara husahau jinsi alivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7043', '59', '1', '25', 'Lakini mtu anayeangalia kwa makini sheria kamilifu ambayo huwapa watu uhuru, mtu anayeendelea kuizingatia, na si kuisikia tu na kuisahau baadaye, bali anaitekeleza, mtu huyo atabarikiwa katika kila kitu anachofanya.');
INSERT INTO `bible_verses_swahili` VALUES ('7044', '59', '1', '26', 'Kama mtu akijiona kuwa ni mtu mwenye dini, lakini hawezi kuutawala ulimi wake, dini yake haifai kitu, na anajidanganya mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7045', '59', '1', '27', 'Dini iliyo safi na isiyo na hitilafu mbele ya Mungu Baba ni hii: Kuwasaidia yatima na wajane katika shida zao, na kujilinda mwenyewe usichafuliwe na ulimwengu huu.');
INSERT INTO `bible_verses_swahili` VALUES ('7046', '59', '2', '1', 'Ndugu zangu, mkiwa mnamwamini Bwana Yesu Kristo, Bwana wa utukufu, msiwabague watu kamwe.');
INSERT INTO `bible_verses_swahili` VALUES ('7047', '59', '2', '2', 'Tuseme mtu mmoja ambaye amevaa pete ya dhahabu na mavazi nadhifu anaingia katika mkutano wenu, na papo hapo akaingia mtu maskini aliyevaa mavazi machafu.');
INSERT INTO `bible_verses_swahili` VALUES ('7048', '59', '2', '3', 'Ikiwa mtamstahi zaidi yule aliyevaa mavazi ya kuvutia na kumwambia: \"Keti hapa mahali pazuri,\" na kumwambia yule maskini: \"Wewe, simama huko,\" au \"Keti hapa sakafuni miguuni pangu,\"');
INSERT INTO `bible_verses_swahili` VALUES ('7049', '59', '2', '4', 'je, huo si ubaguzi kati yenu? Je, na huo uamuzi wenu haujatokana na fikira mbaya?');
INSERT INTO `bible_verses_swahili` VALUES ('7050', '59', '2', '5', 'Ndugu zangu wapenzi, sikilizeni! Mungu amechagua watu ambao ni maskini katika ulimwengu huu ili wapate kuwa matajiri katika imani na kupokea Utawala aliowaahidia wale wanaompenda.');
INSERT INTO `bible_verses_swahili` VALUES ('7051', '59', '2', '6', 'Lakini ninyi mnawadharau watu maskini! Je, matajiri si ndio wanaowakandamizeni na kuwapeleka mahakamani?');
INSERT INTO `bible_verses_swahili` VALUES ('7052', '59', '2', '7', 'Je, si haohao wanaolitukana hilo jina lenu zuri mlilopewa?');
INSERT INTO `bible_verses_swahili` VALUES ('7053', '59', '2', '8', 'Kama mnaitimiza ile sheria ya Utawala kama ilivyoandikwa katika Maandiko Matakatifu: \"Mpende binadamu mwenzako kama unavyojipenda wewe mwenyewe\", mtakuwa mnafanya vema kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7054', '59', '2', '9', 'Lakini mkiwabagua watu, basi, mwatenda dhambi, nayo Sheria inawahukumu ninyi kuwa mna hatia.');
INSERT INTO `bible_verses_swahili` VALUES ('7055', '59', '2', '10', 'Anayevunja amri mojawapo ya Sheria, atakuwa na hatia ya kuivunja Sheria yote.');
INSERT INTO `bible_verses_swahili` VALUES ('7056', '59', '2', '11', 'Maana yuleyule aliyesema: \"Usizini,\" alisema pia \"Usiue\". Kwa hiyo, hata ikiwa hukuzini lakini umeua, wewe umeivunja Sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('7057', '59', '2', '12', 'Basi, semeni na kutenda kama watu watakaohukumiwa kwa sheria iletayo uhuru.');
INSERT INTO `bible_verses_swahili` VALUES ('7058', '59', '2', '13', 'Maana, Mungu hatakuwa na huruma atakapomhukumu mtu asiyekuwa na huruma. Lakini huruma hushinda hukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('7059', '59', '2', '14', 'Ndugu zangu, kuna faida gani mtu kusema ana imani, lakini haonyeshi kwa vitendo? Je, hiyo imani yawezaje kumwokoa?');
INSERT INTO `bible_verses_swahili` VALUES ('7060', '59', '2', '15', 'Tuseme kaka au dada hana nguo au chakula.');
INSERT INTO `bible_verses_swahili` VALUES ('7061', '59', '2', '16', 'Yafaa kitu gani ninyi kuwaambia hao: \"Nendeni salama mkaote moto na kushiba,\" bila kuwapatia mahitaji yao ya maisha?');
INSERT INTO `bible_verses_swahili` VALUES ('7062', '59', '2', '17', 'Vivyo hivyo, imani peke yake bila matendo imekufa.');
INSERT INTO `bible_verses_swahili` VALUES ('7063', '59', '2', '18', 'Lakini mtu anaweza kusema: \"Wewe unayo imani, mimi ninayo matendo!\" Haya! Nionyeshe jinsi mtu anavyoweza kuwa na imani bila matendo, nami nitakuonyesha imani yangu kwa matendo yangu.');
INSERT INTO `bible_verses_swahili` VALUES ('7064', '59', '2', '19', 'Je, wewe unaamini kwamba yuko Mungu mmoja? Sawa! Lakini hata pepo huamini hilo, na hutetemeka kwa hofu.');
INSERT INTO `bible_verses_swahili` VALUES ('7065', '59', '2', '20', 'Mpumbavu wee! Je, wataka kuonyeshwa kwamba imani bila matendo imekufa?');
INSERT INTO `bible_verses_swahili` VALUES ('7066', '59', '2', '21', 'Je, Abrahamu baba yetu alipataje kukubalika mbele yake Mungu? Kwa matendo yake, wakati alipomtoa mwanae Isaka sadaka juu ya madhabahu.');
INSERT INTO `bible_verses_swahili` VALUES ('7067', '59', '2', '22', 'Waona basi, kwamba imani yake iliandamana na matendo yake; imani yake ilikamilishwa kwa matendo yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7068', '59', '2', '23', 'Hivyo yakatimia yale Maandiko Matakatifu yasemayo: \"Abrahamu alimwamini Mungu na kwa imani yake akakubaliwa kuwa mtu mwadilifu; na hivyo Abrahamu akaitwa rafiki wa Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7069', '59', '2', '24', 'Mnaona basi, kwamba mtu hukubaliwa kuwa mwadilifu kwa matendo yake na si kwa imani peke yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7070', '59', '2', '25', 'Ilikuwa vivyo hivyo kuhusu yule malaya Rahabu; yeye alikubaliwa kuwa mwadilifu kwa sababu aliwapokea wale wapelelezi na kuwasaidia waende zao kwa kupitia njia nyingine.');
INSERT INTO `bible_verses_swahili` VALUES ('7071', '59', '2', '26', 'Basi, kama vile mwili bila roho umekufa, vivyo hivyo imani bila matendo imekufa.');
INSERT INTO `bible_verses_swahili` VALUES ('7072', '59', '3', '1', 'Ndugu zangu, wengi wenu msiwe walimu. Kama mjuavyo, sisi walimu tutapata hukumu kubwa zaidi kuliko wengine.');
INSERT INTO `bible_verses_swahili` VALUES ('7073', '59', '3', '2', 'Lakini kama mtu hakosi katika usemi wake, basi, huyo ni mkamilifu, na anaweza kutawala nafsi yake yote.');
INSERT INTO `bible_verses_swahili` VALUES ('7074', '59', '3', '3', 'Sisi huwatia farasi lijamu kinywani mwao ili watutii; na kwa njia hiyo twaweza kuwaongoza kokote tunakotaka.');
INSERT INTO `bible_verses_swahili` VALUES ('7075', '59', '3', '4', 'Meli nazo pia, ingawa ni kubwa sana, na husukumwa na upepo mkali, huweza kugeuzwa kwa usukani mdogo sana, zikaelekea kokote nahodha anakotaka.');
INSERT INTO `bible_verses_swahili` VALUES ('7076', '59', '3', '5', 'Vivyo hivyo, ulimi, ingawa ni kiungo kidogo cha mwili, hujisifia makuu sana. Moto mdogo waweza kuteketeza msitu mkubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7077', '59', '3', '6', 'Hali kadhalika ulimi ni kama moto. Umejaa maovu chungu nzima, unayo nafasi yake katika miili yetu na hueneza ubaya katika nafsi zetu zote. Huteketeza maisha yetu yote kwa moto utokao Jehanamu kwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7078', '59', '3', '7', 'Binadamu anaweza kuwafuga wanyama, na amefaulu kufuga viumbe vyote--wanyama wa mwituni, ndege, nyoka na viumbe vya baharini.');
INSERT INTO `bible_verses_swahili` VALUES ('7079', '59', '3', '8', 'Lakini hakuna mtu aliyeweza kuufuga ulimi. Ulimi ni kitu kiovu, hakitawaliki, na kimejaa sumu inayoua.');
INSERT INTO `bible_verses_swahili` VALUES ('7080', '59', '3', '9', 'Kwa ulimi sisi twamshukuru Bwana na Baba yetu. Kwa ulimi huohuo twawalaani watu, watu ambao wameumbwa kwa mfano wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7081', '59', '3', '10', 'Maneno ya laana na ya kusifia hutoka katika kinywa kimoja. Ndugu zangu, mambo haya hayapaswi kuwa hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7082', '59', '3', '11', 'Je, chemchemi moja yaweza kutoa maji matamu na maji machungu pamoja?');
INSERT INTO `bible_verses_swahili` VALUES ('7083', '59', '3', '12', 'Ndugu zangu, je, mti wa mtini waweza kuzaa zeituni? Au, mzabibu waweza kuzaa tini? Chemchemi ya maji ya chumvi haiwezi kutoa maji matamu.');
INSERT INTO `bible_verses_swahili` VALUES ('7084', '59', '3', '13', 'Je, ni nani mwenye hekima na akili miongoni mwenu? Basi, aonyeshe jambo hilo kwa mwenendo wake mzuri na kwa matendo yake mema yanayofanyika kwa unyenyekevu na hekima.');
INSERT INTO `bible_verses_swahili` VALUES ('7085', '59', '3', '14', 'Lakini ikiwa mioyo yenu imejaa wivu, chuki na ubinafsi, basi, msijisifu na kusema uongo dhidi ya ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7086', '59', '3', '15', 'Hekima ya namna hiyo haitoki juu mbinguni; hekima hiyo ni ya ulimwengu, na ya kidunia, tena ni ya kishetani.');
INSERT INTO `bible_verses_swahili` VALUES ('7087', '59', '3', '16', 'Maana popote palipo na wivu na ubinafsi hapo pana fujo na kila aina ya uovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7088', '59', '3', '17', 'Lakini hekima itokayo juu mbinguni, kwanza ni safi; inapenda amani, upole na huwajali watu; imejaa huruma na huzaa matunda ya matendo mema; haina ubaguzi wala unafiki.');
INSERT INTO `bible_verses_swahili` VALUES ('7089', '59', '3', '18', 'Uadilifu ni mazao ya mbegu ambazo wapenda amani hupanda katika amani.');
INSERT INTO `bible_verses_swahili` VALUES ('7090', '59', '4', '1', 'Mapigano na magombano yote kati yenu yanatoka wapi? Hutoka katika tamaa zenu mbaya ambazo hupigana daima ndani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7091', '59', '4', '2', 'Mnatamani vitu na kwa vile hamvipati mko tayari kuua; mwatamani sana kupata vitu, lakini hamvipati, hivyo mnagombana na kupigana. Hampati kile mnachotaka kwa sababu hamkiombi kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7092', '59', '4', '3', 'Tena, mnapoomba hampati kwa sababu mnaomba kwa nia mbaya; mnaomba ili mpate kutosheleza tamaa zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7093', '59', '4', '4', 'Ninyi ni watu msio na uaminifu kama wazinzi. Je, hamjui kwamba kuwa rafiki wa ulimwengu ni kuwa adui wa Mungu? Yeyote anayetaka kuwa rafiki wa ulimwengu anajifanya adui wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7094', '59', '4', '5', 'Msifikiri kwamba Maandiko Matakatifu yamesema maneno ya bure, yanaposema: \"Roho ambaye Mungu amemweka ndani yetu ana wivu mkubwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7095', '59', '4', '6', 'Lakini, neema tunayopewa na Mungu ina nguvu zaidi; kama yasemavyo Maandiko: \"Mungu huwapinga wenye majivuno lakini huwapa neema wanyenyekevu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7096', '59', '4', '7', 'Basi, jiwekeni chini ya Mungu; mpingeni Ibilisi naye atawakimbieni.');
INSERT INTO `bible_verses_swahili` VALUES ('7097', '59', '4', '8', 'Mkaribieni Mungu, naye atakuja karibu nanyi. Osheni mikono yenu enyi wakosefu! Safisheni mioyo yenu enyi wanafiki!');
INSERT INTO `bible_verses_swahili` VALUES ('7098', '59', '4', '9', 'Oneni huzuni, lieni na kuomboleza; kicheko chenu na kiwe kilio; na furaha yenu iwe huzuni kubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7099', '59', '4', '10', 'Nyenyekeeni mbele ya Bwana, naye atawainueni.');
INSERT INTO `bible_verses_swahili` VALUES ('7100', '59', '4', '11', 'Ndugu, msilaumiane ninyi kwa ninyi. Anayemlaumu ndugu yake na kumhukumu, huyo huilaumu na kuihukumu Sheria. Kama ukiihukumu Sheria, basi, wewe huitii Sheria, bali waihukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('7101', '59', '4', '12', 'Mungu peke yake ndiye mwenye kuweka Sheria na kuhukumu. Ni yeye peke yake anayeweza kuokoa na kuangamiza. Basi, wewe ni nani hata umhukumu binadamu mwenzako?');
INSERT INTO `bible_verses_swahili` VALUES ('7102', '59', '4', '13', 'Basi, sasa sikilizeni ninyi mnaosema: \"Leo au kesho tutakwenda katika mji fulani na kukaa huko mwaka mzima tukifanya biashara na kupata faida.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7103', '59', '4', '14', 'Ninyi hamjui hata maisha yenu yatakavyokuwa kesho! Ninyi ni kama ukungu unaotokea kwa muda mfupi tu na kutoweka tena.');
INSERT INTO `bible_verses_swahili` VALUES ('7104', '59', '4', '15', 'Mngalipaswa kusema: \"Bwana akitujalia tutaishi na tutafanya hiki au kile.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7105', '59', '4', '16', 'Lakini sasa mwajivuna na kujigamba; majivuno ya namna hiyo ni mabaya.');
INSERT INTO `bible_verses_swahili` VALUES ('7106', '59', '4', '17', 'Basi, mtu ambaye hafanyi lile jambo jema analojua kwamba anapaswa kulifanya, anatenda dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('7107', '59', '5', '1', 'Na sasa sikilizeni enyi matajiri! Lieni na kuomboleza kwa sababu ya taabu zitakazowajieni.');
INSERT INTO `bible_verses_swahili` VALUES ('7108', '59', '5', '2', 'Mali zenu zimeoza, na nguo zenu zimeliwa na nondo.');
INSERT INTO `bible_verses_swahili` VALUES ('7109', '59', '5', '3', 'Dhahabu yenu na fedha vimeota kutu, na kutu hiyo itakuwa ushahidi dhidi yenu, nayo itakula miili yenu kama vile moto. Ninyi mmejilundikia mali katika siku hizi za mwisho!');
INSERT INTO `bible_verses_swahili` VALUES ('7110', '59', '5', '4', 'Hamkuwalipa mishahara watumishi waliofanya kazi katika mashamba yenu. Sikilizeni malalamiko yao! Kilio cha hao wanaovuna mashamba yenu kimefika masikioni mwa Bwana, Mwenye Nguvu.');
INSERT INTO `bible_verses_swahili` VALUES ('7111', '59', '5', '5', 'Mmeishi duniani maisha ya kujifurahisha na ya anasa. Mmejinenepesha tayari kwa siku ya kuchinjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7112', '59', '5', '6', 'Mmemhukumu na kumwua mtu asiye na hatia, naye hakuwapigeni.');
INSERT INTO `bible_verses_swahili` VALUES ('7113', '59', '5', '7', 'Basi, ndugu zangu, muwe na subira mpaka Bwana atakapokuja. Tazameni mkulima anavyongoja kwa subira mimea yake itoe mavuno mazuri. Yeye hungojea kwa subira mvua za masika na za vuli.');
INSERT INTO `bible_verses_swahili` VALUES ('7114', '59', '5', '8', 'Nanyi pia mnapaswa kuwa na subira; imarisheni mioyo yenu, maana siku ya kuja kwake Bwana inakaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('7115', '59', '5', '9', 'Ndugu zangu, msinung\'unikiane ninyi kwa ninyi msije mkahukumiwa na Mungu. Hakimu yu karibu, tayari kuingia.');
INSERT INTO `bible_verses_swahili` VALUES ('7116', '59', '5', '10', 'Ndugu, mkitaka kuona mfano wa subira na uvumilivu katika mateso, fikirini juu ya manabii ambao walinena kwa jina la Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('7117', '59', '5', '11', 'Tunawaita hao wenye heri kwa sababu walivumilia. Mmesikia habari za uvumilivu wa Yobu, na mnajua jinsi Bwana alivyomtendea mwishoni. Maana Bwana amejaa huruma na rehema.');
INSERT INTO `bible_verses_swahili` VALUES ('7118', '59', '5', '12', 'Zaidi ya hayo yote, ndugu zangu, msiape kwa mbingu, wala kwa dunia, wala kwa kitu kingine chochote. Semeni \"Ndiyo\" kama maana yenu ni ndiyo, na \"La\" kama maana yenu ni la, na hapo hamtahukumiwa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7119', '59', '5', '13', 'Je, pana mtu yeyote miongoni mwenu aliye na shida? Anapaswa kusali. Je, yuko mwenye furaha? Anapaswa kuimba nyimbo za sifa.');
INSERT INTO `bible_verses_swahili` VALUES ('7120', '59', '5', '14', 'Je, yuko mgonjwa kati yenu? Anapaswa kuwaita wazee wa kanisa, nao watamwombea na kumpaka mafuta kwa jina la Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('7121', '59', '5', '15', 'Wakiomba kwa imani mgonjwa ataponyeshwa; Bwana atampatia nafuu, na dhambi alizotenda zitaondolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('7122', '59', '5', '16', 'Basi, ungamanianeni dhambi zenu, na ombeaneni, ili mpate kuponywa. Sala ya mtu mwema ina nguvu ya kutenda mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('7123', '59', '5', '17', 'Eliya alikuwa binadamu kama sisi. Aliomba kwa moyo mvua isinyeshe, nayo haikunyesha nchini kwa muda wa miaka mitatu na miezi sita.');
INSERT INTO `bible_verses_swahili` VALUES ('7124', '59', '5', '18', 'Kisha akaomba tena, mvua ikanyesha kutoka angani na nchi ikatoa mazao yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7125', '59', '5', '19', 'Ndugu zangu, mmoja wenu akipotoka kuhusu ukweli, na mwingine akamrudisha,');
INSERT INTO `bible_verses_swahili` VALUES ('7126', '59', '5', '20', 'fahamuni kwamba, huyo anayemrudisha mwenye dhambi kutoka njia yake ya upotovu, ataiokoa roho yake kutoka kifo, na dhambi nyingi zitaondolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('7127', '60', '1', '1', 'Mimi Petro, mtume wa Yesu Kristo nawaandikia ninyi wateule wa Mungu Baba, ambao mmetawanyika na mnaishi kama wakimbizi huko Ponto, Galatia, Kapadokia, Asia na Bithunia.');
INSERT INTO `bible_verses_swahili` VALUES ('7128', '60', '1', '2', 'Mungu Baba aliwateua ninyi kufuatana na kusudi lake, na mmefanywa watakatifu na Roho, mpate kumtii Yesu Kristo na kusafishwa kwa damu yake. Nawatakieni neema na amani tele.');
INSERT INTO `bible_verses_swahili` VALUES ('7129', '60', '1', '3', 'Asifiwe Mungu na Baba wa Bwana wetu Yesu Kristo! Kwa huruma yake kuu alitufanya tuzaliwe upya kwa kumfufua Yesu kutoka wafu. Ametujalia tumaini lenye uzima,');
INSERT INTO `bible_verses_swahili` VALUES ('7130', '60', '1', '4', 'na hivyo tunatazamia kupata baraka zile ambazo Mungu aliwawekea watu wake. Mungu amewawekeeni baraka hizo mbinguni ambako haziwezi kuoza au kuharibika au kufifia.');
INSERT INTO `bible_verses_swahili` VALUES ('7131', '60', '1', '5', 'Hizo zitakuwa zenu ninyi ambao kwa imani mnalindwa salama kwa nguvu ya Mungu kwa ajili ya wokovu ambao uko tayari kufunuliwa mwishoni mwa nyakati.');
INSERT INTO `bible_verses_swahili` VALUES ('7132', '60', '1', '6', 'Furahini kuhusu jambo hilo, ijapokuwa sasa, kwa kitambo kidogo, itawabidi kuhuzunika kwa sababu ya majaribio mbalimbali mnayoteseka.');
INSERT INTO `bible_verses_swahili` VALUES ('7133', '60', '1', '7', 'Shabaha yake ni kuthibitisha imani yenu. Hata dhahabu yenyewe ambayo huharibika, hujaribiwa kwa moto; hali kadhalika na imani yenu ambayo ni ya thamani zaidi kuliko dhahabu, ni lazima ijaribiwe ipate kuwa thabiti. Hapo mtapokea sifa na utukufu na heshima Siku ile Yesu Kristo atakapofunuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7134', '60', '1', '8', 'Ninyi mnampenda ingawaje hamjamwona, na mnamwamini ingawa hamumwoni sasa. Hivyo, mnafurahi kwa furaha tukufu isiyoelezeka,');
INSERT INTO `bible_verses_swahili` VALUES ('7135', '60', '1', '9', 'kwa sababu mnapokea wokovu wa roho zenu ambao ni lengo la imani yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7136', '60', '1', '10', 'Manabii walipeleleza kwa makini na kufanya uchunguzi juu ya wokovu huo, wakabashiri juu ya neema hiyo ambayo ninyi mngepewa.');
INSERT INTO `bible_verses_swahili` VALUES ('7137', '60', '1', '11', 'Walijaribu kujua nyakati na mazingira ya tukio hilo, yaani wakati alioudokezea Roho wa Kristo aliyekuwa ndani yao, akibashiri juu ya mateso yatakayompata Kristo na utukufu utakaofuata.');
INSERT INTO `bible_verses_swahili` VALUES ('7138', '60', '1', '12', 'Mungu aliwafunulia kwamba wakati walipokuwa wanasema juu ya hayo mambo ambayo ninyi mmekwisha sikia sasa kutoka kwa wale wajumbe waliowatangazieni Habari Njema kwa nguvu ya Roho Mtakatifu aliyetumwa kutoka mbinguni, hiyo kazi yao haikuwa kwa faida yao wenyewe, bali kwa ajili yenu. Hayo ndiyo mambo ambayo hata malaika wangependa kuyafahamu.');
INSERT INTO `bible_verses_swahili` VALUES ('7139', '60', '1', '13', 'Kwa hiyo, basi, muwe tayari kabisa kwa nia, na kukesha. Wekeni tumaini lenu lote katika baraka ile mtakayopewa wakati Yesu Kristo atakapoonekana!');
INSERT INTO `bible_verses_swahili` VALUES ('7140', '60', '1', '14', 'Kama watoto wa Mungu wenye utii, msikubali kamwe kufuata tena tamaa mbaya mlizokuwa nazo wakati mlipokuwa wajinga.');
INSERT INTO `bible_verses_swahili` VALUES ('7141', '60', '1', '15', 'Bali mnapaswa kuwa watakatifu katika mwenendo wenu wote, kama vile yule aliyewaiteni ni mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('7142', '60', '1', '16', 'Maandiko yasema: \"Muwe watakatifu, kwa kuwa mimi ni mtakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7143', '60', '1', '17', 'Mnapomtaja Mungu ninyi humwita Baba. Basi, jueni kwamba yeye humhukumu kila mmoja kadiri ya matendo yake, bila ubaguzi. Hivyo tumieni wakati wenu uliowabakia hapa ugenini katika kumcha Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7144', '60', '1', '18', 'Maana mnajua kwamba ninyi mlikombolewa katika mwenendo wenu usiofaa ambao mliupokea kutoka kwa wazee wenu, si kwa vitu vyenye kuharibika: kwa fedha na dhahabu;');
INSERT INTO `bible_verses_swahili` VALUES ('7145', '60', '1', '19', 'bali mlikombolewa kwa damu tukufu ya Kristo, ambaye alikuwa kama mwana kondoo asiye na dosari wala doa.');
INSERT INTO `bible_verses_swahili` VALUES ('7146', '60', '1', '20', 'Yeye alikuwa ameteuliwa na Mungu kabla ya ulimwengu kuumbwa, akafunuliwa siku hizi za mwisho kwa ajili yenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7147', '60', '1', '21', 'Kwa njia yake, ninyi mnamwamini Mungu aliyemfufua kutoka wafu na kumpa utukufu; na hivyo imani na matumaini yenu yako kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7148', '60', '1', '22', 'Maadamu sasa, kwa kuutii ukweli, ninyi mmezitakasa roho zenu na kuwapenda wenzenu bila unafiki, basi, pendaneni kwa moyo wote.');
INSERT INTO `bible_verses_swahili` VALUES ('7149', '60', '1', '23', 'Maana kwa njia ya neno hai la Mungu, ninyi mmezaliwa upya, si kama watoto wa baba awezaye kufa, bali baba asiyekufa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7150', '60', '1', '24', 'Kama Maandiko yasemavyo: \"Kila binadamu ni kama nyasi, na utukufu wake wote ni kama maua ya porini. Nyasi hunyauka na maua huanguka.');
INSERT INTO `bible_verses_swahili` VALUES ('7151', '60', '1', '25', 'Lakini neno la Bwana hudumu milele.\" Neno hilo ni hiyo Habari Njema iliyohubiriwa kwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7152', '60', '2', '1', 'Basi, acheni uovu wote; uongo, unafiki, wivu na maneno ya kashfa visiweko tena.');
INSERT INTO `bible_verses_swahili` VALUES ('7153', '60', '2', '2', 'Kama vile watoto wachanga wanavyotamani maziwa, nanyi pia mnapaswa kuwa na hamu ya maziwa halisi ya kiroho, ili kwa nguvu yake mpate kukua na kukombolewa.');
INSERT INTO `bible_verses_swahili` VALUES ('7154', '60', '2', '3', 'Kama yasemavyo Maandiko Matakatifu: \"Mmegundua kwamba Bwana ni mwema.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7155', '60', '2', '4', 'Basi, mwendeeni Bwana! Yeye ndiye jiwe hai lililokataliwa na watu; lakini mbele ya Mungu ni jiwe teule, na la thamani kubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7156', '60', '2', '5', 'Mwendeeni yeye kama mawe hai mkajengeke na kuwa nyumba ya kiroho, ambamo mtatumikia kama makuhani watakatifu, kutolea dhabihu za kiroho zenye kumpendeza Mungu kwa njia ya Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7157', '60', '2', '6', 'Maana Maandiko Matakatifu yasema: \"Tazama! Naweka huko sioni jiwe kuu la msingi, jiwe la thamani kubwa nililoliteua. Mtu atakayemwamini yeye aliye hilo jiwe, hataaibishwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7158', '60', '2', '7', 'Kwenu ninyi mnaoamini, jiwe hilo ni la thamani kubwa; lakini kwa wale wasioamini, \"Jiwe walilokataa waashi, sasa limekuwa jiwe kuu la msingi.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7159', '60', '2', '8', 'Tena Maandiko yasema: \"Jiwe hilo ni jiwe la kujikwaa, mwamba wa kuwaangusha watu.\" Watu hujikwaa kwa sababu hawauamini ule ujumbe; na ndivyo walivyopangiwa tangu mwanzo.');
INSERT INTO `bible_verses_swahili` VALUES ('7160', '60', '2', '9', 'Lakini ninyi ni ukoo mteule, makuhani wa Mfalme, taifa takatifu; watu wake Mungu mwenyewe, mlioteuliwa kutangaza matendo makuu ya Mungu aliyewaiteni kutoka gizani akawaingizeni katika mwanga wake mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('7161', '60', '2', '10', 'Wakati mmoja ninyi hamkuwa watu wa Mungu, lakini sasa ninyi ni watu wake; wakati mmoja hamkupewa huruma ya Mungu, lakini sasa mmeipokea.');
INSERT INTO `bible_verses_swahili` VALUES ('7162', '60', '2', '11', 'Wapenzi wangu, nawasihi ninyi kama wageni na wakimbizi hapa duniani! Achaneni na tamaa za mwili ambazo hupingana na roho.');
INSERT INTO `bible_verses_swahili` VALUES ('7163', '60', '2', '12', 'Mwenendo wenu kati ya watu wasiomjua Mungu unapaswa kuwa mwema kabisa, ili hata watakapowasingizieni kwamba mnatenda mabaya, waweze kutambua matendo yenu mema na hivyo wamtukuze Mungu Siku ya kuja kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('7164', '60', '2', '13', 'Basi, jiwekeni chini ya mamlaka yote ya kibinadamu, kwa ajili ya Bwana: utii kwa mfalme aliye mtawala mkuu,');
INSERT INTO `bible_verses_swahili` VALUES ('7165', '60', '2', '14', 'utii kwa wakuu wa mikoa ambao wameteuliwa naye kuwaadhibu wahalifu na kuwasifu watendao mema.');
INSERT INTO `bible_verses_swahili` VALUES ('7166', '60', '2', '15', 'Maana Mungu anataka mweze kuyakomesha maneno ya kijinga ya watu wasio na akili kwa matendo mema mnayofanya.');
INSERT INTO `bible_verses_swahili` VALUES ('7167', '60', '2', '16', 'Ishini kama watu huru; lakini msiutumie uhuru wenu kuuficha ubaya, bali ishini kama watumishi wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7168', '60', '2', '17', 'Waheshimuni watu wote, wapendeni ndugu zenu waumini, mcheni Mungu, mheshimuni mfalme.');
INSERT INTO `bible_verses_swahili` VALUES ('7169', '60', '2', '18', 'Enyi watumishi wa nyumbani, watiini wakuu wenu kwa heshima yote, wawe wema na wapole au wenye kuchukiza.');
INSERT INTO `bible_verses_swahili` VALUES ('7170', '60', '2', '19', 'Maana kama mnavumilia maumivu ya mateso msiyostahili kwa sababu mwajua kwamba Mungu anataka hivyo, basi Mungu atawafadhili.');
INSERT INTO `bible_verses_swahili` VALUES ('7171', '60', '2', '20', 'Maana, mtapata tuzo gani mkivumilia mapigo mnayostahili kwa sababu ya makosa yenu? Lakini kama mnavumilia mateso hata ingawa mmetenda mema, Mungu atawapeni baraka kwa ajili hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7172', '60', '2', '21', 'Hayo ndiyo mliyoitiwa; maana Kristo mwenyewe aliteseka kwa ajili yenu, akawaachieni mfano, ili muufuate mwenendo wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7173', '60', '2', '22', 'Yeye hakutenda dhambi, wala neno la udanganyifu halikusikika mdomoni mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('7174', '60', '2', '23', 'Alipotukanwa yeye hakujibu kwa tukano; alipoteseka yeye hakutoa vitisho, bali aliyaweka matumaini yake kwa Mungu, hakimu mwenye haki.');
INSERT INTO `bible_verses_swahili` VALUES ('7175', '60', '2', '24', 'Yeye mwenyewe alizibeba dhambi zetu katika mwili wake juu ya msalaba, tupate kufa kuhusu dhambi, na kuishi kwa ajili ya uadilifu. Kwa majeraha yake, ninyi mmeponywa.');
INSERT INTO `bible_verses_swahili` VALUES ('7176', '60', '2', '25', 'Ninyi mlikuwa kama kondoo waliokuwa wamepotea; lakini sasa mmemrudia Mchungaji na Mlinzi wa roho zenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7177', '60', '3', '1', 'Nanyi wake, jiwekeni chini ya mamlaka ya waume zenu, ili kama wako waume wowote wasioamini neno la Mungu, wapate kuamini kwa kuuona mwenendo wenu. Haitakuwa lazima kwenu kusema neno,');
INSERT INTO `bible_verses_swahili` VALUES ('7178', '60', '3', '2', 'kwani wataona jinsi mwenendo wenu ulivyo safi na wa kumcha Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7179', '60', '3', '3', 'Katika kujipamba kwenu msitegemee mambo ya njenje, kama vile mitindo ya kusuka nywele, kujivalia vitu vya dhahabu na nguo maridadi.');
INSERT INTO `bible_verses_swahili` VALUES ('7180', '60', '3', '4', 'Bali, uzuri wenu unapaswa kutokana na hali ya ndani ya utu wa kweli, uzuri usioharibika wa wema na utulivu wa roho, ambao ni wa thamani kubwa mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7181', '60', '3', '5', 'Ndivyo walivyojipamba hapo kale wanawake waadilifu waliomtumainia Mungu; walijiweka chini ya mamlaka ya waume zao.');
INSERT INTO `bible_verses_swahili` VALUES ('7182', '60', '3', '6', 'Sara kwa mfano alimtii Abrahamu na kumwita yeye bwana. Ninyi mmekuwa sasa binti zake kama mkitenda mema bila kuogopa tisho lolote.');
INSERT INTO `bible_verses_swahili` VALUES ('7183', '60', '3', '7', 'Kadhalika nanyi waume, katika kuishi na wake zenu mnapaswa kutambua kwamba wao ni dhaifu na hivyo muwatendee kwa heshima; maana nao pia watapokea pamoja nanyi zawadi ya uzima anayowapeni Mungu. Hapo ndipo sala zenu hazitakataliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7184', '60', '3', '8', 'Mwisho nasema hivi: mnapaswa kuwa na moyo mmoja, na fikira moja; mnapaswa kupendana kidugu, kuwa wapole na wanyenyekevu ninyi kwa ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('7185', '60', '3', '9', 'Msiwalipe watu ovu kwa ovu, au tusi kwa tusi; bali watakieni baraka, maana ninyi mliitwa na Mungu mpate kupokea baraka.');
INSERT INTO `bible_verses_swahili` VALUES ('7186', '60', '3', '10', 'Kama yasemavyo Maandiko Matakatifu: \"Anayetaka kufurahia maisha, na kuona siku za fanaka, anapaswa kuacha kusema mabaya na kuacha kusema uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('7187', '60', '3', '11', 'Na ajiepushe na uovu, atende mema, atafute amani na kuizingatia.');
INSERT INTO `bible_verses_swahili` VALUES ('7188', '60', '3', '12', 'Maana Bwana huwatazama kwa wema waadilifu na kuzisikiliza sala zao. Lakini huwapa kisogo watu watendao maovu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7189', '60', '3', '13', 'Ni nani atakayeweza kuwadhuru ninyi kama mkizingatia kutenda mema?');
INSERT INTO `bible_verses_swahili` VALUES ('7190', '60', '3', '14', 'Lakini, hata kama itawapasa kuteseka kwa sababu ya kutenda mema, basi, mna heri. Msimwogope mtu yeyote, wala msikubali kutiwa katika wasiwasi.');
INSERT INTO `bible_verses_swahili` VALUES ('7191', '60', '3', '15', 'Lakini mtukuzeni Kristo kama Bwana mioyoni mwenu. Muwe tayari kumjibu yeyote atakayewaulizeni juu ya matumaini yaliyo ndani yenu,');
INSERT INTO `bible_verses_swahili` VALUES ('7192', '60', '3', '16', 'lakini fanyeni hivyo kwa upole na heshima. Muwe na dhamiri njema, kusudi mnapotukanwa, wale wanaosema ubaya juu ya mwenendo wenu mwema kama Wakristo, waone aibu.');
INSERT INTO `bible_verses_swahili` VALUES ('7193', '60', '3', '17', 'Maana ni afadhali kuteseka kwa sababu ya kutenda mema, kama Mungu akipenda, kuliko kuteseka kwa sababu ya kutenda uovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7194', '60', '3', '18', 'Kwa maana Kristo mwenyewe alikufa kwa ajili ya dhambi zenu; alikufa mara moja tu na ikatosha, mtu mwema kwa ajili ya waovu, ili awapeleke ninyi kwa Mungu. Aliuawa kimwili lakini akafanywa hai kiroho;');
INSERT INTO `bible_verses_swahili` VALUES ('7195', '60', '3', '19', 'na kwa maisha yake ya kiroho alikwenda kuwahubiria wale roho waliokuwa kifungoni.');
INSERT INTO `bible_verses_swahili` VALUES ('7196', '60', '3', '20', 'Hao ndio wale waliokataa kumtii Mungu alipowangoja kwa saburi wakati Noa alipokuwa anatayarisha ile safina. Ndani ya chombo hicho ni watu wachache tu, yaani watu wanane, waliookolewa majini,');
INSERT INTO `bible_verses_swahili` VALUES ('7197', '60', '3', '21', 'ambayo yalikuwa mfano wa ubatizo unaowaokoa ninyi sasa. Ubatizo si shauri la kuondoa uchafu mwilini, bali ni ahadi kwa Mungu inayofanyika katika dhamiri njema. Huwaokoeni kwa njia ya ufufuo wa Yesu Kristo,');
INSERT INTO `bible_verses_swahili` VALUES ('7198', '60', '3', '22', 'ambaye alikwenda mbinguni na sasa amekaa upande wa kulia wa Mungu, anatawala juu ya malaika, wakuu na wenye enzi.');
INSERT INTO `bible_verses_swahili` VALUES ('7199', '60', '4', '1', 'Maadamu Kristo aliteseka kimwili, nanyi pia mnapaswa kujiimarisha kwa nia hiyo yake; maana mtu akisha teseka kimwili hahusiki tena na dhambi.');
INSERT INTO `bible_verses_swahili` VALUES ('7200', '60', '4', '2', 'Tangu sasa, basi, maisha yaliowabakia kuishi hapa duniani yanapaswa kuongozwa na matakwa ya Mungu, si na tamaa za kibinadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('7201', '60', '4', '3', 'Wakati uliopita mlikuwa na muda mrefu wa kufanya mambo wanayofanya watu wasiomjua Mungu. Mliishi maisha ya anasa, ubinafsi, ulevi, ugomvi, kunywa mno na ya ibada haramu za sanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('7202', '60', '4', '4', 'Sasa, watu hao wasiomjua Mungu wanashangaa wanapoona kwamba hamwandamani nao tena katika hali ya kuishi vibaya, na hivyo wanawatukaneni.');
INSERT INTO `bible_verses_swahili` VALUES ('7203', '60', '4', '5', 'Lakini watapaswa kutoa hoja juu ya jambo hilo mbele yake Mungu aliye tayari kuwahukumu wazima na wafu!');
INSERT INTO `bible_verses_swahili` VALUES ('7204', '60', '4', '6', 'Kwa sababu hiyo, hao waliokufa ambao walikuwa wamehukumiwa katika maisha yao ya kimwili kama anavyohukumiwa kila mmoja, walihubiriwa Habari Njema kusudi katika maisha yao ya kiroho waishi kama aishivyo Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7205', '60', '4', '7', 'Mwisho wa vitu vyote umekaribia. Kwa hiyo mnapaswa kuwa na utaratibu na nidhamu, ili mweze kusali.');
INSERT INTO `bible_verses_swahili` VALUES ('7206', '60', '4', '8', 'Zaidi ya yote pendaneni kwa moyo wote, maana upendo hufunika dhambi nyingi.');
INSERT INTO `bible_verses_swahili` VALUES ('7207', '60', '4', '9', 'Muwe na ukarimu ninyi kwa ninyi bila kunung\'unika.');
INSERT INTO `bible_verses_swahili` VALUES ('7208', '60', '4', '10', 'Kila mmoja anapaswa kutumia kipaji alichojaliwa na Mungu kwa faida ya wengine, kama vile uwakili mwema wa zawadi mbalimbali za Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7209', '60', '4', '11', 'Anayesema kitu, maneno yake na yawe kama maneno ya Mungu; anayetumika anapaswa kutumikia kwa nguvu anayojaliwa na Mungu, ili katika mambo yote, Mungu atukuzwe kwa njia ya Yesu Kristo, ambaye utukufu na nguvu ni vyake milele na milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('7210', '60', '4', '12', 'Wapenzi wangu, msishangae kuhusu majaribio makali mnayopata kana kwamba mnapatwa na kitu kisicho cha kawaida.');
INSERT INTO `bible_verses_swahili` VALUES ('7211', '60', '4', '13', 'Ila furahini kwamba mnashiriki mateso ya Kristo ili mweze kuwa na furaha tele wakati utukufu wake utakapofunuliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7212', '60', '4', '14', 'Heri yenu ikiwa mnatukanwa kwa sababu ya jina la Kristo; jambo hilo lamaanisha kwamba Roho mtukufu, yaani Roho wa Mungu, anakaa juu yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7213', '60', '4', '15', 'Asiwepo mtu yeyote miongoni mwenu ambaye anapaswa kuteseka kwa sababu ni muuaji, mwizi, mhalifu au mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7214', '60', '4', '16', 'Lakini kama mtu akiteseka kwa sababu ni Mkristo, basi asione aibu, bali amtukuze Mungu, kwa sababu mtu huyo anaitwa kwa jina la Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7215', '60', '4', '17', 'Wakati wa hukumu umefika, na hukumu hiyo inaanza na watu wake Mungu mwenyewe. Ikiwa hukumu hiyo inaanzia kwetu sisi, basi mwisho wake utakuwa namna gani kwa wale wasioamini Habari Njema ya Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('7216', '60', '4', '18', 'Kama yasemavyo Maandiko Matakatifu: \"Ni vigumu kwa watu waadilifu kuokolewa; itakuwaje basi kwa wasiomcha Mungu na wenye dhambi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('7217', '60', '4', '19', 'Kwa hiyo, wale wanaoteseka kufuatana na matakwa ya Mungu, wanapaswa, kwa matendo yao mema, kujiweka chini ya Muumba wao ambaye ni wa kuaminika kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7218', '60', '5', '1', 'wazee! Mimi niliye mzee ninalo ombi moja kwenu wazee wenzangu. Mimi mwenyewe nilishuhudia kwa macho yangu mateso ya Kristo na natumaini kuushiriki ule utukufu utakaofunuliwa. Mimi nawaombeni');
INSERT INTO `bible_verses_swahili` VALUES ('7219', '60', '5', '2', 'mlichunge lile kundi la Mungu mlilokabidhiwa, mlitunze si kwa kulazimika, bali kwa hiari kama atakavyo Mungu. Fanyeni kazi hiyo si kwa tamaa ya fedha, bali kwa moyo wenu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('7220', '60', '5', '3', 'Msiwatawale kwa mabavu hao waliowekwa chini ya ulinzi wenu, bali muwe mfano kwa hilo kundi.');
INSERT INTO `bible_verses_swahili` VALUES ('7221', '60', '5', '4', 'Na wakati Mchungaji Mkuu atakapotokea, ninyi mtapokea taji ya utukufu isiyofifia.');
INSERT INTO `bible_verses_swahili` VALUES ('7222', '60', '5', '5', 'Kadhalika nanyi vijana mnapaswa kujiweka chini ya mamlaka ya wazee. Ninyi nyote mnapaswa kuwa na unyenyekevu mpate kutumikiana; maana Maandiko Matakatifu yasema: \"Mungu huwapinga wenye majivuno, lakini huwajalia neema wanyenyekevu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7223', '60', '5', '6', 'Basi, nyenyekeeni chini ya mkono wa enzi wa Mungu, ili awainue wakati ufaao.');
INSERT INTO `bible_verses_swahili` VALUES ('7224', '60', '5', '7', 'Mwekeeni matatizo yenu yote, maana yeye anawatunzeni.');
INSERT INTO `bible_verses_swahili` VALUES ('7225', '60', '5', '8', 'Muwe macho; kesheni! Maana adui yenu, Ibilisi, huzungukazunguka kama simba angurumaye akitafuta mawindo.');
INSERT INTO `bible_verses_swahili` VALUES ('7226', '60', '5', '9', 'Muwe imara katika imani na kumpinga, mkijua kwamba ndugu zenu pote duniani wanapatwa na mateso hayohayo.');
INSERT INTO `bible_verses_swahili` VALUES ('7227', '60', '5', '10', 'Lakini mkisha teseka muda mfupi, Mungu aliye asili ya neema yote na ambaye anawaiteni muushiriki utukufu wake wa milele katika kuungana na Kristo, yeye mwenyewe atawakamilisheni na kuwapeni uthabiti, nguvu na msingi imara.');
INSERT INTO `bible_verses_swahili` VALUES ('7228', '60', '5', '11', 'Kwake uwe uwezo milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('7229', '60', '5', '12', 'Nimewaandikieni barua hii fupi kwa msaada wa Silwano, ndugu ambaye namjua na kumwamini. Nataka kuwapeni moyo na kushuhudia kwamba jambo hili ni neema ya Mungu kweli. Kaeni imara katika neema hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7230', '60', '5', '13', 'Jumuiya ya wenzenu walioteuliwa na Mungu hapa Babuloni wanawasalimuni. Vilevile mwanangu Marko anawasalimuni.');
INSERT INTO `bible_verses_swahili` VALUES ('7231', '60', '5', '14', 'Salimianeni kwa ishara ya upendo wa Kikristo. Nawatakieni amani ninyi mlio wake Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7232', '61', '1', '1', 'Mimi Simoni Petro, mtumishi na mtume wa Yesu Kristo, nawaandikia ninyi ambao, kwa wema wake Mungu wetu, na Mwokozi Yesu Kristo, mmejaliwa imani ileile ya thamani kuu tuliyojaliwa sisi.');
INSERT INTO `bible_verses_swahili` VALUES ('7233', '61', '1', '2', 'Nawatakieni neema na amani tele katika kumjua Mungu na Yesu Bwana wetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7234', '61', '1', '3', 'Kwa uwezo wake wa kimungu, Mungu ametujalia mambo yote tunayohitaji, ili tuishi maisha ya kumcha Mungu kwa kumjua yeye aliyetuita tuushiriki utukufu na wema wake yeye mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7235', '61', '1', '4', 'Kwa namna hiyo ametujalia zawadi kuu na za thamani ambazo alituahidia, ili kwa zawadi hizo mpate kuziepa kabisa tamaa mbaya zilizomo duniani, na mpate kuishiriki hali yake ya kimungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7236', '61', '1', '5', 'Kwa sababu hiyo, fanyeni bidii ya kuongeza fadhila katika imani yenu: ongezeni elimu katika fadhila yenu,');
INSERT INTO `bible_verses_swahili` VALUES ('7237', '61', '1', '6', 'kuwa na kiasi katika elimu yenu, uvumilivu katika kuwa na kiasi, uchaji wa Mungu katika uvumilivu wenu,');
INSERT INTO `bible_verses_swahili` VALUES ('7238', '61', '1', '7', 'udugu katika uchaji wenu, na mapendo katika udugu wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7239', '61', '1', '8', 'Mkiwa na sifa hizo zote kwa wingi, zitawawezesheni kuwa watendaji na kupata faida katika kumjua Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7240', '61', '1', '9', 'Lakini mtu asiye na sifa hizo ni kipofu, hawezi kuona na amesahau kwamba alikwisha takaswa dhambi zake za zamani.');
INSERT INTO `bible_verses_swahili` VALUES ('7241', '61', '1', '10', 'Kwa hiyo basi, ndugu zangu, fanyeni bidii zaidi kuufanya huo wito wenu mlioitiwa na Mungu uwe jambo la kudumu katika maisha yenu; kama mkiishi namna hiyo hamtaanguka kamwe.');
INSERT INTO `bible_verses_swahili` VALUES ('7242', '61', '1', '11', 'Kwa namna hiyo mtafaulu kupewa haki kamili ya kuingia katika Utawala wa milele wa Bwana na Mwokozi wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7243', '61', '1', '12', 'Kwa hiyo nitaendelea kuwakumbusheni daima mambo haya, ingawa mmekwisha yafahamu, na mko imara katika ukweli mlioupokea.');
INSERT INTO `bible_verses_swahili` VALUES ('7244', '61', '1', '13', 'Nadhani ni jambo jema kwangu, muda wote niishio hapa duniani, kuwapeni moyo na kuwakumbusheni juu ya mambo haya.');
INSERT INTO `bible_verses_swahili` VALUES ('7245', '61', '1', '14', 'Najua kwamba karibu nitauweka kando mwili huu wenye kufa, kama Bwana alivyoniambia waziwazi.');
INSERT INTO `bible_verses_swahili` VALUES ('7246', '61', '1', '15', 'Basi, nitajitahidi kuwapatieni njia ya kuyakumbuka mambo haya kila wakati, baada ya kufariki kwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('7247', '61', '1', '16', 'Wakati tulipowafundisheni juu ya ukuu wa kuja kwake Bwana wetu Yesu Kristo, hatukutegemea hadithi tupu zisizo na msingi. Sisi tuliuona utukufu wake kwa macho yetu wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7248', '61', '1', '17', 'Sisi tulikuwapo wakati alipopewa heshima na kutukuzwa na Mungu Baba, wakati sauti ilipomjia kutoka kwake yeye aliye Utukufu Mkuu, ikisema: \"Huyu ni Mwanangu mpenzi, nimependezwa naye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7249', '61', '1', '18', 'Tena, sisi wenyewe tulisikia sauti hiyo kutoka mbinguni wakati tulipokuwa pamoja naye juu ya ule mlima mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('7250', '61', '1', '19', 'Tena, ujumbe wa manabii watuthibitishia jambo hilo; nanyi mwafanya vema kama mkiuzingatia, maana ni kama taa inayoangaza mahali penye giza mpaka Siku ile itakapopambazuka na mwanga wa nyota ya asubuhi utakapong\'ara mioyoni mwenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7251', '61', '1', '20', 'Zaidi ya hayo, lakini, kumbukeni kwamba hakuna mtu yeyote awezaye kufafanua mwenyewe unabii ulio katika Maandiko Matakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('7252', '61', '1', '21', 'Maana hakuna ujumbe wa kinabii unaotokana na matakwa ya binadamu, bali watu walinena ujumbe wa Mungu wakiongozwa na Roho Mtakatifu.');
INSERT INTO `bible_verses_swahili` VALUES ('7253', '61', '2', '1', 'Palitokea manabii wa uongo kati ya watu, na vivyo hivyo walimu wa uongo watatokea kati yenu. Watu hao wataingiza mafundisho maharibifu na kumkana Bwana aliyewakomboa, na kwa njia hiyo watasababisha ghafla maangamizi yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7254', '61', '2', '2', 'Tena watu wengi watazifuata hizo njia zao mbaya, kwa sababu yao, wengine wataipuuza Njia ya ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7255', '61', '2', '3', 'Kwa tamaa yao mbaya watajipatia faida kwa kuwaambieni hadithi za uongo. Lakini kwa muda mrefu sasa Hakimu wao yu tayari, na Mwangamizi wao yu macho!');
INSERT INTO `bible_verses_swahili` VALUES ('7256', '61', '2', '4', 'Malaika walipotenda dhambi, Mungu hakuwahurumia, bali aliwatupa katika moto wa Jehanamu ambako wamefungwa wakingojea Siku ile ya Hukumu.');
INSERT INTO `bible_verses_swahili` VALUES ('7257', '61', '2', '5', 'Mungu hakuihurumia dunia ya hapo kale, bali alileta gharika kuu juu ya nchi ile ya watu wasiomcha Mungu; lakini Noa ambaye alihubiri uadilifu, Mungu alimwokoa pamoja na watu wengine saba.');
INSERT INTO `bible_verses_swahili` VALUES ('7258', '61', '2', '6', 'Mungu aliadhibu miji ya Sodoma na Gomora, akaiteketeza kwa moto, akaifanya iwe mfano wa mambo yatakayowapata watu wasiomcha Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7259', '61', '2', '7', 'Alimwokoa Loti, mtu mwema, ambaye alisikitishwa sana na mwenendo mbaya wa watu hao waasi.');
INSERT INTO `bible_verses_swahili` VALUES ('7260', '61', '2', '8', 'Loti aliishi miongoni mwa watu hao, na kwa siku nyingi moyo wake ulikuwa katika wasiwasi mkuu aliposikia matendo yao maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7261', '61', '2', '9', 'Kwa hiyo, basi, Bwana anajua jinsi ya kuwaokoa katika majaribu watu wanaomcha Mungu, na jinsi ya kuwaweka waovu katika adhabu hadi Siku ile ya hukumu,');
INSERT INTO `bible_verses_swahili` VALUES ('7262', '61', '2', '10', 'hasa wale wanaofuata tamaa mbaya za mwili na kupuuza mamlaka. Watu hao ni washupavu na wenye majivuno, huvitukana na hawaviheshimu viumbe vitukufu vya juu.');
INSERT INTO `bible_verses_swahili` VALUES ('7263', '61', '2', '11', 'Lakini malaika, ambao wana uwezo na nguvu zaidi kuliko hao walimu wa uongo, hawawashtaki na kuwatukana hao mbele ya Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('7264', '61', '2', '12', 'Watu hao ambao hutukana chochote kile wasichoelewa, ni sawa na wanyama wasio na akili, ambao huzaliwa na baadaye hukamatwa na kuchinjwa! Wataangamizwa kutokana na uharibifu wao wenyewe,');
INSERT INTO `bible_verses_swahili` VALUES ('7265', '61', '2', '13', 'na watalipwa mateso kwa mateso ambayo wameyasababisha. Furaha yao ni kufanya, tena mchana kabisa, chochote kinachotosheleza anasa zao za mwili. Hao ni fedheha na aibu tupu kwa jumuiya yenu wakati wanapojiunga nanyi katika karamu zenu, bali wakifurahia njia zao za udanganyifu.');
INSERT INTO `bible_verses_swahili` VALUES ('7266', '61', '2', '14', 'Macho yao yamejaa uzinzi na uwezo wao wa kutenda dhambi hauna kikomo. Huwaongoza watu walio dhaifu mpaka mitegoni. Mioyo yao imezoea kuwa na tamaa ya mali. Wapo chini ya laana ya Mungu!');
INSERT INTO `bible_verses_swahili` VALUES ('7267', '61', '2', '15', 'Wameiacha njia iliyonyoka, wakapotoka na kuifuata njia aliyofuata Balaamu, mwana wa Beori, ambaye alipendelea kupata faida kwa kufanya udanganyifu,');
INSERT INTO `bible_verses_swahili` VALUES ('7268', '61', '2', '16', 'akakaripiwa kwa ajili ya uovu wake. Punda ambaye hasemi alinena kwa sauti ya binadamu, akaukomesha wazimu wa huyo nabii.');
INSERT INTO `bible_verses_swahili` VALUES ('7269', '61', '2', '17', 'Watu hao ni kama chemchemi zilizokauka, kama mawingu yanayopeperushwa na tufani; makao yao waliyowekewa ni mahali pa giza kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('7270', '61', '2', '18', 'Husema maneno ya majivuno na yasiyo na maana, na kutumia tamaa zao mbaya za kimwili kuwatega wale ambao wamejitenga hivi karibuni na watu waishio katika udanganyifu.');
INSERT INTO `bible_verses_swahili` VALUES ('7271', '61', '2', '19', 'Huwaahidi watu wengine eti watakuwa huru, kumbe wao wenyewe ni watumwa wa upotovu--maana mtu ni mtumwa wa chochote kile kinachomtawala.');
INSERT INTO `bible_verses_swahili` VALUES ('7272', '61', '2', '20', 'Watu waliokwisha ponyoka katika upotovu wa ulimwengu kwa kupata kumjua Bwana na Mwokozi wetu Yesu Kristo, kisha wakakubali kunaswa na kutawaliwa tena na upotovu huo, hali yao itakuwa mbaya zaidi kuliko awali.');
INSERT INTO `bible_verses_swahili` VALUES ('7273', '61', '2', '21', 'Ingalikuwa afadhali kwao kama wasingalijua kamwe njia hiyo ya uadilifu kuliko kujua na kisha kuiacha na kupoteza amri takatifu waliyopokea.');
INSERT INTO `bible_verses_swahili` VALUES ('7274', '61', '2', '22', 'Ipo mithali isemayo: \"Mbwa huyarudia matapishi yake mwenyewe,\" na nyingine isemayo: \"Nguruwe aliyekwisha oshwa hugaagaa tena katika matope!\" Ndivyo ilivyo kwao sasa.');
INSERT INTO `bible_verses_swahili` VALUES ('7275', '61', '3', '1', 'Wapenzi wangu, hii ni barua ya pili ninayowaandikia. Katika barua hizo mbili nimejaribu kufufua fikira safi akilini mwenu kwa kuwakumbusheni mambo haya.');
INSERT INTO `bible_verses_swahili` VALUES ('7276', '61', '3', '2', 'Napenda mkumbuke maneno yaliyosemwa na manabii watakatifu, na ile amri ya Bwana na Mwokozi mliyopewa na mitume wenu.');
INSERT INTO `bible_verses_swahili` VALUES ('7277', '61', '3', '3', 'Awali ya yote jueni kwamba siku za mwisho watakuja watu ambao mienendo yao inatawaliwa na tamaa zao mbaya. Watawadhihaki ninyi');
INSERT INTO `bible_verses_swahili` VALUES ('7278', '61', '3', '4', 'na kusema: \"Aliahidi kwamba atakuja! Je, sasa yuko wapi? Mambo ni yaleyale tangu babu zetu walipokufa; hali ya vitu ni ileile kama ilivyokuwa mwanzo wa ulimwengu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7279', '61', '3', '5', 'Watu hao, kwa makusudi, husahau kwamba zamani Mungu alinena, nazo mbingu na nchi zikaumbwa. Dunia iliumbwa kutoka katika maji na kwa maji;');
INSERT INTO `bible_verses_swahili` VALUES ('7280', '61', '3', '6', 'na kwa maji hayo, yaani yale maji ya gharika kuu, dunia ya wakati ule iliangamizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7281', '61', '3', '7', 'Lakini mbingu na nchi za sasa zahifadhiwa kwa neno la Mungu kwa ajili ya kuharibiwa kwa moto. Zimewekwa kwa ajili ya Siku ile ambapo watu wasiomcha Mungu watahukumiwa na kuangamizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7282', '61', '3', '8', 'Lakini, wapenzi wangu, msisahau kitu kimoja! Mbele ya Bwana, hakuna tofauti kati ya siku moja na miaka elfu; kwake yote ni mamoja.');
INSERT INTO `bible_verses_swahili` VALUES ('7283', '61', '3', '9', 'Bwana hakawii kutimiza yale aliyoahidi kama watu wengine wanavyofikiri kuwa atakawia. Yeye ana saburi kwa ajili yenu, maana hapendi hata mmoja wenu apotee, bali huwavuta wote wapate kutubu.');
INSERT INTO `bible_verses_swahili` VALUES ('7284', '61', '3', '10', 'Siku ya Bwana itakuja kama mwizi. Siku hiyo, mbingu zitatoweka kwa kishindo kikuu; vitu vyake vya asili vitateketezwa kwa moto, nayo dunia itatoweka pamoja na kila kitu kilichomo ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7285', '61', '3', '11', 'Maadamu kila kitu kitaharibiwa namna hiyo, je, ninyi mnapaswa kuwa watu wa namna gani? Mnapaswa kuishi kitakatifu na kumcha Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('7286', '61', '3', '12', 'mkiingojea Siku ile ya Mungu na kuifanya ije upesi--Siku ambayo mbingu zitateketezwa kwa moto na kuharibiwa, na vitu vyake vya asili vitayeyushwa kwa joto.');
INSERT INTO `bible_verses_swahili` VALUES ('7287', '61', '3', '13', 'Lakini sisi, kufuatana na ahadi yake, twangojea mbingu mpya na dunia mpya ambayo imejaa uadilifu.');
INSERT INTO `bible_verses_swahili` VALUES ('7288', '61', '3', '14', 'Kwa hiyo wapenzi wangu, mkiwa mnangojea Siku ile, fanyeni bidii kuwa safi kabisa bila hatia mbele ya Mungu, na kuwa na amani naye.');
INSERT INTO `bible_verses_swahili` VALUES ('7289', '61', '3', '15', 'Mnapaswa kuuona uvumilivu wa Bwana kuwa ni nafasi anayowapeni mpate kuokolewa, kama Paulo ndugu yetu mpenzi alivyowaandikia akitumia hekima aliyopewa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7290', '61', '3', '16', 'Hayo ndiyo asemayo katika barua zake zote anapozungumzia suala hilo. Yapo mambo kadhaa katika barua zake yaliyo magumu kuyaelewa, mambo ambayo watu wajinga, wasio na msimamo, huyapotosha kama wanavyopotosha sehemu nyingine za Maandiko Matakatifu. Hivyo wanasababisha maangamizi yao wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7291', '61', '3', '17', 'Lakini ninyi, wapenzi wangu, mmekwisha jua jambo hili. Basi, muwe na tahadhari msije mkapotoshwa na makosa ya waasi, mkaanguka kutoka katika msimamo wenu imara.');
INSERT INTO `bible_verses_swahili` VALUES ('7292', '61', '3', '18', 'Lakini endeleeni kukua katika neema na katika kumjua Bwana wetu na Mwokozi Yesu Kristo. Utukufu uwe kwake, sasa na hata milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('7293', '62', '1', '1', 'Habari hii ya yahusu Neno la uzima lililokuwako tangu mwanzo. Sisi tumepata kulisikia na kuliona kwa macho yetu wenyewe; tulilitazama na kulishika kwa mikono yetu wenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7294', '62', '1', '2', 'Uzima huo ulipotokea sisi tuliuona na sasa tunasema habari zake na kuwaambieni juu ya uzima huo wa milele uliokuwa kwa Baba na uliodhihirishwa kwetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7295', '62', '1', '3', 'Tulichokiona na kukisikia ndicho tunachowatangazieni ninyi pia ili nanyi mpate kushirikiana nasi katika umoja tulio nao na Baba na Mwanae Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7296', '62', '1', '4', 'Tunawaandikia ninyi mambo haya kusudi furaha yetu ikamilike.');
INSERT INTO `bible_verses_swahili` VALUES ('7297', '62', '1', '5', 'Basi, habari tuliyoisikia kwake Yesu na tunayowahubirieni ndiyo hii: Mungu ni mwanga na hamna giza lolote ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7298', '62', '1', '6', 'Tukisema kwamba tuna umoja naye, na papo hapo twaishi gizani, tutakuwa tumesema uongo kwa maneno na matendo.');
INSERT INTO `bible_verses_swahili` VALUES ('7299', '62', '1', '7', 'Lakini tukiishi katika mwanga, kama naye alivyo katika mwanga, basi tutakuwa na umoja sisi kwa sisi, na damu yake Yesu Kristo, Mwanae, inatutakasa dhambi zote.');
INSERT INTO `bible_verses_swahili` VALUES ('7300', '62', '1', '8', 'Tukisema kwamba hatuna dhambi, tunajidanganya wenyewe na ukweli haumo ndani yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7301', '62', '1', '9', 'Lakini tukiziungama dhambi zetu, basi Mungu ni mwaminifu na mwadilifu, naye atatusamehe dhambi zetu na kututakasa na uovu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('7302', '62', '1', '10', 'Tukisema kwamba hatujatenda dhambi, tutakuwa tumemfanya Mungu mwongo, na neno lake halimo ndani yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7303', '62', '2', '1', 'Watoto wangu, ninawaandikieni mambo haya, kusudi msitende dhambi. Lakini, ikijatokea mtu akatenda dhambi, tunaye mmoja ambaye hutuombea kwa Baba, ndiye Yesu Kristo aliye mwadilifu kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7304', '62', '2', '2', 'Kristo ndiye sadaka iondoayo dhambi zetu; wala si dhambi zetu sisi tu, bali pia dhambi za ulimwengu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('7305', '62', '2', '3', 'Tukizitii amri za Mungu, basi, tunaweza kuwa na hakika kwamba tunamjua.');
INSERT INTO `bible_verses_swahili` VALUES ('7306', '62', '2', '4', 'Mtu akisema kwamba anamjua, lakini hazitii amri zake, basi mtu huyo ni mwongo, na ukweli haumo ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7307', '62', '2', '5', 'Lakini mtu yeyote anayeshika neno la Mungu, huyo ndiye aliye na upendo kamili wa Mungu ndani yake. Hivi ndivyo tunavyoweza kuwa na hakika kwamba tunaungana naye:');
INSERT INTO `bible_verses_swahili` VALUES ('7308', '62', '2', '6', 'mtu yeyote anayesema kwamba ameungana na Mungu, anapaswa kuishi kama alivyoishi Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7309', '62', '2', '7', 'Wapenzi wangu, amri hii ninayowaandikieni si amri mpya; ni amri ileile ya zamani mliyokuwa nayo tangu mwanzo. Amri hiyo ya zamani ni ule ujumbe mliousikia.');
INSERT INTO `bible_verses_swahili` VALUES ('7310', '62', '2', '8', 'Hata hivyo, amri hii ninayowaandikieni ni amri mpya, na ukweli wake unaonekana ndani ya Kristo na ndani yenu pia. Maana giza linatoweka, na mwanga wa ukweli umekwisha anza kuangaza.');
INSERT INTO `bible_verses_swahili` VALUES ('7311', '62', '2', '9', 'Yeyote asemaye kwamba yumo katika mwanga, lakini anamchukia ndugu yake, mtu huyo bado yumo gizani.');
INSERT INTO `bible_verses_swahili` VALUES ('7312', '62', '2', '10', 'Yeyote ampendaye ndugu yake, yuko katika mwanga, na hamna chochote ndani yake kiwezacho kumkwaza mtu mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('7313', '62', '2', '11', 'Lakini anayemchukia ndugu yake, yumo gizani; anatembea gizani, na hajui anakokwenda, maana giza limempofusha.');
INSERT INTO `bible_verses_swahili` VALUES ('7314', '62', '2', '12', 'Ninawaandikieni ninyi watoto, kwa kuwa dhambi zenu zimeondolewa kwa jina la Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7315', '62', '2', '13', 'Nawaandikieni ninyi kina baba kwani mnamjua yeye ambaye amekuwako tangu mwanzo, Nawaandikieni ninyi vijana kwa sababu mmemshinda yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7316', '62', '2', '14', 'Nawaandikieni ninyi watoto, kwa sababu mnamjua Baba. Nawaandikieni ninyi kina baba, kwa kuwa mnamjua yeye ambaye amekuwako tangu mwanzo. Nawaandikieni ninyi vijana kwa sababu mna nguvu; neno la Mungu limo ndani yenu na mmemshinda yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7317', '62', '2', '15', 'Msiupende ulimwengu, wala chochote kilicho cha ulimwengu. Mtu anayeupenda ulimwengu, upendo wa Baba hauwezi kuwamo ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7318', '62', '2', '16', 'Vitu vyote vya ulimwengu-tamaa mbaya za mwili, vitu wanavyoviona watu na kuvitamani, majivuno yasababishwayo na mali-vyote hivyo havitoki kwa Baba, bali vyatoka kwa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('7319', '62', '2', '17', 'Ulimwengu pamoja na vitu vyake vyote vyenye kutamanika unapita; lakini mtu atendaye atakalo Mungu, anaishi milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7320', '62', '2', '18', 'Watoto, mwisho u karibu! Mlikwisha sikia kwamba adui wa Kristo anakuja, na sasa adui wengi wa Kristo wamekwisha fika, na hivyo twajua kwamba mwisho u karibu.');
INSERT INTO `bible_verses_swahili` VALUES ('7321', '62', '2', '19', 'Watu hao wametokea kati yetu lakini hawakuwa kweli wa kwetu na ndiyo maana walituacha; Kama wangalikuwa wa kwetu, wangalibaki nasi. Lakini waliondoka, wakaenda zao, kusudi ionekane wazi kwamba hawakuwa kamwe wa kwetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7322', '62', '2', '20', 'Ninyi, lakini, mlipata kumiminiwa Roho Mtakatifu na Kristo, na hivyo mnaujua ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7323', '62', '2', '21', 'Basi, nawaandikieni, si kwa kuwa hamuujui ukweli, bali kwa sababu mnaujua; na pia mnajua kwamba uongo wowote haupatikani katika ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7324', '62', '2', '22', 'Mwongo ni nani? Ni yule anayekana kwamba Yesu ni Masiha. Mtu wa namna hiyo ni adui wa Kristo--anamkana Baba na Mwana.');
INSERT INTO `bible_verses_swahili` VALUES ('7325', '62', '2', '23', 'Maana yeyote anayemkana Mwana, anamkana pia Baba; na yeyote anayemkubali Mwana, anampata Baba pia.');
INSERT INTO `bible_verses_swahili` VALUES ('7326', '62', '2', '24', 'Basi, ujumbe ule mliousikia tangu mwanzo na ukae mioyoni mwenu. Kama ujumbe huo mliousikia tangu mwanzo ukikaa ndani yenu, basi, mtaishi daima katika umoja na Mwana na Baba.');
INSERT INTO `bible_verses_swahili` VALUES ('7327', '62', '2', '25', 'Na ahadi aliyotuahidia sisi ndiyo hii: uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7328', '62', '2', '26', 'Nimewaandikieni mambo haya kuhusu wale wanaotaka kuwapotosha ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('7329', '62', '2', '27', 'Lakini, kwa upande wenu ninyi, Kristo aliwamiminieni Roho wake. Na kama akiendelea kukaa ndani yenu, hamhitaji kufundishwa na mtu yeyote. Maana Roho wake anawafundisheni kila kitu na mafundisho yake ni ya kweli, si ya uongo. Basi shikeni mafundisho ya huyo Roho na kubaki katika muungano na Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7330', '62', '2', '28', 'Naam, watoto, kaeni ndani yake kusudi wakati atakapotokea tuwe hodari bila kuwa na sababu ya kujificha kwa aibu Siku ya kuja kwake.');
INSERT INTO `bible_verses_swahili` VALUES ('7331', '62', '2', '29', 'Mnajua kwamba Kristo ni mwadilifu kabisa; basi, mnapaswa kujua pia kwamba kila mtu atendaye mambo adili ni mtoto wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7332', '62', '3', '1', 'Oneni basi, jinsi Baba alivyotupenda mno hata tunaitwa watoto wa Mungu! Na kweli, ndivyo tulivyo. Ndiyo maana ulimwengu haututambui sisi, kwani haumjui Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7333', '62', '3', '2', 'Wapenzi wangu, sisi ni watoto wa Mungu sasa, lakini bado haijaonekana wazi jinsi tutakavyokuwa. Lakini tunajua kwamba wakati Kristo atakapotokea, tutafanana naye kwani tutamwona vile alivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7334', '62', '3', '3', 'Basi, kila mtu aliye na tumaini hili katika Kristo, hujiweka safi kama vile Kristo alivyo safi kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7335', '62', '3', '4', 'Kila mtu atendaye dhambi anavunja sheria ya Mungu, maana dhambi ni uvunjaji wa sheria.');
INSERT INTO `bible_verses_swahili` VALUES ('7336', '62', '3', '5', 'Mnajua kwamba Kristo alikuja kuziondoa dhambi zetu, na kwamba kwake hamna dhambi yoyote.');
INSERT INTO `bible_verses_swahili` VALUES ('7337', '62', '3', '6', 'Basi, kila aishiye katika muungano na Kristo hatendi dhambi; lakini kila mtu atendaye dhambi hakupata kamwe kumwona, wala kumjua Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7338', '62', '3', '7', 'Basi, watoto wangu, msikubali kupotoshwa na mtu yeyote. Mtu atendaye matendo maadilifu ni mwadilifu kama vile Kristo alivyo mwadilifu kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7339', '62', '3', '8', 'Lakini atendaye dhambi ni wa Ibilisi, maana Ibilisi ametenda dhambi tangu mwanzo. Lakini Mwana wa Mungu alikuja duniani kuiharibu kazi ya Ibilisi.');
INSERT INTO `bible_verses_swahili` VALUES ('7340', '62', '3', '9', 'Kila aliye mtoto wa Mungu hatendi dhambi, maana anayo hali ya kimungu ndani yake; hawezi kutenda dhambi kwa sababu yeye ni mtoto wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7341', '62', '3', '10', 'Lakini yeyote asiyetenda mambo maadilifu, au asiyempenda ndugu yake, huyo si mtoto wa Mungu. Hiyo ndiyo tofauti iliyoko kati ya watoto wa Mungu na watoto wa Ibilisi.');
INSERT INTO `bible_verses_swahili` VALUES ('7342', '62', '3', '11', 'Na, ujumbe mliousikia tangu mwanzo ndio huu: Tunapaswa kupendana!');
INSERT INTO `bible_verses_swahili` VALUES ('7343', '62', '3', '12', 'Tusiwe kama Kaini ambaye, kwa kuongozwa na yule Mwovu, alimuua ndugu yake. Na, kwa nini alimuua? Kwa sababu matendo yake yalikuwa maovu, lakini yale ya ndugu yake yalikuwa mema!');
INSERT INTO `bible_verses_swahili` VALUES ('7344', '62', '3', '13', 'Basi, ndugu zangu, msishangae kama ulimwengu unawachukia ninyi.');
INSERT INTO `bible_verses_swahili` VALUES ('7345', '62', '3', '14', 'Sisi tunajua kwamba tumekwisha pita kutoka katika kifo na kuingia katika uzima kwa sababu tunawapenda ndugu zetu. Mtu asiye na upendo hubaki katika kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('7346', '62', '3', '15', 'Kila anayemchukia ndugu yake ni muuaji; nanyi mnajua kwamba muuaji yeyote yule hana uzima wa milele ndani yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7347', '62', '3', '16', 'Sisi tumepata kujua upendo ni nini, kwani Kristo aliyatoa maisha yake kwa ajili yetu. Nasi vilevile tunapaswa kuyatoa maisha yetu kwa ajili ya ndugu zetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7348', '62', '3', '17', 'Basi, mtu akiwa na mali za hapa duniani, halafu akamwona ndugu yake ana shida, lakini akawa na moyo mgumu bila kumwonea huruma, anawezaje kusema kwamba anampenda Mungu?');
INSERT INTO `bible_verses_swahili` VALUES ('7349', '62', '3', '18', 'Watoto wangu, upendo wetu usiwe maneno matupu, bali uwe upendo wa kweli na wa vitendo.');
INSERT INTO `bible_verses_swahili` VALUES ('7350', '62', '3', '19', 'Hivyo ndivyo tuwezavyo kuwa na hakika kwamba sisi ni watu wa ukweli; na hatutakuwa na wasiwasi mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7351', '62', '3', '20', 'Kwa maana, hata kama dhamiri yetu yatuhukumu, twajua kwamba Mungu ni mkuu zaidi kuliko dhamiri, na kwamba yeye ajua kila kitu.');
INSERT INTO `bible_verses_swahili` VALUES ('7352', '62', '3', '21', 'Wapenzi wangu, kama dhamiri yetu haina lawama juu yetu, basi, twaweza kuwa na uthabiti mbele ya Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('7353', '62', '3', '22', 'na twaweza kupokea kwake chochote tunachoomba, maana tunazitii amri zake na kufanya yale yanayompendeza.');
INSERT INTO `bible_verses_swahili` VALUES ('7354', '62', '3', '23', 'Na, amri yake ndiyo hii: Kumwamini Mwanae Kristo, na kupendana kama alivyotuamuru.');
INSERT INTO `bible_verses_swahili` VALUES ('7355', '62', '3', '24', 'Anayezitii amri za Mungu anaishi katika muungano na Mungu na Mungu anaishi katika muungano naye. Kwa njia ya Roho ambaye Mungu ametujalia, sisi twajua kwamba Mungu anaishi katika muungano nasi.');
INSERT INTO `bible_verses_swahili` VALUES ('7356', '62', '4', '1', 'Wapenzi wangu, msimsadiki kila mtu asemaye kwamba ana Roho wa Mungu, bali chunguzeni kwa makini kama huyo mtu anaongozwa na Roho wa Mungu au la, Maana manabii wengi wa uongo wamezuka ulimwenguni.');
INSERT INTO `bible_verses_swahili` VALUES ('7357', '62', '4', '2', 'Hii ndiyo njia ya kujua kama mtu anaongozwa na Roho wa Mungu: Kila anayekiri kwamba Kristo alikuja, akawa binadamu, mtu huyo anaye Roho wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7358', '62', '4', '3', 'Lakini mtu yeyote asiyemkiri Kristo hivyo, hana huyo Roho atokaye kwa Mungu. Mtu huyo ana roho ambaye ni wa Adui wa Kristo; nanyi mlikwisha sikia kwamba anakuja, na sasa tayari amekwisha wasili ulimwenguni!');
INSERT INTO `bible_verses_swahili` VALUES ('7359', '62', '4', '4', 'Lakini ninyi, watoto, ni wake Mungu na mmekwisha washinda hao manabii wa uongo; maana Roho aliye ndani yenu ana nguvu zaidi kuliko roho aliye ndani ya hao walio wa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('7360', '62', '4', '5', 'Wao husema mambo ya ulimwengu, nao ulimwengu huwasikiliza kwani wao ni wa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('7361', '62', '4', '6', 'Lakini sisi ni wake Mungu. Mtu anayemjua Mungu hutusikiliza, mtu asiye wa Mungu hatusikilizi. Basi, kwa njia hiyo tunaweza kutambua tofauti kati ya Roho wa ukweli na roho wa uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('7362', '62', '4', '7', 'Wapenzi wangu, tupendane, maana upendo hutoka kwa Mungu. Kila mtu aliye na upendo ni mtoto wa Mungu, na anamjua Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7363', '62', '4', '8', 'Mtu asiye na upendo hamjui Mungu, maana Mungu ni upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('7364', '62', '4', '9', 'Na Mungu alionyesha upendo wake kwetu kwa kumtuma Mwanae wa pekee ulimwenguni, ili tuwe na uzima kwa njia yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7365', '62', '4', '10', 'Hivi ndivyo upendo ulivyo: si kwamba sisi tulikuwa tumempenda Mungu kwanza, bali kwamba yeye alitupenda hata akamtuma Mwanae awe sadaka ya kutuondolea dhambi zetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7366', '62', '4', '11', 'Wapenzi wangu, ikiwa Mungu alitupenda hivyo, basi, nasi tunapaswa kupendana.');
INSERT INTO `bible_verses_swahili` VALUES ('7367', '62', '4', '12', 'Hakuna mtu aliyekwisha mwona Mungu kamwe; lakini kama tukipendana Mungu anaishi katika muungano nasi, na upendo wake unakamilika ndani yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7368', '62', '4', '13', 'Tunajua kwamba tunaishi katika umoja na Mungu, naye Mungu anaishi katika umoja nasi, kwani yeye ametupa Roho wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7369', '62', '4', '14', 'Sisi tumeona na kuwaambia wengine kwamba Baba alimtuma Mwanae awe Mwokozi wa ulimwengu.');
INSERT INTO `bible_verses_swahili` VALUES ('7370', '62', '4', '15', 'Kila mtu anayekiri kwamba Yesu ni Mwana wa Mungu, Mungu anaishi katika muungano na mtu huyo, naye anaishi katika muungano na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7371', '62', '4', '16', 'Basi, sisi tunajua na tunaamini upendo alio nao Mungu kwetu sisi. Mungu ni upendo, na kila mtu aishiye katika upendo, anaishi katika muungano na Mungu, na Mungu anaishi katika muungano naye.');
INSERT INTO `bible_verses_swahili` VALUES ('7372', '62', '4', '17', 'Upendo umekamilika ndani yetu kusudi tuweze kuwa na ujasiri Siku ile ya Hukumu; kwani maisha yetu hapa duniani ni kama yale ya Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7373', '62', '4', '18', 'Palipo na upendo hapana uoga; naam, upendo kamili hufukuza uoga wote. Basi, mtu mwenye uoga hajakamilika bado katika upendo, kwani uoga huhusikana na adhabu.');
INSERT INTO `bible_verses_swahili` VALUES ('7374', '62', '4', '19', 'Sisi tuna upendo kwa sababu Mungu alitupenda kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('7375', '62', '4', '20', 'Mtu akisema kwamba anampenda Mungu, hali anamchukia ndugu yake, huyo ni mwongo. Maana mtu asiyempenda ndugu yake ambaye anamwona, hawezi kumpenda Mungu ambaye hamwoni.');
INSERT INTO `bible_verses_swahili` VALUES ('7376', '62', '4', '21', 'Basi, hii ndiyo amri aliyotupa Kristo: Anayempenda Mungu anapaswa pia kumpenda ndugu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7377', '62', '5', '1', 'Kila mtu anayeamini kwamba Yesu ni Kristo, huyo ni mtoto wa Mungu; na, anayempenda mzazi humpenda pia mtoto wa huyo mzazi.');
INSERT INTO `bible_verses_swahili` VALUES ('7378', '62', '5', '2', 'Hivi ndivyo tunavyojua kwamba tunawapenda watoto wa Mungu: Kwa kumpenda Mungu na kuzitii amri zake;');
INSERT INTO `bible_verses_swahili` VALUES ('7379', '62', '5', '3', 'maana kumpenda Mungu ni kuzitii amri zake. Na, amri zake si ngumu,');
INSERT INTO `bible_verses_swahili` VALUES ('7380', '62', '5', '4', 'maana kila aliye mtoto wa Mungu anaweza kuushinda ulimwengu. Hivi ndivyo tunavyoushinda ulimwengu: kwa imani yetu.');
INSERT INTO `bible_verses_swahili` VALUES ('7381', '62', '5', '5', 'Nani, basi, awezaye kuushinda ulimwengu? Ni yule anayeamini kwamba Yesu ni Mwana wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7382', '62', '5', '6', 'Yesu Kristo ndiye aliyekuja kwa maji ya ubatizo wake na kwa damu ya kifo chake. Hakuja kwa maji tu, bali kwa maji na kwa damu. Naye Roho anashuhudia kwamba ni kweli, kwani Roho ni ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7383', '62', '5', '7', 'Basi, wako mashahidi watatu:');
INSERT INTO `bible_verses_swahili` VALUES ('7384', '62', '5', '8', 'Roho, maji na damu; na ushahidi wa hawa watatu waafikiana.');
INSERT INTO `bible_verses_swahili` VALUES ('7385', '62', '5', '9', 'Ikiwa twaukubali ushahidi wa binadamu, ushahidi wa Mungu una uzito zaidi; na huu ndio ushahidi alioutoa Mungu mwenyewe juu ya Mwanae.');
INSERT INTO `bible_verses_swahili` VALUES ('7386', '62', '5', '10', 'Anayemwamini mwana wa Mungu anao ushahidi huo ndani yake; lakini asiyemwamini Mungu, anamfanya yeye kuwa mwongo, maana hakuamini ushahidi alioutoa Mungu juu ya Mwanae.');
INSERT INTO `bible_verses_swahili` VALUES ('7387', '62', '5', '11', 'Na, ushahidi wenyewe ndio huu: Mungu alitupatia uzima wa milele, na uzima huo uko kwa Bwana.');
INSERT INTO `bible_verses_swahili` VALUES ('7388', '62', '5', '12', 'Yeyote, aliye na Mwana wa Mungu anao uzima huo; asiye na Mwana wa Mungu, hana uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('7389', '62', '5', '13', 'Nawaandikieni mpate kujua kwamba mnao uzima wa milele ninyi mnaoamini kwa jina la Mwana wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7390', '62', '5', '14', 'Na sisi tuko thabiti mbele ya Mungu kwani tuna hakika kwamba tukimwomba chochote kadiri ya mapenzi yake, yeye hutusikiliza.');
INSERT INTO `bible_verses_swahili` VALUES ('7391', '62', '5', '15', 'Yeye hutusikiliza kila tunapomwomba; na kwa vile tunajua kwamba yeye hutusikiliza kila tunapomwomba, twajua pia kwamba atupatia yote tunayomwomba.');
INSERT INTO `bible_verses_swahili` VALUES ('7392', '62', '5', '16', 'Mtu akimwona ndugu yake ametenda dhambi isiyompeleka kwenye kifo anapaswa kumwombea kwa Mungu, naye Mungu atampatia uzima. Nasema jambo hili kuhusu wale waliotenda dhambi ambazo si za kifo. Lakini ipo dhambi yenye kumpeleka mtu kwenye kifo nami sisemi kwamba mnapaswa kumwomba Mungu kwa ajili ya hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7393', '62', '5', '17', 'Kila tendo lisilo adilifu ni dhambi, lakini kuna dhambi isiyompeleka mtu kwenye kifo.');
INSERT INTO `bible_verses_swahili` VALUES ('7394', '62', '5', '18', 'Tunajua kwamba kila aliye mtoto wa Mungu hatendi dhambi, kwa sababu Mwana wa Mungu humlinda salama, na yule Mwovu hawezi kumdhuru.');
INSERT INTO `bible_verses_swahili` VALUES ('7395', '62', '5', '19', 'Tunajua kwamba sisi ni wake Mungu ingawa ulimwengu wote unatawaliwa na yule Mwovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7396', '62', '5', '20', 'Twajua pia kwamba Mwana wa Mungu amekuja, akatupa elimu ili tumjue Mungu wa kweli; tuishi katika muungano na Mungu wa kweli--katika muungano na Mwanae, Yesu Kristo. Huyu ndiye Mungu wa kweli, na huu ndio uzima wa milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7397', '62', '5', '21', 'Watoto wangu, epukaneni na sanamu za miungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7398', '63', '1', '1', 'Mimi Mzee nakuandikia wewe Bimkubwa mteule, pamoja na watoto wako ninaowapenda kweli. Wala si mimi tu ninayewapenda, bali pia wote wanaoujua ule ukweli wanawapenda ninyi,');
INSERT INTO `bible_verses_swahili` VALUES ('7399', '63', '1', '2', 'kwa sababu ukweli unakaa nasi milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7400', '63', '1', '3', 'Neema na huruma na amani zitokazo kwa Mungu Baba na kwa Yesu Kristo, Mwana wa Baba, zitakuwa pamoja nasi katika ukweli na upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('7401', '63', '1', '4', 'Nilifurahi sana kuona kwamba baadhi ya watoto wako wanaishi katika ukweli kama Baba alivyotuamuru.');
INSERT INTO `bible_verses_swahili` VALUES ('7402', '63', '1', '5', 'Basi, Bimkubwa, ninalo ombi moja kwako: tupendane. Ombi hili si amri mpya, bali ni amri ileile tuliyokuwa nayo tangu mwanzo.');
INSERT INTO `bible_verses_swahili` VALUES ('7403', '63', '1', '6', 'Upendo maana yake ni kuishi kwa kuzitii amri zake Mungu. Amri niliyoisikia tangu mwanzo ndiyo hii: mnapaswa nyote kuishi katika upendo.');
INSERT INTO `bible_verses_swahili` VALUES ('7404', '63', '1', '7', 'Wadanganyifu wengi wamezuka duniani, watu ambao hawakiri kwamba Yesu Kristo amekuja kwetu akawa binadamu. Mtu asemaye hivyo ni mdanganyifu na ni Adui wa Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7405', '63', '1', '8', 'Basi, jihadharini ninyi wenyewe ili msije mkapoteza kile mlichokishugulikia, bali mpate tuzo lenu kamili.');
INSERT INTO `bible_verses_swahili` VALUES ('7406', '63', '1', '9', 'Asiyezingatia na kudumu katika mafundisho ya Kristo, bali anayakiuka, hana Mungu. Lakini anayedumu katika mafundisho hayo anaye Baba na Mwana.');
INSERT INTO `bible_verses_swahili` VALUES ('7407', '63', '1', '10', 'Basi, kama mtu akija kwenu bila kuwaleteeni mafundisho hayo, msimkaribishe nyumbani kwenu, wala msimsalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('7408', '63', '1', '11', 'Maana anayemsalimu mtu huyo, anashirikiana naye katika matendo yake maovu.');
INSERT INTO `bible_verses_swahili` VALUES ('7409', '63', '1', '12', 'Ninayo mengi ya kuwaambieni lakini sipendi kufanya hivyo kwa karatasi na wino; badala yake, natumaini kuwatembeleeni na kuzungumza nanyi ana kwa ana, ili furaha yetu ikamilike.');
INSERT INTO `bible_verses_swahili` VALUES ('7410', '63', '1', '13', 'Watoto wa dada yako mteule wanakusalimu.');
INSERT INTO `bible_verses_swahili` VALUES ('7411', '64', '1', '1', 'Mimi mzee nakuandikia wewe Gayo, rafiki yangu, ninayekupenda kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7412', '64', '1', '2', 'Mpenzi wangu, nakutakia mafanikio mema ya kila aina; nakutakia afya njema ya mwili kama ulivyo nayo rohoni.');
INSERT INTO `bible_verses_swahili` VALUES ('7413', '64', '1', '3', 'Nimefurahi sana ndugu kadhaa walipofika hapa, wakaiambia juu ya uaminifu wako kuhusu ukweli; naam, wewe unaishi daima katika ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7414', '64', '1', '4', 'Hakuna kitu kinachonifurahisha zaidi kuliko kusikia kwamba watoto wangu wanaishi katika ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7415', '64', '1', '5', 'Mpenzi wangu, wewe ni mwaminifu kila mara unapowahudumia ndugu, hata kama ni wageni.');
INSERT INTO `bible_verses_swahili` VALUES ('7416', '64', '1', '6', 'Ndugu hao wamelieleza kanisa hapa habari za upendo wako. Tafadhali uwasaidie waendelee na safari yao kwa namna itakayompendeza Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('7417', '64', '1', '7', 'Maana wanaanza safari yao katika utumishi wa Kristo bila kupokea msaada wowote kutoka kwa watu wasioamini.');
INSERT INTO `bible_verses_swahili` VALUES ('7418', '64', '1', '8', 'Basi, sisi tunapaswa kuwasaidia watu hawa, ili nasi tupate kushiriki katika kazi yao kwa ajili ya ukweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7419', '64', '1', '9', 'Niliandika barua fupi kwa hilo kanisa; lakini Diotrefe, ambaye hupenda kuwa kiongozi wao, hataki kabisa kunisikiliza.');
INSERT INTO `bible_verses_swahili` VALUES ('7420', '64', '1', '10', 'Basi, nitakapokuja nitayafichua mambo yote anayofanya, maneno mabaya anayotutolea na uongo anaosema juu yetu. Isitoshe, yeye hukataa kuwakaribisha hao ndugu walio safarini, na hata huwazuia watu wengine wanaotaka kuwakaribisha, na hujaribu kuwafukuzia nje ya kanisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7421', '64', '1', '11', 'Mpenzi wangu, usifuate mfano mbaya, bali mfano mwema. Kila atendaye mema ni wa Mungu; lakini anayetenda mabaya hajapata kumwona Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7422', '64', '1', '12', 'Kila mtu anamsifu Demetrio; naam, ukweli wenyewe unamsifu. Nasi pia tunatoa ushahidi wetu juu yake, nawe wajua kwamba tunachosema ni kweli.');
INSERT INTO `bible_verses_swahili` VALUES ('7423', '64', '1', '13', 'Ninayo bado mengi ya kukwambia, lakini sipendi kuyaandika kwa kalamu na wino.');
INSERT INTO `bible_verses_swahili` VALUES ('7424', '64', '1', '14', 'Natumaini kukuona karibuni na hapo tutazungumza ana kwa ana. (G1-15) Nakutakia amani. Rafiki zako wanakusalimu. Wasalimu rafiki zetu wote kila mmoja binafsi.');
INSERT INTO `bible_verses_swahili` VALUES ('7425', '65', '1', '1', 'Mimi Yuda, mtumishi wa Yesu Kristo, ndugu yake Yakobo, nawaandikia ninyi mlioitwa na Mungu na ambao mnaishi katika upendo wa Mungu Baba, na katika ulinzi wa Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7426', '65', '1', '2', 'Nawatakieni huruma, amani na upendo kwa wingi.');
INSERT INTO `bible_verses_swahili` VALUES ('7427', '65', '1', '3', 'Ndugu wapenzi, wakati nimo katika jitihada ya kuwaandikieni juu ya ule wokovu tunaoshiriki sote, nimeona lazima ya kuwaandikieni na kuwahimizeni mwendelee kupigana kwa ajili ya imani ambayo Mungu amewajalia watu wake mara moja tu kwa wakati wote.');
INSERT INTO `bible_verses_swahili` VALUES ('7428', '65', '1', '4', 'Maana watu wasiomcha Mungu wamepata kujiingiza kwa siri miongoni mwetu, watu ambao, kwa faida ya maisha yao mabaya, wanaupotosha ujumbe wa neema ya Mungu wetu na kumkana Yesu Kristo aliye peke yake kiongozi na Bwana wetu. Maandiko Matakatifu yalikwisha bashiri tangu awali hukumu inayowangojea watu hao.');
INSERT INTO `bible_verses_swahili` VALUES ('7429', '65', '1', '5', 'Nataka kuwakumbusheni mambo fulani ambayo mmekwisha yajua: kumbukeni jinsi Bwana alivyowaokoa watu wa Israeli na kuwatoa katika nchi ya Misri, lakini baadaye aliwaangamiza wale ambao hawakuamini.');
INSERT INTO `bible_verses_swahili` VALUES ('7430', '65', '1', '6', 'Na, malaika ambao hawakuridhika na cheo chao, wakayaacha makao yao ya asili, Mungu amewafunga gizani kwa minyororo ya milele wahukumiwe Siku ile kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('7431', '65', '1', '7', 'Kumbukeni pia Sodoma na Gomora, na miji ya kandokando yake; wenyeji wake walifanya kama wale malaika; walifanya uzinzi na mambo yaliyo kinyume cha maumbile, wakapewa hukumu ya moto wa milele, iwe onyo kwa watu wote.');
INSERT INTO `bible_verses_swahili` VALUES ('7432', '65', '1', '8', 'Hivyo ndivyo pia walivyo watu hawa. ndoto zao huwaongoza katika kuichafua miili yao wenyewe, kuyadharau mamlaka ya Mungu na kuvitukana viumbe vitukufu vya huko juu.');
INSERT INTO `bible_verses_swahili` VALUES ('7433', '65', '1', '9', 'Hata Mikaeli, malaika mkuu, hakufanya hivyo. Katika ule ubishi kati yake na Ibilisi waliobishana juu ya mwili wa Mose, Mikaeli hakuthubutu kumhukumu Ibilisi kwa matusi; ila alisema: \"Bwana mwenyewe na akukaripie.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7434', '65', '1', '10', 'Lakini watu hawa hutukana chochote wasichokielewa; mambo yaleyale wanayoyajua kwa silika kama vile wanyama wanayoyajua ndiyo yanayowaangamiza.');
INSERT INTO `bible_verses_swahili` VALUES ('7435', '65', '1', '11', 'Ole wao! Watu hao wamefuata mwenendo uleule wa Kaini. Kwa ajili ya fedha, wamejiingiza katika mkosi uleule wa Baalamu. Wameasi kama Kora alivyoasi na wameangamizwa kama yeye alivyoangamizwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7436', '65', '1', '12', 'Kwa makelele yao yasiyo na adabu, watu hao ni kama madoa machafu katika mikutano yenu ya karamu ya Bwana. Hujipendelea wao wenyewe tu, na wako kama mawingu yanayopeperushwa huko na huko na upepo bila ya kuleta mvua. Wao ni kama miti isiyozaa matunda hata wakati wa majira yake, wamekufa kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7437', '65', '1', '13', 'Watu hao ni kama mawimbi makali ya bahari, na matendo yao ya aibu yanaonekana dhahiri kama vile mapovu ya mawimbi. Wao ni kama nyota zinazotangatanga, ambao Mungu amewawekea mahali pao milele katika giza kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('7438', '65', '1', '14', 'Henoki, ambaye ni babu wa saba tangu Adamu, alibashiri hivi juu ya watu hawa: \"Sikilizeni! Bwana atakuja pamoja na maelfu ya malaika wake watakatifu');
INSERT INTO `bible_verses_swahili` VALUES ('7439', '65', '1', '15', 'kutoa hukumu juu ya binadamu wote, kuwahukumu wote kwa ajili ya matendo yao yote maovu waliyotenda na kwa ajili ya maneno yote mabaya ambayo watu waovu walimkashifu nayo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7440', '65', '1', '16', 'Watu hawa wananung\'unika daima na kuwalaumu watu wengine. Hufuata tamaa zao mbaya, hujigamba na kuwasifu watu wengine mno kusudi wafaulu katika mipango yao.');
INSERT INTO `bible_verses_swahili` VALUES ('7441', '65', '1', '17', 'Lakini ninyi wapenzi wangu, kumbukeni yale mliyoambiwa hapo awali ni mitume wa Bwana wetu Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7442', '65', '1', '18', 'Waliwaambieni: \"Siku za mwisho zitakapofika, watatokea watu watakaowadhihaki ninyi, watu wafuatao tamaa zao mbaya.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7443', '65', '1', '19', 'Hao ndio watu wanaosababisha mafarakano, watu wanaotawaliwa na tamaa zao za kidunia, watu wasio na Roho wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7444', '65', '1', '20', 'Lakini ninyi, wapenzi wangu, endeleeni kujijenga kikamilifu katika imani yenu takatifu. Salini kwa nguvu ya Roho Mtakatifu,');
INSERT INTO `bible_verses_swahili` VALUES ('7445', '65', '1', '21', 'na kubaki katika upendo wa Mungu, mkiwa mnamngojea Bwana wetu Yesu Kristo awapeni uzima wa milele kwa huruma yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7446', '65', '1', '22', 'Muwe na huruma kwa watu walio na mashaka;');
INSERT INTO `bible_verses_swahili` VALUES ('7447', '65', '1', '23', 'waokoeni kwa kuwanyakua kutoka motoni; na kwa wengine muwe na huruma pamoja na hofu, lakini chukieni hata mavazi yao ambayo yamechafuliwa na tamaa zao mbaya.');
INSERT INTO `bible_verses_swahili` VALUES ('7448', '65', '1', '24', 'Kwake yeye awezaye kuwalinda msije mkaanguka, na kuwaleta ninyi bila hatia mpaka mbele ya utukufu wake,');
INSERT INTO `bible_verses_swahili` VALUES ('7449', '65', '1', '25', 'kwake yeye aliye peke yake Mungu, Mkombozi wetu, uwe utukufu, ukuu, nguvu na mamlaka kwa njia ya Kristo Bwana wetu, tangu zama zote, sasa na hata milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('7450', '66', '1', '1', 'Hizi ni habari za mambo ambayo yalifunuliwa na Yesu Kristo. Mungu alimpa Kristo ufunuo huu ili awaonyeshe watumishi wake mambo ambayo yanapaswa kutukia karibuni. Kristo alimtuma malaika wake amjulishe Yohane, mtumishi wake, mambo hayo,');
INSERT INTO `bible_verses_swahili` VALUES ('7451', '66', '1', '2', 'naye Yohane, ameyasema yote aliyoyaona. Na hii ndio taarifa yake kuhusu ujumbe wa Mungu na ukweli uliofunuliwa na Yesu Kristo.');
INSERT INTO `bible_verses_swahili` VALUES ('7452', '66', '1', '3', 'Heri yake mtu anayesoma kitabu hiki; heri yao wale wanaosikiliza maneno ya ujumbe huu wa kinabii na kushika yaliyoandikwa humu, maana wakati umekaribia ambapo mambo haya yatatukia.');
INSERT INTO `bible_verses_swahili` VALUES ('7453', '66', '1', '4', 'Mimi Yohane nayaandikia makanisa yaliyoko mkoani Asia. Nawatakieni neema na amani kutoka kwake yeye aliyeko, aliyekuwako na anayekuja; na kutoka kwa roho saba walio mbele ya kiti chake cha enzi,');
INSERT INTO `bible_verses_swahili` VALUES ('7454', '66', '1', '5', 'na kutoka kwa Yesu Kristo, shahidi mwaminifu, wa kwanza kufufuliwa kutoka wafu, na ambaye ni mtawala wa wafalme wa dunia. Yeye anatupenda, na kwa damu yake ametufungua kutoka vifungo vya dhambi zetu,');
INSERT INTO `bible_verses_swahili` VALUES ('7455', '66', '1', '6', 'akatufanya sisi kuwa ufalme wa makuhani, tumtumikie Mungu, Baba yake. Kwake Yesu Kristo uwe utukufu na nguvu, milele na milele! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('7456', '66', '1', '7', 'Tazama! Anakuja katika mawingu! Kila mtu atamwona, hata wale waliomchoma. Makabila yote duniani yataomboleza juu yake. Naam! Amina.');
INSERT INTO `bible_verses_swahili` VALUES ('7457', '66', '1', '8', '\"Mimi ni Alfa na Omega,\" asema Bwana Mungu Mwenye Uwezo, aliyeko, aliyekuwako na anayekuja.');
INSERT INTO `bible_verses_swahili` VALUES ('7458', '66', '1', '9', 'Mimi ni Yohane, ndugu yenu; na kwa kuungana na Kristo nashiriki pamoja nanyi katika kustahimili mateso yanayowapata wale walio wa Utawala wake. Mimi nilikuwa kisiwani Patmo kwa sababu ya kuhubiri ujumbe wa Mungu na ukweli wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('7459', '66', '1', '10', 'Basi, wakati mmoja, siku ya Bwana, nilikumbwa na Roho, nikasikia nyuma yangu sauti kubwa kama sauti ya tarumbeta.');
INSERT INTO `bible_verses_swahili` VALUES ('7460', '66', '1', '11', 'Nayo ilisema, \"Andika katika kitabu yote unayoyaona, ukipeleke kwa makanisa haya saba: Efeso, Smurna, Pergamoni, Thuatira, Sarde, Filadelfia na Laodikea.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7461', '66', '1', '12', 'Basi, nikageuka nimwone huyo aliyesema nami, nikaona vinara vya taa saba vya dhahabu,');
INSERT INTO `bible_verses_swahili` VALUES ('7462', '66', '1', '13', 'na katikati yake kulikuwa na kitu kama mtu, naye alikuwa amevaa kanzu ndefu na ukanda wa dhahabu kifuani.');
INSERT INTO `bible_verses_swahili` VALUES ('7463', '66', '1', '14', 'Nywele zake zilikuwa nyeupe kama pamba safi, kama theluji; macho yake yalimetameta kama moto;');
INSERT INTO `bible_verses_swahili` VALUES ('7464', '66', '1', '15', 'miguu yake iling\'aa kama shaba iliyosafishwa katika tanuru ya moto na kusuguliwa, na sauti yake ilikuwa, kama sauti ya poromoko la maji.');
INSERT INTO `bible_verses_swahili` VALUES ('7465', '66', '1', '16', 'Katika mkono wake wa kulia, alikuwa na nyota saba, na kinywani mwake mlitoka upanga wenye makali kuwili. Uso wake uling\'aa kama jua kali.');
INSERT INTO `bible_verses_swahili` VALUES ('7466', '66', '1', '17', 'Basi, nilipomwona tu, nilianguka mbele ya miguu yake kama maiti. Lakini yeye akaweka mkono wake wa kulia juu yangu, akasema, \"Usiogope! Mimi ni wa kwanza na wa mwisho.');
INSERT INTO `bible_verses_swahili` VALUES ('7467', '66', '1', '18', 'Mimi ni yeye aliye hai! Nilikuwa nimekufa, lakini, tazama, sasa ni mzima milele na milele. Ninazo funguo za kifo na Kuzimu.');
INSERT INTO `bible_verses_swahili` VALUES ('7468', '66', '1', '19', 'Basi, sasa andika mambo haya unayoyaona, mambo yanayotukia sasa na yale yatakayotukia baadaye.');
INSERT INTO `bible_verses_swahili` VALUES ('7469', '66', '1', '20', 'Siri ya nyota zile saba ulizoziona katika mkono wangu wa kulia, na siri ya vile vinara saba vya taa hii: zile nyota saba ni malaika wa makanisa; na vile vinara saba vya taa ni makanisa saba.');
INSERT INTO `bible_verses_swahili` VALUES ('7470', '66', '2', '1', '\"Kwa malaika wa kanisa la Efeso andika hivi: \"Huu ndio ujumbe kutoka kwake yeye ashikaye nyota saba katika mkono wake wa kulia, na ambaye hutembea katikati ya vinara saba vya taa vya dhahabu.');
INSERT INTO `bible_verses_swahili` VALUES ('7471', '66', '2', '2', 'Najua mambo yako yote; najua bidii yako na uvumilivu wako. Najua kwamba huwezi kuwavumilia watu waovu, na kwamba umewapima wale wanaojisemea kuwa mitume na kumbe sio, ukagundua kwamba ni waongo.');
INSERT INTO `bible_verses_swahili` VALUES ('7472', '66', '2', '3', 'Wewe unayo saburi, umestahimili taabu nyingi kwa ajili ya jina langu, wala hukuvunjika moyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7473', '66', '2', '4', 'Lakini ninayo hoja moja juu yako: wewe hunipendi tena sasa kama pale awali.');
INSERT INTO `bible_verses_swahili` VALUES ('7474', '66', '2', '5', 'Basi, pakumbuke pale ulipokuwa kabla ya kuanguka, ukayaache madhambi yako, na kufanya kama ulivyofanya pale awali. La sivyo, naja kwako na kukiondoa kinara chako mahali pake.');
INSERT INTO `bible_verses_swahili` VALUES ('7475', '66', '2', '6', 'Lakini nakusifu juu ya kitu kimoja: wewe unayachukia wanayoyatenda Wanikolai kama ninavyoyachukia mimi.');
INSERT INTO `bible_verses_swahili` VALUES ('7476', '66', '2', '7', '\"Aliye na masikio, basi, na asikie yale Roho anayoyaambia makanisa! \"Wale wanaoshinda nitawapa haki ya kula matunda ya mti wa uzima ulioko ndani ya bustani ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7477', '66', '2', '8', '\"Kwa malaika wa kanisa la Smurna andika hivi: \"Huu ndio ujumbe kutoka kwake yeye wa kwanza na wa mwisho, ambaye alikufa na akaishi tena.');
INSERT INTO `bible_verses_swahili` VALUES ('7478', '66', '2', '9', 'Najua taabu zako; najua pia umaskini wako, ingawaje kwa kweli wewe ni tajiri; najua kashfa walizokufanyia wale wanaojiita Wayahudi lakini si Wayahudi wa kweli, bali ni kundi lake Shetani.');
INSERT INTO `bible_verses_swahili` VALUES ('7479', '66', '2', '10', 'Usiogope hata kidogo yale ambayo itakulazimu kuteseka. Sikiliza! Ibilisi anataka kuwajaribu kwa kuwatia baadhi yenu gerezani; nanyi mtapata dhiki kwa muda wa siku kumi. Muwe waaminifu hata mpaka kufa, nami nitawapeni taji ya uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('7480', '66', '2', '11', '\"Aliye na masikio, basi, na asikie yale Roho anayoyaambia makanisa! \"Wale wanaoshinda hawataumizwa na kifo cha pili.');
INSERT INTO `bible_verses_swahili` VALUES ('7481', '66', '2', '12', '\"Kwa malaika wa kanisa la Pergamoni andika hivi: \"Huu ndio ujumbe wake yeye aliye na upanga mkali wenye kuwili.');
INSERT INTO `bible_verses_swahili` VALUES ('7482', '66', '2', '13', 'Najua unakoishi: Wewe unaishi kwenye makao makuu ya Shetani! Lakini bado unashikilia jina langu; hukuikana imani yako kwangu hata siku zile Antipa shahidi wangu mwaminifu, alipouawa pale mahali anapoishi Shetani.');
INSERT INTO `bible_verses_swahili` VALUES ('7483', '66', '2', '14', 'Lakini ninayo machache dhidi yako: baadhi yenu ni wafuasi wa Balaamu aliyemfundisha Balaki kuwatega wana wa Israeli wale vyakula vilivyotambikiwa sanamu za kufanya uzinzi.');
INSERT INTO `bible_verses_swahili` VALUES ('7484', '66', '2', '15', 'Vivyo hivyo, wako pia miongoni mwenu watu wanaofuata mafundisho ya Wanikolai.');
INSERT INTO `bible_verses_swahili` VALUES ('7485', '66', '2', '16', 'Basi, achana na madhambi yako. La sivyo, nitakuja kwako upesi na kupigana na watu hao kwa upanga utokao kinywani mwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('7486', '66', '2', '17', '\"Aliye na masikio, basi, na asikie yale Roho anayoyaambia makanisa! \"Wale wanaoshinda nitawapa ile mana iliyofichika. Nitawapa pia jiwe jeupe lililoandikwa jina jipya ambalo hakuna mtu aliyelijua isipokuwa tu wale wanaolipokea.');
INSERT INTO `bible_verses_swahili` VALUES ('7487', '66', '2', '18', '\"Kwa malaika wa kanisa la Thuatira andika hivi: \"Huu ndio ujumbe wa Mwana wa Mungu, ambaye macho yake yametameta kama moto, na miguu yake inang\'aa kama shaba iliyosuguliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7488', '66', '2', '19', 'Najua mambo yako yote. Najua upendo wako, imani yako, utumishi wako na uvumilivu wako. Wewe unafanya vizuri zaidi sasa kuliko pale awali.');
INSERT INTO `bible_verses_swahili` VALUES ('7489', '66', '2', '20', 'Lakini nina hoja moja juu yako: wewe unamvumilia yule mwanamke Yezabeli anayejiita nabii wa Mungu. Yeye huwafundisha na kuwapotosha watumishi wangu wafanye uzinzi na kula vyakula vilivyotambikiwa sanamu.');
INSERT INTO `bible_verses_swahili` VALUES ('7490', '66', '2', '21', 'Nimempa muda wa kutubu dhambi zake, lakini hataki kuachana na uzinzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7491', '66', '2', '22', 'Sikiliza! Sasa namtupa kitandani ambapo yeye pamoja na wote waliofanya uzinzi naye watapatwa na mateso makali. Naam, nitafanya hivyo, kama wasipotubu matendo yao mabaya waliyotenda naye.');
INSERT INTO `bible_verses_swahili` VALUES ('7492', '66', '2', '23', 'Tena nitawaua wafuasi wake, ili makanisa yote yatambue kwamba mimi ndiye ninayechunguza mioyo na fikira za watu.');
INSERT INTO `bible_verses_swahili` VALUES ('7493', '66', '2', '24', '\"Lakini ninyi wengine mlioko huko Thuatira ambao hamfuati mafundisho yake Yezabeli, na ambao hamkujifunza kile wanachokiita Siri ya Shetani, nawaambieni kwamba sitawapeni mzigo mwingine.');
INSERT INTO `bible_verses_swahili` VALUES ('7494', '66', '2', '25', 'Lazima mzingatie yale mliyo nayo sasa mpaka nitakapokuja.');
INSERT INTO `bible_verses_swahili` VALUES ('7495', '66', '2', '26', '\"Wanaoshinda, na wale watakaozingatia mpaka mwisho kutenda ninayotaka, nitawapa mamlaka juu ya mataifa.');
INSERT INTO `bible_verses_swahili` VALUES ('7496', '66', '2', '27', 'Naam, nitawapa uwezo uleule nilioupokea kwa Baba: yaani, watayatawala mataifa kwa fimbo ya chuma na kuyavunjavunja kama chombo cha udongo.');
INSERT INTO `bible_verses_swahili` VALUES ('7497', '66', '2', '28', 'Tena nitawapa nyota ya asubuhi.');
INSERT INTO `bible_verses_swahili` VALUES ('7498', '66', '2', '29', '\"Aliye na masikio, basi, na ayasikie yale Roho anayoyaambia makanisa!');
INSERT INTO `bible_verses_swahili` VALUES ('7499', '66', '3', '1', '\"Kwa malaika wa kanisa la Sarde andika hivi: \"Huu ndio ujumbe kutoka kwake yeye aliye na roho saba za Mungu na nyota saba. Nayajua mambo yako yote; najua unajulikana kuwa na uhai kumbe umekufa!');
INSERT INTO `bible_verses_swahili` VALUES ('7500', '66', '3', '2', 'Amka! Imarisha chochote chema kilichokubakia kabla nacho hakijatoweka kabisa. Maana, mpaka sasa, sijayaona matendo yako kuwa ni makamilifu mbele ya Mungu wangu.');
INSERT INTO `bible_verses_swahili` VALUES ('7501', '66', '3', '3', 'Kumbuka, basi, yale uliyofundishwa na jinsi ulivyoyasikia, uyatii na ubadili nia yako mbaya. Usipokesha nitakujia ghafla kama mwizi, na wala hutaijua saa nitakapokujia.');
INSERT INTO `bible_verses_swahili` VALUES ('7502', '66', '3', '4', 'Lakini wako wachache huko Sarde ambao hawakuyachafua mavazi yao. Hao wanastahili kutembea pamoja nami wakiwa wamevaa mavazi meupe.');
INSERT INTO `bible_verses_swahili` VALUES ('7503', '66', '3', '5', '\"Wale wanaoshinda, watavikwa mavazi meupe kama hao. Nami sitayafuta majina yao kutoka katika kitabu cha uzima; tena nitawakiri kwamba ni wangu mbele ya Baba yangu na mbele ya malaika wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7504', '66', '3', '6', '\"Aliye na masikio, basi, na ayasikie yale Roho anayoyaambia makanisa!');
INSERT INTO `bible_verses_swahili` VALUES ('7505', '66', '3', '7', '\"Kwa malaika wa kanisa la Filadelfia andika hivi: \"Huu ndio ujumbe kutoka kwake yeye aliye mtakatifu na wa kweli, ambaye anao ule ufunguo wa Daudi, na ambaye hufungua na hakuna mtu awezaye kufungua.');
INSERT INTO `bible_verses_swahili` VALUES ('7506', '66', '3', '8', 'Nayajua mambo yako yote! Sasa, nimefungua mbele yako mlango ambao hakuna mtu awezaye kuufunga; najua kwamba ingawa huna nguvu sana, hata hivyo, umezishika amri zangu, umelitii neno langu wala hukulikana jina langu.');
INSERT INTO `bible_verses_swahili` VALUES ('7507', '66', '3', '9', 'Sikiliza! Nitawapeleka kwako watu wa kundi lake Shetani, watu ambao hujisema kuwa ni Wayahudi, kumbe ni wadanganyifu. Naam, nitawapeleka kwako na kuwafanya wapige magoti mbele yako wapate kujua kwamba kweli nakupenda wewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7508', '66', '3', '10', 'Kwa kuwa wewe umezingatia agizo langu la kuwa na uvumilivu, nami pia nitakutegemeza salama wakati ule wa dhiki inayoujia ulimwengu mzima kuwajaribu wote wanaoishi duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('7509', '66', '3', '11', 'Naja kwako upesi! Linda, basi, ulicho nacho sasa, ili usije ukanyang\'anywa na mtu yeyote taji yako ya ushindi.');
INSERT INTO `bible_verses_swahili` VALUES ('7510', '66', '3', '12', '\"Wale wanaoshinda nitawafanya wawe minara katika Hekalu la Mungu wangu, na hawatatoka humo kamwe. Pia nitaandika juu yao jina la Mungu wangu na jina la mji wa Mungu wangu, yaani Yerusalemu mpya, mji ambao utashuka kutoka juu mbinguni kwa Mungu wangu. Tena nitaandika juu yao jina langu jipya.');
INSERT INTO `bible_verses_swahili` VALUES ('7511', '66', '3', '13', '\"Aliye na masikio, basi, na ayasikie yale Roho anayoyaambia makanisa!');
INSERT INTO `bible_verses_swahili` VALUES ('7512', '66', '3', '14', '\"Kwa malaika wa kanisa la Laodikea andika hivi: \"Huu ndio ujumbe kutoka kwake yeye aitwaye Amina. Yeye ni shahidi mwaminifu na wa kweli, ambaye ni chanzo cha viumbe vyote alivyoumba Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7513', '66', '3', '15', 'Nayajua mambo yako yote! Najua kwamba wewe si baridi wala si moto. Afadhali ungekuwa kimojawapo: baridi au moto.');
INSERT INTO `bible_verses_swahili` VALUES ('7514', '66', '3', '16', 'Basi, kwa kuwa hali yako ni vuguvugu, si baridi wala si moto, nitakutapika!');
INSERT INTO `bible_verses_swahili` VALUES ('7515', '66', '3', '17', 'Wewe unajisema, Mimi ni tajiri; ninajitosheleza, sina haja ya kitu chochote. Kumbe, hujui kwamba wewe ni mnyonge, unahitaji kuhurumiwa, maskini, kipofu tena uko uchi!');
INSERT INTO `bible_verses_swahili` VALUES ('7516', '66', '3', '18', 'Nakushauri ununue kwangu dhahabu iliyosafishwa kwa moto upate kuwa tajiri kweli. Tena afadhali ununue pia vazi jeupe, uvae na kufunika aibu ya uchi wako. Nunua pia mafuta ukapake machoni pako upate kuona.');
INSERT INTO `bible_verses_swahili` VALUES ('7517', '66', '3', '19', 'Mimi ndiye mwenye kumwonya na kumrudi yeyote ninayempenda. Kwa hiyo kaza moyo, achana na dhambi zako.');
INSERT INTO `bible_verses_swahili` VALUES ('7518', '66', '3', '20', 'Sikiliza! Mimi nasimama mlangoni na kubisha hodi. Mtu akisikia sauti yangu na kufungua mlango, nitaingia nyumbani kwake na kula chakula pamoja naye, naye atakula pamoja nami.');
INSERT INTO `bible_verses_swahili` VALUES ('7519', '66', '3', '21', '\"Wale wanaoshinda nitawaketisha pamoja nami juu ya kiti changu cha enzi, kama vile mimi mwenyewe nilivyoshinda nikaketi pamoja na Baba yangu juu ya kiti chake cha enzi.');
INSERT INTO `bible_verses_swahili` VALUES ('7520', '66', '3', '22', '\"Aliye na masikio, basi, na ayasikie yale Roho anayoyaambia makanisa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7521', '66', '4', '1', 'Baada ya hayo nilitazama nikaona mlango umefunguliwa mbinguni. Na ile sauti niliyoisikia pale awali ambayo ilikuwa kama sauti ya tarumbeta, ikasema, \"Njoo hapa juu nami nitakuonyesha mambo yatakayotukia baadaye.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7522', '66', '4', '2', 'Mara nikachukuliwa na Roho. Kumbe, huko mbinguni kuna kiti cha enzi na juu yake ameketi mmoja.');
INSERT INTO `bible_verses_swahili` VALUES ('7523', '66', '4', '3', 'Huyo aliyeketi juu yake alikuwa kama almasi na jiwe zuri jekundu. Upinde wa mvua ulikuwa unang\'aa kama zumaridi na ulikizunguka kiti cha enzi pande zote.');
INSERT INTO `bible_verses_swahili` VALUES ('7524', '66', '4', '4', 'Kulikuwa na duara la viti ishirini na vinne kukizunguka kiti cha enzi, na juu ya viti hivyo wazee ishirini na wanne walikuwa wameketi wamevaa mavazi meupe na taji za dhahabu vichwani.');
INSERT INTO `bible_verses_swahili` VALUES ('7525', '66', '4', '5', 'Umeme, sauti na ngurumo, vilikuwa vinatoka kwenye hicho kiti cha enzi. Taa saba za moto zilikuwa zinawaka mbele ya hicho kiti cha enzi. Taa hizo ni roho saba za Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7526', '66', '4', '6', 'Mbele ya kiti cha enzi kulikuwa na kitu kama bahari ya kioo, angavu kama jiwe linga\'aalo sana. Katika pande zote za hicho kiti cha enzi na kukizunguka, kilikuwa na viumbe hai vinne. Viumbe hivyo vilikuwa vimejaa macho mbele na nyuma.');
INSERT INTO `bible_verses_swahili` VALUES ('7527', '66', '4', '7', 'Kiumbe cha kwanza kulikuwa kama simba, cha pili kama ng\'ombe, cha tatu kilikuwa na sura kama mtu, na cha nne kilikuwa kama tai anayeruka.');
INSERT INTO `bible_verses_swahili` VALUES ('7528', '66', '4', '8', 'Viumbe hivyo vinne vilikuwa na mabawa sita kila kimoja, na vilikuwa vimejaa macho, ndani na nje. Usiku na mchana, bila kupumzika huimba: \"Mtakatifu, mtakatifu, mtakatifu ni Bwana, Mungu Mwenye Uwezo, aliyekuwako, aliyeko na anayekuja!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7529', '66', '4', '9', 'Kila mara viumbe vinne vilipoimba nyimbo za kumtukuza, kumheshimu na kumshukuru huyo aliyeketi juu ya kiti cha enzi, ambaye anaishi milele na milele,');
INSERT INTO `bible_verses_swahili` VALUES ('7530', '66', '4', '10', 'wale wazee ishirini na wanne hujiangusha mbele ya huyo aliyeketi juu ya kiti cha enzi na kumwabudu huyo ambaye anaishi milele na milele; na huziweka taji zao mbele ya kiti cha enzi wakisema:');
INSERT INTO `bible_verses_swahili` VALUES ('7531', '66', '4', '11', '\"Wewe ni Bwana na Mungu wetu, unastahili utukufu na heshima na nguvu; maana wewe uliumba vitu vyote, na kwa matakwa yako kila kitu kimepewa uhai na uzima.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7532', '66', '5', '1', 'Kisha katika mkono wa kulia wa huyo aliyeketi juu ya kiti cha enzi, nikaona kitabu; nacho kilikuwa kimeandikwa ndani na nje na kufungwa na mihuri saba.');
INSERT INTO `bible_verses_swahili` VALUES ('7533', '66', '5', '2', 'Tena nikamwona malaika mwenye nguvu akitangaza kwa sauti kubwa: \"Nani anayestahili kuvunja hiyo mihuri na kukifungua kitabu hicho?\"');
INSERT INTO `bible_verses_swahili` VALUES ('7534', '66', '5', '3', 'Lakini hakupatikana mtu yeyote mbinguni, wala duniani, wala chini Kuzimu, aliyeweza kukifungua hicho kitabu au kukitazama ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('7535', '66', '5', '4', 'Basi, mimi nikalia sana kwa sababu hakupatikana mtu aliyestahili kukifungua, au kukitazama ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('7536', '66', '5', '5', 'Kisha mmoja wa wale wazee akaniambia, \"Usilie! Tazama! Simba wa kabila la Yuda, mjukuu maarufu wa Daudi, ameshinda. Yeye anaweza kuivunja mihuri yake saba na kukifungua hicho kitabu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7537', '66', '5', '6', 'Kisha nikaona pale katikati ya kiti cha enzi Mwana kondoo amesimama, akizungukwa kila upande na vile viumbe hai vinne, na wale wazee. Huyo Mwanakondoo alionekana kana kwamba amechinjwa. Alikuwa na pembe saba na macho saba ambayo ni roho saba za Mungu zilizokuwa zimepelekwa kila mahali duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('7538', '66', '5', '7', 'Mwanakondoo akaenda, akakitwaa hicho kitabu kutoka mkono wa kulia wa yule aliyeketi juu ya kiti cha enzi.');
INSERT INTO `bible_verses_swahili` VALUES ('7539', '66', '5', '8', 'Mara tu alipokwisha twaa hicho kitabu, vile viumbe hai vinne pamoja na wale wazee ishirini na wanne walianguka kifudifudi mbele ya Mwanakondoo. Kila mmoja, alikuwa na kinubi na bakuli za dhahabu zilizojaa ubani, ambao ni sala za watu wa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7540', '66', '5', '9', 'Basi, wakaimba wimbo huu mpya: \"Wewe unastahili kukitwaa hicho kitabu na kuivunja mihuri yake. Kwa sababu wewe umechinjwa, na kwa damu yako umemnunulia Mungu watu kutoka katika kila kabila, lugha, jamaa na taifa.');
INSERT INTO `bible_verses_swahili` VALUES ('7541', '66', '5', '10', 'Wewe umewafanya wawe ufalme wa makuhani wamtumikie Mungu wetu nao watatawala duniani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7542', '66', '5', '11', 'Kisha nikatazama, nikasikia sauti ya malaika wengi sana, idadi isiyohesabika, maelfu na maelfu. Walikuwa wamekaa kuzunguka kiti cha enzi, vile viumbe hai vinne na wale wazee;');
INSERT INTO `bible_verses_swahili` VALUES ('7543', '66', '5', '12', 'wakasema kwa sauti kuu: \"Mwanakondoo aliyechinjwa anastahili kupokea uwezo, utajiri, hekima, nguvu, utukufu na sifa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7544', '66', '5', '13', 'Nikasikia viumbe vyote mbinguni, duniani, chini kuzimuni na baharini--viumbe vyote ulimwenguni--vikisema: \"Kwake yeye aketiye katika kiti cha enzi, na kwa Mwanakondoo, iwe sifa na heshima na utukufu na enzi milele na milele.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7545', '66', '5', '14', 'Na vile viumbe vinne hai vikasema, \"Amina!\" Na wale wazee wakaanguka kifudifudi, wakaabudu.');
INSERT INTO `bible_verses_swahili` VALUES ('7546', '66', '6', '1', 'Kisha nikamwona Mwanakondoo anavunja mhuri mmojawapo wa ile mihuri saba. Nikasikia kimoja cha vile viumbe hai vinne kikisema kwa sauti kama ya ngurumo, \"Njoo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7547', '66', '6', '2', 'Mimi nikatazama, na kumbe palikuwa na farasi mmoja mweupe hapo. Na mpanda farasi wake alikuwa na upinde, akapewa na taji. Basi, akatoka kama mshindi aendelee kushinda.');
INSERT INTO `bible_verses_swahili` VALUES ('7548', '66', '6', '3', 'Kisha, Mwanakondoo akavunja mhuri wa pili. Nikamsikia yule kiumbe hai wa pili akisema, \"Njoo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7549', '66', '6', '4', 'Nami nikatazama na kumbe palikuwapo farasi mwingine hapo, mwekundu. Mpanda farasi wake alikabidhiwa jukumu la kuondoa amani duniani, watu wauane, akapewa upanga mkubwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7550', '66', '6', '5', 'Kisha Mwanakondoo akavunja mhuri wa tatu. Nikamsikia yule kiumbe hai wa tatu akisema, \"Njoo!\" Nikatazama na kumbe palikuwapo farasi mmoja hapo, mweusi. Mpanda farasi wake alikuwa na vipimo viwili vya kupimia uzito mkononi mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('7551', '66', '6', '6', 'Nikasikia kitu kama sauti itokayo kwa vile viumbe hai vinne. Nayo ilisema, \"Kibaba kimoja cha unga wa ngano wa kiasi cha fedha dinari moja, na vibaba vitatu vya shayiri kwa dinari moja. Lakini usiharibu mafuta wala divai!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7552', '66', '6', '7', 'Kisha Mwanakondoo akavunja mhuri wa nne. Nikamsikia yule kiumbe hai wa nne akisema, \"Njoo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7553', '66', '6', '8', 'Nami nikatazama, na kumbe alikuwapo farasi mmoja hapo, rangi yake kijivu. Na jina la mpanda farasi wake lilikuwa kifo, na Kuzimu alimfuata nyuma. Hao walipewa mamlaka juu ya robo moja ya dunia, wawaue watu kwa upanga, njaa, tauni na kwa wanyama wakali wa dunia.');
INSERT INTO `bible_verses_swahili` VALUES ('7554', '66', '6', '9', 'Kisha Mwanakondoo akavunja mhuri wa tano. Nikaona pale chini ya madhabahu ya kufukizia ubani roho za wale waliouawa kwa sababu ya ujumbe wa Mungu, na kwa sababu ya ushuhuda waliotoa.');
INSERT INTO `bible_verses_swahili` VALUES ('7555', '66', '6', '10', 'Basi, wakalia kwa sauti kubwa: \"Ee Bwana, uliye mtakatifu na mwaminifu, mpaka lini utakawia kulipiza kisasi kwa wakazi wote wa dunia kwa ajili ya kuuawa kwetu?\"');
INSERT INTO `bible_verses_swahili` VALUES ('7556', '66', '6', '11', 'Wakapewa kila mmoja vazi refu jeupe, wakaambiwa wazidi kusubiri kwa muda mfupi, mpaka itakapotimia idadi ya watumishi wenzao na ndugu ambao watawaua kama wao wenyewe walivyouawa.');
INSERT INTO `bible_verses_swahili` VALUES ('7557', '66', '6', '12', 'Kisha nikatazama, na wakati Mwanakondoo alipouvunja mhuri wa sita, kukawa na tetemeko kubwa la ardhi; jua likawa jeusi kama gunia; mwezi wote ukawa mwekundu kama damu;');
INSERT INTO `bible_verses_swahili` VALUES ('7558', '66', '6', '13', 'nazo nyota za mbingu zikaanguka juu ya ardhi kama matunda ya mtini yasiyokomaa yaangukavyo wakati mti wake unapotikiswa na upepo mkali.');
INSERT INTO `bible_verses_swahili` VALUES ('7559', '66', '6', '14', 'Anga likatoweka kama vile karatasi inavyokunjwakunjwa; milima yote na visima vyote vikaondolewa mahali pake.');
INSERT INTO `bible_verses_swahili` VALUES ('7560', '66', '6', '15', 'Kisha wafalme wa duniani, wakuu, majemadari, matajiri, wenye nguvu, kila mtumwa na mtu huru, wakajificha mapangoni na kwenye majabali milimani.');
INSERT INTO `bible_verses_swahili` VALUES ('7561', '66', '6', '16', 'Wakaiambia hiyo milima na hayo majabali, \"Tuangukieni, mkatufiche mbali na yeye aketiye juu ya kiti cha enzi, na mbali na ghadhabu ya Mwanakondoo!');
INSERT INTO `bible_verses_swahili` VALUES ('7562', '66', '6', '17', 'Maana siku maalum ya ghadhabu yao imefika. Nani awezaye kuikabili?\"');
INSERT INTO `bible_verses_swahili` VALUES ('7563', '66', '7', '1', 'Baada ya hayo nikawaona malaika wanne wamesimama katika pembe nne za dunia wakishika pepo nne za dunia ili upepo usivume hata kidogo: wala katika nchi, wala baharini, wala kwenye miti.');
INSERT INTO `bible_verses_swahili` VALUES ('7564', '66', '7', '2', 'Kisha nikamwona malaika mwingine akipanda juu kutoka mashariki akiwa na mhuri wa Mungu aliye hai. Akapaaza sauti na kuwaambia hao malaika wanne waliokabidhiwa jukumu la kuiharibu nchi na bahari,');
INSERT INTO `bible_verses_swahili` VALUES ('7565', '66', '7', '3', '\"Msiharibu nchi, wala bahari, wala miti, mpaka tutakapokwisha wapiga mhuri watumishi wa Mungu wetu katika paji la uso.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7566', '66', '7', '4', 'Kisha nikasikia idadi ya hao waliopigwa mhuri: Watu mia moja arobaini na nne elfu wa makabila yote ya watu wa Israeli.');
INSERT INTO `bible_verses_swahili` VALUES ('7567', '66', '7', '5', 'Kabila la Yuda walikuwa watu kumi na mbili elfu; kabila la Reubeni, kumi na mbili elfu, kabila la Gadi, kumi na mbili elfu;');
INSERT INTO `bible_verses_swahili` VALUES ('7568', '66', '7', '6', 'Kabila la Asheri, kumi na mbili elfu; kabila la Naftali, kumi na mbili elfu; kabila la Manase, kumi na mbili elfu;');
INSERT INTO `bible_verses_swahili` VALUES ('7569', '66', '7', '7', 'kabila la Simeoni, kumi na mbili elfu, kabila la Lawi, kumi na mbili elfu, kabila la Isakari, kumi na mbili elfu;');
INSERT INTO `bible_verses_swahili` VALUES ('7570', '66', '7', '8', 'kabila la Zabuloni, kumi na mbili elfu; kabila la Yosefu, kumi na mbili elfu, na kabila la Benyamini, kumi na mbili elfu.');
INSERT INTO `bible_verses_swahili` VALUES ('7571', '66', '7', '9', 'Kisha nikatazama, nikaona umati mkubwa wa watu wasiohesabika: watu wa kila taifa, ukoo, jamaa na lugha. Nao walikuwa wamesimama mbele ya kiti cha enzi na mbele ya Mwanakondoo, wakiwa wamevaa mavazi meupe na kushika matawi ya mitende mikononi mwao.');
INSERT INTO `bible_verses_swahili` VALUES ('7572', '66', '7', '10', 'Wakapaaza sauti: \"Ukombozi wetu watoka kwa Mungu wetu aketiye juu ya kiti cha enzi, na kutoka kwa Mwanakondoo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7573', '66', '7', '11', 'Malaika wote wakasimama kukizunguka kiti cha enzi, wazee na vile viumbe hai vinne. Wakaanguka kifudifudi mbele ya kiti cha enzi, wakamwabudu Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('7574', '66', '7', '12', 'wakisema, \"Amina! Sifa, utukufu, hekima, shukrani, heshima, uwezo na nguvu viwe kwa Mungu wetu, milele na milele! Amina!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7575', '66', '7', '13', 'Mmoja wa hao wazee akaniuliza, \"Hawa waliovaa mavazi meupe ni watu gani? Na wametoka wapi?\"');
INSERT INTO `bible_verses_swahili` VALUES ('7576', '66', '7', '14', 'Nami nikamjibu, \"Mheshimiwa, wewe wajua!\" Naye akaniambia, \"Hawa ni wale waliopita salama katika ule udhalimu mkuu. Waliyaosha mavazi yao katika damu ya Mwanakondoo, yakawa meupe kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7577', '66', '7', '15', 'Ndiyo maana wako mbele ya kiti cha enzi cha Mungu. Humtumikia Mungu mchana na usiku katika Hekalu lake; naye aketiye juu ya kiti cha enzi atatandaza hema lake juu yao kuwalinda.');
INSERT INTO `bible_verses_swahili` VALUES ('7578', '66', '7', '16', 'Hawataona tena njaa wala kiu; jua wala joto kali halitawachoma tena,');
INSERT INTO `bible_verses_swahili` VALUES ('7579', '66', '7', '17', 'kwa sababu Mwanakondoo aliye katikati ya kiti cha enzi atakuwa mchungaji wao, naye atawaongoza kwenye chemchemi za maji ya uzima. Naye Mungu atayafuta machozi yote machoni mwao.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7580', '66', '8', '1', 'Na Mwanakondoo alipouvunja mhuri wa saba, kukawa kimya mbinguni kwa muda wa nusu saa.');
INSERT INTO `bible_verses_swahili` VALUES ('7581', '66', '8', '2', 'Kisha nikawaona wale malaika saba wanaosimama mbele ya Mungu wamepewa tarumbeta saba.');
INSERT INTO `bible_verses_swahili` VALUES ('7582', '66', '8', '3', 'Malaika mwingine akafika, akiwa anachukua chetezo cha dhahabu, akasimama mbele ya madhabahu ya kufukizia ubani. Naye akapewa ubani mwingi autoe sadaka pamoja na sala za watu wote wa Mungu, juu ya madhabahu ya dhahabu iliyo mbele ya kiti cha enzi.');
INSERT INTO `bible_verses_swahili` VALUES ('7583', '66', '8', '4', 'Moshi wa ubani ukapanda juu, pamoja na sala za watu wa Mungu, kutoka mikononi mwake huyo malaika aliyekuwa mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7584', '66', '8', '5', 'Kisha malaika akakichukua hicho chetezo, akakijaza moto wa madhabahuni akakitupa duniani. Kukawa na ngurumo, sauti, umeme na tetemeko la ardhi.');
INSERT INTO `bible_verses_swahili` VALUES ('7585', '66', '8', '6', 'Kisha wale malaika saba wenye tarumbeta saba wakajiweka tayari kupiga mbiu ya mgambo.');
INSERT INTO `bible_verses_swahili` VALUES ('7586', '66', '8', '7', 'Malaika wa kwanza akapiga tarumbeta yake. Mchanganyiko wa mvua ya mawe na moto, pamoja na damu, ukamwagwa juu ya nchi. Theluthi moja ya nchi ikaungua, theluthi moja ya miti ikaungua, na majani yote mabichi yakaungua.');
INSERT INTO `bible_verses_swahili` VALUES ('7587', '66', '8', '8', 'Malaika wa pili akapiga tarumbeta yake. Na kitu kama mlima mkubwa unaowaka moto ukatupwa baharini. Theluthi moja ya bahari ikawa damu,');
INSERT INTO `bible_verses_swahili` VALUES ('7588', '66', '8', '9', 'theluthi moja ya viumbe vya baharini vikafa na theluthi moja ya meli zikaharibiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7589', '66', '8', '10', 'Kisha malaika wa tatu akapiga tarumbeta yake. Na nyota kubwa ikiwaka kama bonge la moto, ikaanguka kutoka mbinguni, na kutua juu ya theluthi moja ya mito na chemchemi za maji.');
INSERT INTO `bible_verses_swahili` VALUES ('7590', '66', '8', '11', '(Nyota hiyo inaitwa \"Uchungu.\") Basi, theluthi moja ya maji yakawa machungu; watu wengi wakafa kutokana na maji hayo, kwa sababu yaligeuka kuwa machungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7591', '66', '8', '12', 'Kisha malaika wa nne akapiga tarumbeta yake. Ndipo theluthi moja ya jua, ya mwezi na ya nyota ikapata pigo; hata mwangaza ukapoteza theluthi moja ya mng\'ao wake. Theluthi moja ya mchana ikakosa mwanga, hali kadhalika na theluthi moja ya usiku.');
INSERT INTO `bible_verses_swahili` VALUES ('7592', '66', '8', '13', 'Kisha nikatazama, nikasikia tai akiruka juu kabisa angani anasema kwa sauti kubwa, \"Ole, ole, ole kwa wanaoishi duniani wakati malaika watatu waliobaki watakapopiga tarumbeta zao!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7593', '66', '9', '1', 'Kisha malaika wa tano akapiga tarumbeta yake. Nami nikaona nyota iliyokuwa imeanguka juu ya nchi kutoka mbinguni. Nayo ikapewa ufunguo wa shimo la Kuzimu.');
INSERT INTO `bible_verses_swahili` VALUES ('7594', '66', '9', '2', 'Basi, nyota hiyo ikafungua shimo la Kuzimu, kukatoka moshi wa tanuru kubwa. Jua na anga vikatiwa giza kwa moshi huo wa Kuzimu.');
INSERT INTO `bible_verses_swahili` VALUES ('7595', '66', '9', '3', 'Nzige wakatoka katika moshi huo, wakaingia duniani wakapewa nguvu kama ya ng\'e.');
INSERT INTO `bible_verses_swahili` VALUES ('7596', '66', '9', '4', 'Wakaamrishwa wasiharibu nyasi za nchi wala majani wala miti yoyote, bali wawaharibu wale tu ambao hawakupigwa mhuri wa Mungu katika paji la uso.');
INSERT INTO `bible_verses_swahili` VALUES ('7597', '66', '9', '5', 'Nzige hao hawakuruhusiwa kuwaua watu, ila kuwatesa tu kwa muda wa miezi mitano. Maumivu watakayosababisha ni kama maumivu yanayompata mtu wakati anapoumwa na ng\'e.');
INSERT INTO `bible_verses_swahili` VALUES ('7598', '66', '9', '6', 'Muda huo watu watatafuta kifo lakini hawatakipata; watatamani kufa lakini kifo kitawakimbia.');
INSERT INTO `bible_verses_swahili` VALUES ('7599', '66', '9', '7', 'Kwa kuonekana, nzige hao walikuwa kama farasi waliowekwa tayari kwa vita. Juu ya vichwa vyao walikuwa na taji zilizo kama za dhahabu, na nyuso zao zilikuwa kama za binadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('7600', '66', '9', '8', 'Nywele zao zilikuwa kama nywele za wanawake, na meno yao yalikuwa kama meno ya simba.');
INSERT INTO `bible_verses_swahili` VALUES ('7601', '66', '9', '9', 'Vifua vyao vilikuwa vimefunikwa kitu kama ngao ya chuma. Sauti ya mabawa yao ilikuwa kama sauti ya msafara wa magari ya farasi wengi wanaokimbilia vitani.');
INSERT INTO `bible_verses_swahili` VALUES ('7602', '66', '9', '10', 'Walikuwa na mikia na miiba kama ng\'e, na kwa mikia hiyo, walikuwa na nguvu ya kuwadhuru watu kwa muda wa miezi mitano.');
INSERT INTO `bible_verses_swahili` VALUES ('7603', '66', '9', '11', 'Tena wanaye mfalme anayewatawala, naye ndiye malaika wa kuzimu; jina lake kwa Kiebrania ni Abadoni, na kwa Kigiriki ni Apolioni, yaani mwangamizi.');
INSERT INTO `bible_verses_swahili` VALUES ('7604', '66', '9', '12', 'Maafa ya kwanza yamepita; bado mengine mawili yanafuata.');
INSERT INTO `bible_verses_swahili` VALUES ('7605', '66', '9', '13', 'Kisha malaika wa sita akapiga tarumbeta yake. Nami nikasikia sauti moja kutoka katika pembe nne za madhabahu ya dhahabu iliyokuwa mbele ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7606', '66', '9', '14', 'Sauti hiyo ikamwambia huyo malaika wa sita mwenye tarumbeta, \"Wafungulie malaika wanne waliofungwa kwenye mto mkubwa Eufrate!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7607', '66', '9', '15', 'Naye akawafungulia malaika hao wanne ambao walikuwa wametayarishwa kwa ajili ya saa hiyo ya siku ya mwezi huo, wa mwaka huohuo, kuua theluthi moja ya wanaadamu.');
INSERT INTO `bible_verses_swahili` VALUES ('7608', '66', '9', '16', 'Nilisikia idadi ya majeshi wapanda farasi ilikuwa milioni mia mbili.');
INSERT INTO `bible_verses_swahili` VALUES ('7609', '66', '9', '17', 'Hivi ndivyo nilivyowaona hao farasi na wapanda farasi katika hiyo njozi: Walikuwa na ngao vifuani zilizokuwa moto mtupu, zenye rangi ya samawati na njano kama kiberiti. Vichwa vya hao farasi vilikuwa kama vya simba; na moto, moshi, na kiberiti vilikuwa vinatoka kinywani mwao.');
INSERT INTO `bible_verses_swahili` VALUES ('7610', '66', '9', '18', 'Theluthi moja ya wanaadamu waliuawa kwa mabaa hayo matatu yaani, moto, moshi na kiberiti, yaliyokuwa yanatoka katika vinywa vyao;');
INSERT INTO `bible_verses_swahili` VALUES ('7611', '66', '9', '19', 'maana nguvu ya farasi hao ilikuwa vinywani mwao na katika mikia yao. Mikia yao ilikuwa na vichwa kama nyoka, na waliitumia hiyo kuwadhuru watu.');
INSERT INTO `bible_verses_swahili` VALUES ('7612', '66', '9', '20', 'Wanaadamu wengine waliobaki ambao hawakuuawa na mabaa hayo, hawakugeuka na kuviacha vitu walivyokuwa wametengeneza kwa mikono yao wenyewe; bali wakaendelea kuabudu pepo, sanamu za dhahabu, fedha, shaba, mawe na miti, vitu ambavyo haviwezi kuona, kusikia wala kutembea.');
INSERT INTO `bible_verses_swahili` VALUES ('7613', '66', '9', '21', 'Wala hawakutubu na kuacha kufanya mauaji, uchawi, uzinzi, na wizi.');
INSERT INTO `bible_verses_swahili` VALUES ('7614', '66', '10', '1', 'Kisha nikamwona malaika mwingine mwenye nguvu akishuka kutoka mbinguni. Alikuwa amevikwa wingu, na upinde wa mvua kichwani mwake. Uso wake ulikuwa kama jua, na miguu yake ilikuwa kama moto.');
INSERT INTO `bible_verses_swahili` VALUES ('7615', '66', '10', '2', 'Mikononi mwake alishika kitabu kidogo kimefunguliwa. Aliweka mguu wake wa kulia juu ya bahari, na wa kushoto juu ya nchi kavu,');
INSERT INTO `bible_verses_swahili` VALUES ('7616', '66', '10', '3', 'na kuita kwa sauti kubwa kama ya mngurumo wa simba. Alipopaaza sauti, ngurumo saba ziliitikia kwa kishindo.');
INSERT INTO `bible_verses_swahili` VALUES ('7617', '66', '10', '4', 'Na hizo ngurumo saba ziliposema, mimi nikataka kuandika. Lakini nikasikia sauti kutoka mbinguni: \"Maneno ya ngurumo hizo saba ni siri; usiyaandike!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7618', '66', '10', '5', 'Kisha yule malaika niliyemwona akisimama juu ya bahari na juu ya nchi kavu akainua mkono wake wa kulia juu mbinguni,');
INSERT INTO `bible_verses_swahili` VALUES ('7619', '66', '10', '6', 'akaapa kwa jina la Mungu aishiye milele na milele, Mungu aliyeumba mbingu na vyote vilivyomo, bahari na vyote vilivyomo, dunia na vyote vilivyomo. Akasema, \"Wakati wa kusubiri zaidi umekwisha!');
INSERT INTO `bible_verses_swahili` VALUES ('7620', '66', '10', '7', 'Lakini wakati ule malaika wa saba atakapotoa sauti yake, wakati atakapopiga tarumbeta yake, Mungu atakamilisha mpango wake wa siri kama alivyowatangazia watumishi wake manabii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7621', '66', '10', '8', 'Kisha ile sauti niliyokuwa nimeisikia kutoka mbinguni pale awali ikasema nami tena: \"Nenda ukakichukue kile kitabu kilichofunguliwa, kilicho mkononi mwa malaika asimamaye juu ya bahari na juu ya nchi kavu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7622', '66', '10', '9', 'Basi, nikamwendea huyo malaika, nikamwambia anipe hicho kitabu kidogo. Naye akaniambia, \"Kichukue, ukile; kinywani mwako kitakuwa kitamu kama asali, lakini tumboni kitakuwa kichungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7623', '66', '10', '10', 'Basi, nikakichukua kitabu hicho kidogo kutoka mkononi mwa huyo malaika, nikakila; nacho kilikuwa kitamu kinywani mwangu kama asali, lakini nilipokimeza kikawa kichungu tumboni mwangu.');
INSERT INTO `bible_verses_swahili` VALUES ('7624', '66', '10', '11', 'Kisha nikaambiwa, \"Inakubidi tena kutangaza ujumbe wa Mungu kuhusu watu wengi, mataifa, watu wa lugha nyingi na wafalme!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7625', '66', '11', '1', 'Kisha nikapewa mwanzi uliokuwa kama kijiti cha kupimia, nikaambiwa, \"Inuka, ukalipime Hekalu la Mungu, madhabahu ya kufukizia ubani, na ukawahesabu watu wanaoabudu ndani ya Hekalu.');
INSERT INTO `bible_verses_swahili` VALUES ('7626', '66', '11', '2', 'Lakini uache ukumbi ulio nje ya Hekalu; usiupime, maana huo umekabidhiwa watu wa mataifa mengine, ambao wataukanyanga mji Mtakatifu kwa muda wa miezi arobaini na miwili.');
INSERT INTO `bible_verses_swahili` VALUES ('7627', '66', '11', '3', 'Nami nitawatuma mashahidi wangu wawili ili watangaze ujumbe wa Mungu kwa muda huo wa siku elfu moja mia mbili na sitini wakiwa wamevaa mavazi ya magunia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7628', '66', '11', '4', 'Hao mashahidi wawili ni miti miwili ya Mizeituni na taa mbili zinazosimama mbele ya Bwana wa dunia.');
INSERT INTO `bible_verses_swahili` VALUES ('7629', '66', '11', '5', 'Kama mtu akijaribu kuwadhuru, moto hutoka kinywani mwao na kuwaangamiza adui zao; na kila mtu atakayejaribu kuwadhuru atakufa namna hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7630', '66', '11', '6', 'Hao wanayo mamlaka ya kufunga anga, mvua isinyeshe wakati wanapotangaza ujumbe wa Mungu. Tena wanayo mamlaka ya kuzigeuza chemchemi zote za maji ziwe damu, na ya kusababisha maafa ya kila namna duniani kila mara wapendavyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7631', '66', '11', '7', 'Lakini wakisha maliza kutangaza ujumbe huo, mnyama atokaye shimoni kuzimu atapigana nao, atawashinda na kuwaua.');
INSERT INTO `bible_verses_swahili` VALUES ('7632', '66', '11', '8', 'Maiti zao zitabaki katika barabara za mji mkuu ambapo Bwana wao alisulubiwa; jina la kupanga la mji huo ni Sodoma au Misri.');
INSERT INTO `bible_verses_swahili` VALUES ('7633', '66', '11', '9', 'Watu wa kila kabila, lugha, taifa na rangi wataziangalia maiti hizo kwa muda wa siku tatu na nusu, na hawataruhusu zizikwe.');
INSERT INTO `bible_verses_swahili` VALUES ('7634', '66', '11', '10', 'Watu waishio duniani watafurahia kifo cha hao wawili. Watafanya sherehe na kupelekeana zawadi maana manabii hawa wawili walikuwa wamewasumbua mno watu wa dunia.');
INSERT INTO `bible_verses_swahili` VALUES ('7635', '66', '11', '11', 'Lakini baada ya zile siku tatu na nusu pumzi ya uhai kutoka kwa Mungu iliwaingia, nao wakasimama; wote waliowaona wakaingiwa na hofu kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('7636', '66', '11', '12', 'Kisha hao manabii wawili wakasikia sauti kubwa kutoka mbinguni ikiwaambia, \"Njoni hapa juu!\" Nao wakapanda juu mbinguni katika wingu, maadui wao wakiwa wanawatazama.');
INSERT INTO `bible_verses_swahili` VALUES ('7637', '66', '11', '13', 'Wakati huohuo, kukatokea tetemeko kubwa la ardhi, sehemu moja ya kumi ya ardhi ikaharibiwa. Watu elfu saba wakauawa kwa tetemeko hilo la ardhi. Watu waliosalia wakaogopa sana, wakamtukuza Mungu wa mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('7638', '66', '11', '14', 'Maafa ya pili yamepita; lakini tazama! Maafa ya tatu yanafuata hima.');
INSERT INTO `bible_verses_swahili` VALUES ('7639', '66', '11', '15', 'Kisha malaika wa saba akapiga tarumbeta yake. Na sauti kuu zikasikika mbinguni zikisema, \"Sasa utawala juu ya ulimwengu ni wa Bwana wetu na Kristo wake. Naye atatawala milele na milele!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7640', '66', '11', '16', 'Kisha wale wazee ishirini na wanne walioketi mbele ya Mungu katika viti vyao vya enzi, wakaanguka kifudifudi, wakamwabudu Mungu,');
INSERT INTO `bible_verses_swahili` VALUES ('7641', '66', '11', '17', 'wakisema: \"Bwana Mungu Mwenye uwezo, uliyeko na uliyekuwako! Tunakushukuru, maana umetumia nguvu yako kuu ukaanza kutawala!');
INSERT INTO `bible_verses_swahili` VALUES ('7642', '66', '11', '18', 'Watu wa mataifa waliwaka hasira, maana wakati wa ghadhabu yako umefika, wakati wa kuwahukumu wafu. Ndio wakati wa kuwatuza watumishi wako manabii, watu wako na wote wanaolitukuza jina lako, wakubwa kwa wadogo. Ni wakati wa kuwaangamiza wale wanaoangamiza dunia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7643', '66', '11', '19', 'Hekalu la Mungu mbinguni likafunguliwa, na Sanduku la Agano lake likaonekana Hekaluni mwake. Kisha kukatokea umeme, sauti, ngurumo, tetemeko la ardhi, na mvua kubwa ya mawe.');
INSERT INTO `bible_verses_swahili` VALUES ('7644', '66', '12', '1', 'Kisha ishara kubwa ikaonekana mbinguni. Palikuwa hapo mwanamke aliyevikwa jua, na mwezi chini ya miguu yake, na taji ya nyota kumi na mbili juu ya kichwa chake!');
INSERT INTO `bible_verses_swahili` VALUES ('7645', '66', '12', '2', 'Alikuwa mja mzito, na akapaaza sauti kwa maumivu na uchungu wa kujifungua mtoto.');
INSERT INTO `bible_verses_swahili` VALUES ('7646', '66', '12', '3', 'Ishara nyingine ikatokea mbinguni: joka kubwa jekundu na lenye pembe kumi na vichwa saba; na kila kichwa kilikuwa na taji.');
INSERT INTO `bible_verses_swahili` VALUES ('7647', '66', '12', '4', 'Joka hilo liliburuta kwa mkia wake theluthi moja ya nyota za anga na kuzitupa duniani. Nalo lilisimama mbele ya huyo mama aliyekuwa karibu kujifungua mtoto, tayari kabisa kummeza mtoto, mara tu atakapozaliwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7648', '66', '12', '5', 'Kisha mama huyo akajifungua mtoto wa kiume, ambaye atayatawala mataifa yote kwa fimbo ya chuma. Lakini mtoto akanyakuliwa na kupelekwa kwa Mungu na kwenye kiti chake cha enzi.');
INSERT INTO `bible_verses_swahili` VALUES ('7649', '66', '12', '6', 'Huyo mama akakimbilia jangwani, ambako Mungu alikuwa amemtayarishia mahali pa usalama ambapo angehifadhiwa kwa muda wa siku elfu moja mia mbili na sitini.');
INSERT INTO `bible_verses_swahili` VALUES ('7650', '66', '12', '7', 'Kisha kukazuka vita mbinguni: Mikaeli na malaika wake walipigana na hilo joka, nalo likawashambulia pamoja na malaika wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7651', '66', '12', '8', 'Lakini joka hilo halikuweza kuwashinda, na hatimaye hapakuwa tena na nafasi mbinguni kwa ajili yake na malaika wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7652', '66', '12', '9', 'Basi, joka hilo kuu likatupwa nje. Joka hilo ndiye yule nyoka wa kale ambaye huitwa pia Ibilisi au Shetani. Ndiye anayeudanganya ulimwengu wote. Naam, alitupwa duniani, na malaika wake wote pamoja naye.');
INSERT INTO `bible_verses_swahili` VALUES ('7653', '66', '12', '10', 'Kisha nikasikia sauti kubwa kutoka mbinguni ikisema: \"Sasa ukombozi utokao kwa Mungu umefika! Nguvu na Utawala wa Mungu wetu umedhihirika. Na Kristo wake ameonyesha mamlaka yake! Maana yule mdhalimu wa ndugu zetu, aliyesimama mbele ya Mungu akiwashtaki usiku na mchana, sasa ametupwa nje.');
INSERT INTO `bible_verses_swahili` VALUES ('7654', '66', '12', '11', 'Ndugu zetu wameshinda kwa damu ya Mwanakondoo na kwa nguvu ya ukweli walioutangaza; maana hawakuyathamini maisha yao kuwa kitu sana, wakawa tayari kufa.');
INSERT INTO `bible_verses_swahili` VALUES ('7655', '66', '12', '12', 'Kwa sababu hiyo, furahini enyi mbingu na vyote vilivyomo ndani yenu. Lakini, ole wenu nchi na bahari, maana Ibilisi amewajieni akiwa na ghadhabu kuu, kwa sababu anajua kwamba siku zake zilizobakia ni chache.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7656', '66', '12', '13', 'Joka lilipotambua kwamba limetupwa chini duniani, likaanza kumwinda yule mama aliyekuwa amejifungua mtoto wa kiume.');
INSERT INTO `bible_verses_swahili` VALUES ('7657', '66', '12', '14', 'Lakini mama huyo akapewa mabawa mawili ya tai apate kuruka mbali sana na hilo joka, mpaka mahali, pake jangwani ambapo angehifadhiwa salama kwa muda wa miaka mitatu na nusu.');
INSERT INTO `bible_verses_swahili` VALUES ('7658', '66', '12', '15', 'Basi, joka likatapika maji mengi kama mto, yakamfuata huyo mama nyuma ili yamchukue.');
INSERT INTO `bible_verses_swahili` VALUES ('7659', '66', '12', '16', 'Lakini nchi ikamsaidia huyo mama: ikajifunua kama mdomo na kuyameza maji hayo yaliyotoka kinywani mwa hilo joka.');
INSERT INTO `bible_verses_swahili` VALUES ('7660', '66', '12', '17', 'Basi, joka hilo likamkasirikia huyo mama, likajiondokea, likaenda kupigana na wazawa wengine wa huyo mama, yaani wote wanaotii amri za Mungu na kuuzingatia ukweli wa Yesu.');
INSERT INTO `bible_verses_swahili` VALUES ('7661', '66', '13', '1', '(G12-18) Na likajisimamia ukingoni mwa bahari. (G13-1) Kisha nikaona mnyama mmoja akitoka baharini. Alikuwa na vichwa saba na pembe kumi, na kila pembe ilikuwa na taji. Jina la kashfa lilikuwa limeandikwa juu ya vichwa hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7662', '66', '13', '2', 'Mnyama huyo niliyemwona alikuwa kama chui; miguu yake ilikuwa kama ya dubu, na kinywa chake kama cha simba. Lile joka likampa huyo mnyama nguvu yake, kiti chake cha enzi na uwezo mkuu.');
INSERT INTO `bible_verses_swahili` VALUES ('7663', '66', '13', '3', 'Kichwa kimojawapo cha huyo mnyama kilionekana kama kilikwisha jeruhiwa vibaya sana, lakini jeraha hilo lilikuwa limepona. Dunia nzima ilishangazwa na huyo mnyama na kumfuata.');
INSERT INTO `bible_verses_swahili` VALUES ('7664', '66', '13', '4', 'Watu wote wakaliabudu lile joka kwa sababu lilimpa huyo mnyama uwezo wake. Wakamwabudu pia huyo mnyama wakisema, \"Nani aliye kama huyu mnyama? Ni nani awezaye kupigana naye?\"');
INSERT INTO `bible_verses_swahili` VALUES ('7665', '66', '13', '5', 'Kisha huyo mnyama akaruhusiwa kusema maneno ya kujigamba na kumkufuru Mungu; akaruhusiwa kuwa na mamlaka kwa muda wa miezi arobaini na miwili.');
INSERT INTO `bible_verses_swahili` VALUES ('7666', '66', '13', '6', 'Basi, akaanza kumtukana Mungu, kulitukana jina lake, makao yake, na wote wakaao mbinguni.');
INSERT INTO `bible_verses_swahili` VALUES ('7667', '66', '13', '7', 'Aliruhusiwa kuwapiga vita na kuwashinda watu wa Mungu. Alipewa mamlaka juu ya watu wa kila kabila, ukoo, lugha na taifa.');
INSERT INTO `bible_verses_swahili` VALUES ('7668', '66', '13', '8', 'Wote waishio duniani watamwabudu isipokuwa tu wale ambao majina yao yameandikwa tangu mwanzo wa ulimwengu katika kitabu cha uzima cha Mwanakondoo aliyechinjwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7669', '66', '13', '9', '\"Aliye na masikio, na asikie!');
INSERT INTO `bible_verses_swahili` VALUES ('7670', '66', '13', '10', 'Waliokusudiwa kuchukuliwa mateka lazima watatekwa; waliokusudiwa kuuawa kwa upanga lazima watauawa kwa upanga. Kutokana na hayo ni lazima watu wa Mungu wawe na uvumilivu na imani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7671', '66', '13', '11', 'Kisha nikamwona mnyama mwingine anatoka ardhini. Alikuwa na pembe mbili kama pembe za kondoo, na aliongea kama joka.');
INSERT INTO `bible_verses_swahili` VALUES ('7672', '66', '13', '12', 'Alikuwa na mamlaka kamili kutoka kwa yule mnyama wa kwanza, na akautumia uwezo huo mbele ya huyo mnyama. Akailazimisha dunia yote na wote waliomo humo kumwabudu huyo mnyama wa kwanza ambaye alikuwa na jeraha la kifo lililokuwa limepona.');
INSERT INTO `bible_verses_swahili` VALUES ('7673', '66', '13', '13', 'Basi, huyu mnyama wa pili akafanya miujiza mikubwa hata akasababisha moto kutoka mbinguni ushuke duniani mbele ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('7674', '66', '13', '14', 'Aliwapotosha wakazi wa dunia kwa miujiza hiyo aliyojaliwa kutenda mbele ya mnyama wa kwanza. Aliwaambia wakazi wa dunia watengeneze sanamu kwa heshima ya yule mnyama aliyekuwa amejeruhiwa kwa upanga lakini akaishi tena.');
INSERT INTO `bible_verses_swahili` VALUES ('7675', '66', '13', '15', 'Kisha alijaliwa kuipulizia uhai hiyo sanamu ya yule mnyama wa kwanza, hata ikaweza kuongea na kuwaua watu wote ambao hawakuiabudu.');
INSERT INTO `bible_verses_swahili` VALUES ('7676', '66', '13', '16', 'Aliwalazimisha wote, wadogo na wakubwa, matajiri na maskini, watu huru na watumwa, watiwe alama juu ya mikono yao ya kulia au juu ya paji za nyuso zao.');
INSERT INTO `bible_verses_swahili` VALUES ('7677', '66', '13', '17', 'Akapiga marufuku mtu yeyote kununua au kuuza kitu isipokuwa tu mtu aliyetiwa alama hiyo, yaani jina la yule mnyama au tarakimu ya jina hilo.');
INSERT INTO `bible_verses_swahili` VALUES ('7678', '66', '13', '18', 'Hapa ni lazima kutumia ujasiri! Mwenye akili anaweza kufafanua maana ya tarakimu ya mnyama huyo, maana ni tarakimu yenye maana ya mtu fulani. Tarakimu hiyo ni mia sita sitini na sita.');
INSERT INTO `bible_verses_swahili` VALUES ('7679', '66', '14', '1', 'Kisha nikaona mlima Sioni, na Mwanakondoo amesimama juu yake; pamoja naye walikuwa watu mia moja arobaini na nne elfu ambao juu ya paji za nyuso zao walikuwa wameandikwa jina la Mwanakondoo na jina la Baba yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7680', '66', '14', '2', 'Basi, nikasikia sauti kutoka mbinguni, sauti iliyokuwa kama sauti ya maji mengi na kama sauti ya ngurumo kubwa. Sauti niliyosikia ilikuwa kama sauti ya wachezaji muziki wakipiga vinubi vyao.');
INSERT INTO `bible_verses_swahili` VALUES ('7681', '66', '14', '3', 'Walikuwa wanaimba wimbo mpya mbele ya kiti cha enzi na mbele ya wale viumbe hai wanne na wale wazee. Hakuna mtu aliyeweza kujifunza wimbo huo isipokuwa hao watu mia moja arobaini na nne elfu waliokombolewa duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('7682', '66', '14', '4', 'Watu hao ndio wale waliojiweka safi kwa kutoonana kimwili na wanawake, nao ni mabikira. Wao humfuata Mwanakondoo kokote aendako. Wamekombolewa kutoka miongoni mwa binadamu wengine, wakawa wa kwanza kutolewa kwa Mungu na kwa Mwanakondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('7683', '66', '14', '5', 'Hawakupata kamwe kuwa waongo; hawana hatia yoyote.');
INSERT INTO `bible_verses_swahili` VALUES ('7684', '66', '14', '6', 'Kisha nikamwona malaika mwingine anaruka juu angani akiwa na Habari Njema ya milele ya Mungu, aitangaze kwa watu wote waishio duniani, kwa mataifa yote, makabila yote, watu wa lugha zote na rangi zote.');
INSERT INTO `bible_verses_swahili` VALUES ('7685', '66', '14', '7', 'Akasema kwa sauti kubwa, \"Mcheni Mungu na kumtukuza! Maana saa imefika ya kutoa hukumu yake. Mwabuduni yeye aliyeumba mbingu na nchi, bahari na chemchemi za maji.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7686', '66', '14', '8', 'Malaika wa pili alimfuata huyo wa kwanza akisema, \"Ameanguka! Naam, Babuloni mkuu ameanguka! Babuloni ambaye aliwapa mataifa yote wainywe divai yake--divai kali ya uzinzi wake!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7687', '66', '14', '9', 'Na malaika wa tatu aliwafuata hao wawili akisema kwa sauti kubwa, \"Yeyote anayemwabudu yule mnyama na sanamu yake na kukubali kutiwa alama yake juu ya paji la uso wake au juu ya mkono wake,');
INSERT INTO `bible_verses_swahili` VALUES ('7688', '66', '14', '10', 'yeye mwenyewe atakunywa divai ya ghadhabu ya Mungu, ambayo imemiminwa katika kikombe cha ghadhabu yake bila kuchanganywa na maji. Mtu huyo atateseka ndani ya moto na kiberiti mbele ya malaika watakatifu na mbele ya Mwanakondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('7689', '66', '14', '11', 'Moshi wa moto unaowatesa kupanda juu milele na milele. Watu hao waliomwabudu huyo mnyama na sanamu yake, na kutiwa alama ya jina lake, hawatakuwa na nafuu yoyote usiku na mchana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7690', '66', '14', '12', 'Kutokana na hayo, ni lazima watu wa Mungu, yaani watu wanaotii amri ya Mungu na kumwamini Yesu, wawe na uvumilivu.');
INSERT INTO `bible_verses_swahili` VALUES ('7691', '66', '14', '13', 'Kisha nikasikia sauti kutoka mbinguni ikisema, \"Andika! Heri watu ambao tangu sasa wanakufa wakiwa wameungana na Bwana.\" Naye Roho asema, \"Naam! Watapumzika kutoka taabu zao; maana matunda ya jasho lao yatawafuata.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7692', '66', '14', '14', 'Kisha nikatazama, na kumbe palikuwapo wingu jeupe hapo. Na juu ya wingu hilo kulikuwa na kiumbe kama mtu. Alikuwa amevaa taji ya dhahabu kichwani, na kushika mundu mkononi mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('7693', '66', '14', '15', 'Kisha malaika mwingine akatoka Hekaluni, na kwa sauti kubwa akamwambia yule aliyekuwa amekaa juu ya wingu, \"Tafadhali, tumia mundu wako ukavune mavuno, maana wakati wa mavuno umefika; mavuno ya dunia yameiva.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7694', '66', '14', '16', 'Basi, yule aliyekuwa amekaa juu ya wingu akautupa mundu wake duniani, na mavuno ya dunia yakavunwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7695', '66', '14', '17', 'Kisha malaika mwingine akatoka katika Hekalu mbinguni akiwa na mundu wenye makali.');
INSERT INTO `bible_verses_swahili` VALUES ('7696', '66', '14', '18', 'Kisha malaika mwingine msimamizi wa moto, akatoka madhabahuni akamwambia kwa sauti kubwa yule malaika mwenye mundu wenye makali, \"Nawe tia huo mundu wako mkali, ukakate vichala vya mizabibu ya dunia, maana zabibu zake zimeiva!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7697', '66', '14', '19', 'Basi, malaika huyo akautupa mundu wake duniani, akakata zabibu za dunia, akazitia ndani ya chombo kikubwa cha kukamulia zabibu, chombo cha ghadhabu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7698', '66', '14', '20', 'Zabibu zikakamuliwa ndani ya hilo shinikizo lililoko nje ya mji, na damu ikatoka katika shinikizo hilo mtiririko mrefu kiasi cha mita mia tatu na kina chake kiasi cha mita mia mbili.');
INSERT INTO `bible_verses_swahili` VALUES ('7699', '66', '15', '1', 'Kisha nikaona ishara nyingine mbinguni, kubwa na ya kushangaza. Palikuwa hapo malaika saba wenye mabaa makubwa saba ya mwisho. Kwa mabaa hayo makubwa saba, ghadhabu ya Mungu imekamilishwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7700', '66', '15', '2', 'Kisha nikaona kitu kama bahari ya kioo, imechanganywa na moto. Nikawaona pia wale watu waliomshinda yule mnyama na sanamu yake na ambaye jina lake lilitajwa kwa ile tarakimu. Watu hao walikuwa wamesimama kando ya hiyo bahari ya kioo, wakiwa na vinubi walivyopewa na Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7701', '66', '15', '3', 'Walikuwa wakiimba wimbo wa Mose, mtumishi wa Mungu, na wimbo wa Mwanakondoo: \"Bwana Mungu Mwenye Uwezo, matendo yako ni makuu mno! Ewe Mfalme wa mataifa, njia zako ni za haki na za kweli!');
INSERT INTO `bible_verses_swahili` VALUES ('7702', '66', '15', '4', 'Bwana, ni nani asiyekucha wewe? Nani asiyelitukuza jina lako? Wewe peke yako ni Mtakatifu. Mataifa yote yatakujia na kukuabudu maana matendo yako ya haki yameonekana na wote.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7703', '66', '15', '5', 'Baada ya hayo nikaona Hekalu limefunguliwa mbinguni, na ndani yake hema ionyeshayo kuwapo kwa Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7704', '66', '15', '6', 'Basi, wale malaika saba wenye mabaa saba wakatoka humo Hekaluni, wakiwa wamevaa nguo za kitani safi zenye kung\'aa, na kanda za dhahabu vifuani mwao.');
INSERT INTO `bible_verses_swahili` VALUES ('7705', '66', '15', '7', 'Kisha, mmojawapo wa vile viumbe vinne akawapa hao malaika saba mabakuli ya dhahabu yaliyojaa ghadhabu ya Mungu, aishiye milele na milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7706', '66', '15', '8', 'Hekalu likajaa moshi uliosababishwa na utukufu na nguvu ya Mungu, na hakuna mtu aliyeweza kuingia Hekaluni mpaka mwisho wa mabaa makubwa saba ya wale malaika saba.');
INSERT INTO `bible_verses_swahili` VALUES ('7707', '66', '16', '1', 'Kisha nikasikia sauti kubwa kutoka Hekaluni ikiwaambia wale malaika saba, \"Nendeni mkamwage mabakuli hayo saba ya ghadhabu ya Mungu duniani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7708', '66', '16', '2', 'Basi, malaika wa kwanza akaenda akamwaga bakuli lake juu ya nchi. Mara madonda mabaya na ya kuumiza sana yakawapata wote waliokuwa na alama ya yule mnyama, na wale walioiabudu sanamu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7709', '66', '16', '3', 'Kisha malaika wa pili akamwaga bakuli lake baharini. Nayo bahari ikawa damu tupu kama damu ya mtu aliyekufa, na viumbe vyote hai baharini vikafa.');
INSERT INTO `bible_verses_swahili` VALUES ('7710', '66', '16', '4', 'Malaika wa tatu akamwaga bakuli lake katika mito na chemchemi za maji, navyo vikageuka damu.');
INSERT INTO `bible_verses_swahili` VALUES ('7711', '66', '16', '5', 'Nikamsikia malaika msimamizi wa maji akisema, \"Ewe mtakatifu, Uliyeko na uliyekuwako! Wewe ni mwenye haki katika hukumu hii uliyotoa.');
INSERT INTO `bible_verses_swahili` VALUES ('7712', '66', '16', '6', 'Maana waliimwaga damu ya watu wako na ya manabii, nawe umewapa damu wainywe; wamestahili hivyo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7713', '66', '16', '7', 'Kisha nikasikia sauti madhabahuni ikisema, \"Naam, Bwana Mungu Mwenye Uwezo! Hukumu zako ni za kweli na haki!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7714', '66', '16', '8', 'Kisha malaika wa nne akamwaga bakuli lake juu ya jua. Jua likapewa nguvu ya kuwachoma watu kwa moto wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7715', '66', '16', '9', 'Basi, watu wakaunguzwa vibaya sana; wakamtukana Mungu aliye na uwezo juu ya mabaa hayo makubwa. Lakini hawakuziacha dhambi zao na kumtukuza Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7716', '66', '16', '10', 'Kisha malaika wa tano akamwaga bakuli lake juu ya makao makuu ya yule mnyama. Giza likauvamia utawala wake, watu wakauma ndimi zao kwa sababu za maumivu,');
INSERT INTO `bible_verses_swahili` VALUES ('7717', '66', '16', '11', 'wakamtukana Mungu wa mbinguni kwa sababu ya maumivu yao na madonda yao. Lakini hawakuyaacha matendo yao mabaya.');
INSERT INTO `bible_verses_swahili` VALUES ('7718', '66', '16', '12', 'Kisha malaika wa sita akamwaga bakuli lake juu ya mto mkubwa uitwao Eufrate. Maji yake yakakauka, na hivyo njia ilitengenezwa kwa ajili ya wafalme wa mashariki.');
INSERT INTO `bible_verses_swahili` VALUES ('7719', '66', '16', '13', 'Kisha nikaona pepo wabaya watatu walio kama vyura, wakitoka kinywani mwa yule joka, kinywani mwa yule mnyama, na kinywani mwa yule nabii wa uongo.');
INSERT INTO `bible_verses_swahili` VALUES ('7720', '66', '16', '14', 'Hawa ndio roho za pepo wafanyao miujiza. Ndio wanaokwenda kwa wafalme wa ulimwengu wote na kuwakusanya pamoja kwa ajili ya vita kuu Siku ile ya Mungu Mwenye Uwezo.');
INSERT INTO `bible_verses_swahili` VALUES ('7721', '66', '16', '15', '\"Sikiliza! Mimi naja kama mwizi! Heri mtu akeshaye na kuvaa nguo zake ili asije akaenda uchi huko na huko mbele ya watu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7722', '66', '16', '16', 'Basi, roho hao wakawakusanya hao wafalme mahali paitwapo kwa Kiebrania Harmagedoni.');
INSERT INTO `bible_verses_swahili` VALUES ('7723', '66', '16', '17', 'Kisha malaika wa saba akamwaga bakuli lake hewani. Sauti kubwa ikasikika kutoka kwenye kiti cha enzi, Hekaluni, ikisema, \"Mwisho umefika!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7724', '66', '16', '18', 'Kukatokea umeme, kelele, ngurumo na tetemeko kubwa la ardhi ambalo halijapata kutokea tangu Mungu alipomuumba mtu.');
INSERT INTO `bible_verses_swahili` VALUES ('7725', '66', '16', '19', 'Mji ule mkuu ukapasuliwa sehemu tatu, nayo miji ya mataifa ikateketea. Babuloni, mji mkuu, haukusahauliwa na Mungu. Aliunywesha kikombe cha divai ya ghadhabu yake kuu.');
INSERT INTO `bible_verses_swahili` VALUES ('7726', '66', '16', '20', 'Visiwa vyote vikatoweka, nayo milima haikuonekena tena.');
INSERT INTO `bible_verses_swahili` VALUES ('7727', '66', '16', '21', 'Mvua ya mawe makubwa yenye uzito wa kama kilo hamsini kila moja, ikawanyeshea watu. Nao wakamtukana Mungu kwa sababu ya mapigo ya mvua hiyo ya mawe. Naam, pigo la mvua hiyo ya mawe lilikuwa kubwa mno.');
INSERT INTO `bible_verses_swahili` VALUES ('7728', '66', '17', '1', 'Mmoja wa wale malaika saba waliokuwa na bakuli akaja, akaniambia, \"Njoo, mimi nitakuonyesha adhabu aliyopewa yule mzinzi mkuu, mji ule uliojengwa juu ya maji mengi.');
INSERT INTO `bible_verses_swahili` VALUES ('7729', '66', '17', '2', 'Wafalme wa dunia wamefanya uzinzi pamoja naye; na wakazi wa dunia wamelewa divai ya uzinzi wake.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7730', '66', '17', '3', 'Kisha, Roho akanikumba, akaniongoza mpaka jangwani. Huko nikamwona mwanamke ameketi juu ya mnyama mwekundu. Mnyama huyo alikuwa ameandikwa kila mahali majina ya makufuru; alikuwa na vichwa saba na pembe kumi.');
INSERT INTO `bible_verses_swahili` VALUES ('7731', '66', '17', '4', 'Mwanamke huyo alikuwa amevaa vazi la rangi ya zambarau na nyekundu; alikuwa amejipamba kwa dhahabu, mawe ya thamani na lulu. Mkononi mwake alishika kikombe cha dhahabu ambacho kilikuwa kimejaa machukizo na mambo machafu yanayoonyesha uzinzi wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7732', '66', '17', '5', 'Alikuwa ameandikwa juu ya paji la uso wake jina la fumbo \"Babuloni mkuu, mama wa wazinzi na wa mambo yote ya kuchukiza sana duniani.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7733', '66', '17', '6', 'Nikamwona huyo mwanamke amelewa damu ya watu wa Mungu, na damu ya watu waliouawa kwa sababu ya kumtangaza Yesu. Nilipomwona nilishangaa mno.');
INSERT INTO `bible_verses_swahili` VALUES ('7734', '66', '17', '7', 'Lakini malaika akaniambia, \"Kwa nini unashangaa? Mimi nitakuambia maana iliyofichika ya mwanamke huyu na mnyama huyo amchukuaye ambaye ana vichwa saba na pembe kumi.');
INSERT INTO `bible_verses_swahili` VALUES ('7735', '66', '17', '8', 'Huyo mnyama uliyemwona alikuwa hai hapo awali, lakini sasa amekufa. Hata hivyo, karibu sana atapanda kutoka shimoni kuzimu, lakini ataangamizwa. Wanaoishi duniani watashangaa; naam, watu wote ambao majina yao hayakupata kuandikwa katika kitabu cha uzima tangu mwanzo wa ulimwengu, watashangaa kumwona huyo mnyama ambaye hapo awali, aliishi, kisha akafa na sasa anatokea tena!');
INSERT INTO `bible_verses_swahili` VALUES ('7736', '66', '17', '9', '\"Hapa panahitaji akili na hekima! Hivyo vichwa saba ni vilima saba, na huyo mwanamke anaketi juu yake. Vichwa hivyo pia ni wafalme saba.');
INSERT INTO `bible_verses_swahili` VALUES ('7737', '66', '17', '10', 'Kati ya hao wafalme saba, watano wamekwisha angamia, mmoja anatawala bado, na yule mwingine bado hajafika; na atakapofika atabaki kwa muda mfupi.');
INSERT INTO `bible_verses_swahili` VALUES ('7738', '66', '17', '11', 'Huyo mnyama ambaye alikuwa anaishi hapo awali lakini sasa haishi tena ni mfalme wa nane, naye pia ni miongoni mwa hao saba, na anakwenda zake kuharibiwa.');
INSERT INTO `bible_verses_swahili` VALUES ('7739', '66', '17', '12', '\"Zile pembe kumi ulizoziona ni wafalme ambao bado hawajaanza kutawala. Lakini watapewa mamlaka ya kutawala kwa muda wa saa moja pamoja na yule mnyama.');
INSERT INTO `bible_verses_swahili` VALUES ('7740', '66', '17', '13', 'Shabaha ya hawa kumi ni moja, na watampa yule mnyama nguvu na mamlaka yao yote.');
INSERT INTO `bible_verses_swahili` VALUES ('7741', '66', '17', '14', 'Watapigana na Mwanakondoo, lakini Mwanakondoo pamoja na wale aliowaita na kuwachagua, ambao ni waaminifu, atawashinda kwa sababu yeye ni Bwana wa mabwana na Mfalme wa wafalme.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7742', '66', '17', '15', 'Malaika akaniambia pia, \"Yale maji uliyoyaona pale alipokaa yule mzinzi, ni mataifa, watu wa kila rangi na lugha.');
INSERT INTO `bible_verses_swahili` VALUES ('7743', '66', '17', '16', 'Pembe zile kumi ulizoziona na yule mnyama watamchukia huyo mzinzi. Watachukua kila kitu alicho nacho na kumwacha uchi; watakula nyama yake na kumteketeza kwa moto.');
INSERT INTO `bible_verses_swahili` VALUES ('7744', '66', '17', '17', 'Maana Mungu ametia mioyoni mwao nia ya kutekeleza shabaha yake, yaani kwa kukubaliana wao kwa wao na kumpa huyo mnyama mamlaka yao ya kutawala, mpaka hapo neno la Mungu litakapotimia.');
INSERT INTO `bible_verses_swahili` VALUES ('7745', '66', '17', '18', '\"Na yule mwanamke uliyemwona ndio ule mji mkuu unaowatawala wafalme wa dunia.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7746', '66', '18', '1', 'Baada ya hayo, nilimwona malaika mwingine akishuka kutoka mbinguni. Alikuwa na uwezo mkuu, na dunia ikamulikwa na mng\'ao wake.');
INSERT INTO `bible_verses_swahili` VALUES ('7747', '66', '18', '2', 'Basi, akapaaza sauti kwa nguvu akisema, \"Umeanguka; Babuloni mkuu umeanguka! Sasa umekuwa makao ya mashetani na pepo wachafu; umekuwa makao ya ndege wachafu na wa kuchukiza mno.');
INSERT INTO `bible_verses_swahili` VALUES ('7748', '66', '18', '3', 'Maana mataifa yote yalileweshwa kwa divai kali ya uzinzi wake, nao wafalme wa dunia wamefanya uzinzi naye. Nao wafanyabiashara wa dunia wametajirika kutokana na anasa zake zisizo na kipimo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7749', '66', '18', '4', 'Kisha nikasikia sauti nyingine kutoka mbinguni ikisema, \"Watu wangu, ondokeni kwake, ili msishirikiane naye katika dhambi zake, msije mkaipata adhabu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7750', '66', '18', '5', 'Kwa maana dhambi zake zimekuwa nyingi mno, zimelundikana mpaka mbinguni, na Mungu ameyakumbuka maovu yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7751', '66', '18', '6', 'Mtendeeni kama alivyowatendea ninyi; mlipeni mara mbili kwa yale aliyoyatenda. Jazeni kikombe chake kwa kinywaji kikali mara mbili zaidi ya kile alichowapeni.');
INSERT INTO `bible_verses_swahili` VALUES ('7752', '66', '18', '7', 'Mpeni mateso na uchungu kadiri ya kujigamba kwake, na kuishi kwake kwa anasa. Maana anajisemea moyoni: Ninaketi hapa; mimi ni malkia. Mimi si mjane, wala sitapatwa na uchungu!');
INSERT INTO `bible_verses_swahili` VALUES ('7753', '66', '18', '8', 'Kwa sababu hiyo mabaa yake yatampata kwa siku moja: ugonjwa, huzuni na njaa. Atachomwa moto, maana Bwana Mungu mwenye kumhukumu ni Mwenye Uwezo.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7754', '66', '18', '9', 'Wafalme wa Dunia waliofanya uzinzi naye na kuishi naye maisha ya anasa wataomboleza na kulia wakati watakapoona moshi wa mji huo unaoteketea.');
INSERT INTO `bible_verses_swahili` VALUES ('7755', '66', '18', '10', 'Wanasimama kwa mbali kwa sababu ya kuogopa mateso yake, na kusema, \"Ole! Ole kwako Babuloni, mji maarufu na wenye nguvu! Kwa muda wa saa moja tu adhabu yako imekupata.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7756', '66', '18', '11', 'Wafanyabiashara wa dunia watalia na kumfanyia matanga, maana hakuna mtu anayenunua tena bidhaa zao;');
INSERT INTO `bible_verses_swahili` VALUES ('7757', '66', '18', '12', 'hakuna tena wa kununua dhahabu yao, fedha, mawe ya thamani na lulu, kitani na nguo za rangi ya zambarau, hariri na nguo nyekundu; vyombo vya kila aina ya miti ya pekee, vyombo vya pembe za ndovu, vya miti ya thamani kubwa, vya shaba, chuma na marmari;');
INSERT INTO `bible_verses_swahili` VALUES ('7758', '66', '18', '13', 'mdalasini, viungo, ubani, manemane, udi, divai, mafuta, unga na ngano, ng\'ombe na kondoo, farasi na magari ya kukokotwa, watumwa wao na hata maisha ya watu.');
INSERT INTO `bible_verses_swahili` VALUES ('7759', '66', '18', '14', 'Wafanyabiashara wanamwambia: \"Faida yote uliyotazamia imetoweka, na utajiri na fahari vimekuponyoka; hutaweza kuvipata tena!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7760', '66', '18', '15', 'Wafanya biashara waliotajirika kutokana na mji huo, watasimama mbali kwa sababu ya hofu ya mateso yake, watalalamika na kuomboleza,');
INSERT INTO `bible_verses_swahili` VALUES ('7761', '66', '18', '16', 'wakisema, \"Ole! Ole kwa mji huu mkuu. Ulizoea kuvalia nguo za kitani, za rangi ya zambarau na nyekundu, na kujipamba kwa dhahabu, mawe ya thamani na lulu!');
INSERT INTO `bible_verses_swahili` VALUES ('7762', '66', '18', '17', 'Kwa saa moja tu utajiri wako umetoweka!\" Halafu manahodha wote na wasafiri wao, wanamaji na wote wanaofanya kazi baharini, walisimama kwa mbali,');
INSERT INTO `bible_verses_swahili` VALUES ('7763', '66', '18', '18', 'na walipouona moshi wa moto ule uliouteketeza, wakalia kwa sauti: \"Hakujapata kuwako mji kama mji huu mkuu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7764', '66', '18', '19', 'Wakajimwagia vumbi juu ya vichwa vyao wakilia kwa sauti na kuomboleza: \"Ole! Ole kwako mji mkuu! Ni mji ambamo wote wenye meli zisafirizo baharini walitajirika kutokana na utajiri wake. Kwa muda wa saa moja tu umepoteza kila kitu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7765', '66', '18', '20', 'Furahi ee mbingu, kwa sababu ya uharibifu wake. Furahini watu wa Mungu, mitume na manabii! Kwa maana Mungu ameuhukumu kwa sababu ya mambo uliyowatenda ninyi!');
INSERT INTO `bible_verses_swahili` VALUES ('7766', '66', '18', '21', 'Kisha malaika mmoja mwenye nguvu sana akainua jiwe mfano wa jiwe kubwa la kusagia, akalitupa baharini akisema, \"Ndivyo, Babuloni atakavyotupwa na kupotea kabisa.');
INSERT INTO `bible_verses_swahili` VALUES ('7767', '66', '18', '22', 'Sauti za vinubi za muziki, sauti za wapiga filimbi na tarumbeta hazitasikika tena ndani yako. Hakuna fundi wa namna yoyote ile atakayepatikana tena ndani yako; wala sauti ya jiwe la kusagia haitasikika tena ndani yako.');
INSERT INTO `bible_verses_swahili` VALUES ('7768', '66', '18', '23', 'Mwanga wa taa hautaonekana tena ndani yako; sauti za bwana arusi na bibi arusi hazitasikika tena ndani yako. Wafanyabiashara wako walikuwa wakuu duniani, na kwa uchawi wako mataifa yote yalipotoshwa!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7769', '66', '18', '24', 'Mji huo uliadhibiwa kwani humo mlipatikana damu ya manabii, damu ya watu wa Mungu na damu ya watu wote waliouawa duniani.');
INSERT INTO `bible_verses_swahili` VALUES ('7770', '66', '19', '1', 'Baada ya hayo nikasikia kitu kama sauti kubwa ya umati wa watu wengi mbinguni ikisema, \"Haleluya! Ukombozi, utukufu na nguvu ni mali yake Mungu wetu!');
INSERT INTO `bible_verses_swahili` VALUES ('7771', '66', '19', '2', 'Maana hukumu yake ni ya kweli na ya haki. Amemhukumu yule mzinzi mkuu ambaye alikuwa ameipotosha dunia kwa uzinzi wake. Amemwadhibu kwa sababu ya kumwaga damu ya watumishi wake!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7772', '66', '19', '3', 'Wakasema, \"Asifiwe Mungu! Moshi wa moto unaoteketeza mji huo utapanda juu milele na milele!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7773', '66', '19', '4', 'Na wale wazee ishirini na wanne, na vile viumbe hai vinne, wakajitupa chini, wakamwabudu Mungu aliyeketi juu ya kiti cha enzi wakisema, \"Amina! Asifiwe Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7774', '66', '19', '5', 'Kisha kukatokea sauti kwenye kiti cha enzi: \"Msifuni Mungu enyi watumishi wake wote, nyote mnaomcha, wadogo kwa wakubwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7775', '66', '19', '6', 'Kisha nikasikia kitu kama sauti ya umati mkubwa wa watu na sauti ya maji mengi na ya ngurumo kubwa, ikisema, \"Haleluya! Maana Bwana Mungu wetu Mwenye Uwezo ni Mfalme!');
INSERT INTO `bible_verses_swahili` VALUES ('7776', '66', '19', '7', 'Tufurahi na kushangilia; tumtukuze, kwani wakati wa arusi ya Mwanakondoo umefika, na bibi arusi yuko tayari.');
INSERT INTO `bible_verses_swahili` VALUES ('7777', '66', '19', '8', 'Amepewa uwezo wa kujivalia nguo ya kitani safi, iliyotakata na yenye kung\'aa!\" (Nguo hiyo ya kitani safi ni matendo mema ya watu wa Mungu.)');
INSERT INTO `bible_verses_swahili` VALUES ('7778', '66', '19', '9', 'Kisha malaika akaniambia, \"Andika haya: Heri wale walioalikwa kwenye karamu ya arusi ya Mwanakondoo!\" Tena akaniambia, \"Hayo ni maneno ya kweli ya Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7779', '66', '19', '10', 'Basi, mimi nikaanguka kifudifudi mbele ya miguu yake nikataka kumwabudu. Lakini yeye akaniambia, \"Acha! Mimi ni mtumishi tu kama wewe na ndugu zako; sote tunauzingatia ukweli ule alioufunua Yesu. Mwabudu Mungu! Maana ukweli alioufunua Yesu ndio unaowaangazia manabii.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7780', '66', '19', '11', 'Kisha nikaona mbingu zimefunguliwa; na huko alikuwako farasi mmoja mweupe, na mpanda farasi wake aliitwa \"Mwaminifu\" na \"Kweli\". Huyo huhukumu na kupigana kwa ajili ya haki.');
INSERT INTO `bible_verses_swahili` VALUES ('7781', '66', '19', '12', 'Macho yake ni kama mwali wa moto, na alikuwa amevaa taji nyingi kichwani. Alikuwa ameandikwa jina ambalo hakuna mtu alijuaye isipokuwa tu yeye mwenyewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7782', '66', '19', '13', 'Alikuwa amevaa vazi lililokuwa limelowekwa katika damu. Na jina lake huyo ni \"Neno la Mungu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7783', '66', '19', '14', 'Majeshi ya mbinguni yalimfuata yakiwa yamepanda farasi weupe na walikuwa wamevaa mavazi ya kitani, meupe na safi.');
INSERT INTO `bible_verses_swahili` VALUES ('7784', '66', '19', '15', 'Upanga mkali hutoka kinywani mwake, na kwa upanga huo atawashinda mataifa. Yeye ndiye atakayetawala kwa fimbo ya chuma na kuikamua divai katika chombo cha kukamulia zabibu za ghadhabu kuu ya Mungu Mwenye Uwezo.');
INSERT INTO `bible_verses_swahili` VALUES ('7785', '66', '19', '16', 'Juu ya vazi lake, na juu ya mguu wake, alikuwa ameandikwa jina: \"Mfalme wa wafalme na Bwana wa mabwana.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7786', '66', '19', '17', 'Kisha nikamwona malaika mmoja amesimama katika jua. Akapaaza sauti na kuwaambia ndege wote waliokuwa wanaruka juu angani, \"Njoni! Kusanyikeni pamoja kwa karamu kuu ya Mungu.');
INSERT INTO `bible_verses_swahili` VALUES ('7787', '66', '19', '18', 'Njoni mkaitafune miili ya wafalme, ya majemadari, ya watu wenye nguvu, ya farasi na wapanda farasi wao; njoni mkaitafune miili ya watu wote: walio huru na watumwa, wadogo na wakubwa.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7788', '66', '19', '19', 'Kisha nikaona yule mnyama pamoja na mfalme wa dunia na askari wao wamekusanyika pamoja kusudi wapigane na yule aliyekuwa ameketi juu ya farasi, pamoja na jeshi lake.');
INSERT INTO `bible_verses_swahili` VALUES ('7789', '66', '19', '20', 'Lakini huyo mnyama akachukuliwa mateka, pamoja na nabii wa uongo aliyekuwa akifanya miujiza mbele yake. (Kwa miujiza hiyo, alikuwa amewapotosha wale waliokuwa na chapa ya huyo mnyama, na ambao walikuwa wameiabudu sanamu yake.) Huyo mnyama pamoja na huyo nabii walitupwa wote wawili, wakiwa wazimawazima, ndani ya ziwa linalowaka moto wa kiberiti.');
INSERT INTO `bible_verses_swahili` VALUES ('7790', '66', '19', '21', 'Majeshi yao yaliuawa kwa upanga uliotoka kinywani mwa yule anayepanda farasi. Ndege wote wakajishibisha kwa nyama zao.');
INSERT INTO `bible_verses_swahili` VALUES ('7791', '66', '20', '1', 'Kisha nikamwona malaika mmoja anashuka kutoka mbinguni akiwa na ufunguo wa kuzimu na mnyororo mkubwa mkononi mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('7792', '66', '20', '2', 'Akalikamata lile joka--nyoka wa kale, yaani Ibilisi au Shetani--akalifunga kwa muda wa miaka elfu moja.');
INSERT INTO `bible_verses_swahili` VALUES ('7793', '66', '20', '3', 'Malaika akalitupa Kuzimu, akaufunga mlango wa kuingilia huko na kuutia mhuri ili lisiweze tena kuyapotosha mataifa mpaka hapo miaka elfu moja itakapotimia. Lakini baada ya miaka hiyo ni lazima lifunguliwe tena, lakini kwa muda mfupi tu.');
INSERT INTO `bible_verses_swahili` VALUES ('7794', '66', '20', '4', 'Kisha nikaona viti vya enzi na watu walioketi juu yake; watu hao walipewa mamlaka ya hukumu. Niliona pia roho za wale waliokuwa wamenyongwa kwa sababu ya kumtangaza Yesu na kwa sababu ya neno la Mungu. Hawa hawakumwabudu yule mnyama na sanamu yake, wala hawakupigwa alama yake juu ya paji za nyuso zao, au juu ya mikono yao. Walipata tena uhai, wakatawala pamoja na Kristo kwa muda wa miaka elfu moja.');
INSERT INTO `bible_verses_swahili` VALUES ('7795', '66', '20', '5', '(Wale wengine waliokufa hawakupata uhai mpaka miaka elfu moja itimie.) Huu ndio ufufuo wa kwanza.');
INSERT INTO `bible_verses_swahili` VALUES ('7796', '66', '20', '6', 'Wameneemeka sana, tena heri yao wote wanaoshiriki ufufuo huu wa kwanza. Kifo cha pili hakitakuwa na nguvu juu yao; watakuwa makuhani wa Mungu na wa Kristo, na watatawala pamoja naye kwa miaka elfu moja.');
INSERT INTO `bible_verses_swahili` VALUES ('7797', '66', '20', '7', 'Wakati miaka elfu mia moja itakapotimia, Shetani atafunguliwa kutoka gerezani mwake.');
INSERT INTO `bible_verses_swahili` VALUES ('7798', '66', '20', '8', 'Basi, atatoka nje, ataanza kuyapotosha mataifa yote yaliyotawanyika kila mahali duniani, yaani Gogu na Magogu. Shetani atawakusanya pamoja kwa ajili ya vita; nao watakuwa wengi kama mchanga wa pwani.');
INSERT INTO `bible_verses_swahili` VALUES ('7799', '66', '20', '9', 'Walitawanyika katika nchi yote, wakaizunguka kambi ya watu wa Mungu na mji wa Mungu aupendao. Lakini moto ulishuka kutoka mbinguni, ukawaangamiza.');
INSERT INTO `bible_verses_swahili` VALUES ('7800', '66', '20', '10', 'Ibilisi, aliyekuwa anawapotosha, akatupwa ndani ya ziwa linalowaka moto wa kiberiti, walimo yule mnyama na yule nabii wa uongo, nao watateswa mchana na usiku, milele na milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7801', '66', '20', '11', 'Kisha nikaona kiti cha enzi kikubwa cheupe, na yule aketiye juu yake. Dunia na mbingu vikatoweka mbele ya macho yake, na havikuonekana tena.');
INSERT INTO `bible_verses_swahili` VALUES ('7802', '66', '20', '12', 'Kisha nikawaona watu wakubwa na wadogo, wamesimama mbele ya kiti cha enzi, na vitabu vikafunguliwa. Halafu kitabu kingine, yaani kitabu cha uzima, kikafunguliwa pia. Wafu wakahukumiwa kadiri ya matendo yao, kama ilivyoandikwa ndani ya vitabu hivyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7803', '66', '20', '13', 'Bahari ikawatoa nje wafu waliokuwa ndani yake; kifo na kuzimu vikawatoa nje wafu waliokuwa ndani yao. Kila mmoja akahukumiwa kufuatana na matendo yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7804', '66', '20', '14', 'Kisha kifo na kuzimu vikatupwa ndani ya ziwa la moto. Ziwa hili la moto ndicho kifo cha pili.');
INSERT INTO `bible_verses_swahili` VALUES ('7805', '66', '20', '15', 'Mtu yeyote ambaye jina lake halikupatikana limeandikwa katika kitabu cha uzima, alitupwa katika ziwa la moto.');
INSERT INTO `bible_verses_swahili` VALUES ('7806', '66', '21', '1', 'Kisha nikaona mbingu mpya na dunia mpya. Mbingu ile ya kwanza na dunia ile ya kwanza vilikuwa vimetoweka, nayo bahari pia haikuweko tena.');
INSERT INTO `bible_verses_swahili` VALUES ('7807', '66', '21', '2', 'Nikaona mji mtakatifu, Yerusalemu mpya, ukishuka kutoka kwa Mungu mbinguni. Ulikuwa umetayarishwa vizuri kama bibi arusi aliyepambwa tayari kukutana na mumewe.');
INSERT INTO `bible_verses_swahili` VALUES ('7808', '66', '21', '3', 'Kisha nikasikia sauti kubwa kutoka katika kiti cha enzi ikisema, \"Tazama! Mungu amefanya makao yake kati ya watu. Atakaa kati yao, nao watakuwa watu wake, naye atakuwa Mungu wao.');
INSERT INTO `bible_verses_swahili` VALUES ('7809', '66', '21', '4', 'Yeye atayafuta machozi yao yote; maana hakutakuwako tena na kifo, wala uchungu, wala kilio, wala maumivu; maana ile hali ya kale imepita!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7810', '66', '21', '5', 'Kisha yule aliyeketi juu ya kiti cha enzi akasema, \"Tazama, nafanya yote mapya.\" Tena akaniambia, \"Andika hili, maana maneno haya ni ya kuaminika na ya kweli!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7811', '66', '21', '6', 'Kisha akaniambia, \"Yametimia! Mimi ni Alfa na Omega, Mwanzo na Mwisho. Aliye na kiu nitampa kinywaji cha bure kutoka katika chemchemi ya maji ya uzima.');
INSERT INTO `bible_verses_swahili` VALUES ('7812', '66', '21', '7', 'Yeyote atakayeshinda atapokea hiki, nami nitakuwa Mungu wake, naye atakuwa mwanangu.');
INSERT INTO `bible_verses_swahili` VALUES ('7813', '66', '21', '8', 'Lakini watu waoga, wasioamini, wapotovu, wauaji, wazinzi, wachawi, waabudu sanamu, na waongo wote, mahali pao patakuwa ndani ya lile ziwa linalowaka moto na kiberiti; hicho ndicho kifo cha pili.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7814', '66', '21', '9', 'Kisha mmoja wa wale malaika saba waliokuwa na yale mabakuli saba yaliyokuwa yamejaa mabaa saba ya mwisho, akaja na kuniambia, \"Njoo! Mimi nitakuonyesha bibi arusi, mkewe Mwanakondoo!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7815', '66', '21', '10', 'Basi, Roho akanikumba, naye malaika akanipeleka juu ya mlima mrefu sana. Akanionyesha mji mtakatifu, ukishuka kutoka kwa Mungu mbinguni,');
INSERT INTO `bible_verses_swahili` VALUES ('7816', '66', '21', '11', 'uking\'aa kwa utukufu wa Mungu. Mwangaza wake ulikuwa kama wa jiwe la thamani kubwa kama yaspi, angavu kama kioo.');
INSERT INTO `bible_verses_swahili` VALUES ('7817', '66', '21', '12', 'Ulikuwa na ukuta mrefu na mkubwa, wenye milango kumi na miwili, na malaika wanangojea kumi na wawili. Majina ya wangoja milango kumi na mawili ya Israeli yalikuwa yameandikwa juu ya milango hiyo.');
INSERT INTO `bible_verses_swahili` VALUES ('7818', '66', '21', '13', 'Kila upande ulikuwa na milango mitatu: upande wa mashariki, milango mitatu, kaskazini milango mitatu, kusini milango mitatu na magharibi milango mitatu.');
INSERT INTO `bible_verses_swahili` VALUES ('7819', '66', '21', '14', 'Kuta za mji huo zilikuwa zimejengwa juu ya mawe ya msingi kumi na mawili, na juu ya mawe hayo yalikuwa yameandikwa majina na mitume kumi na wawili wa Mwanakondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('7820', '66', '21', '15', 'Basi, yule malaika aliyekuwa anasema nami alikuwa na kijiti cha dhahabu cha kupimia, kwa ajili ya kuupima huo mji, milango yake na kuta zake.');
INSERT INTO `bible_verses_swahili` VALUES ('7821', '66', '21', '16', 'Mji wenyewe ulikuwa wa mraba, upana na urefu wake sawa. Basi, malaika akaupima mji huo kwa kijiti chake: ulikuwa na urefu, upana na urefu wa kwenda juu, kama kilomita elfu mbili na mia nne.');
INSERT INTO `bible_verses_swahili` VALUES ('7822', '66', '21', '17', 'Kisha akaupima ukuta wake pia; nao ulikuwa mita sitini kwa kipimo cha macho cha kibinadamu ambacho malaika alitumia.');
INSERT INTO `bible_verses_swahili` VALUES ('7823', '66', '21', '18', 'Ukuta huo ulikuwa umejengwa kwa mawe mekundu ya thamani, na mji wenyewe ulikuwa umejengwa kwa dhahabu safi, angavu kama kioo.');
INSERT INTO `bible_verses_swahili` VALUES ('7824', '66', '21', '19', 'Mawe ya msingi wa ukuta huo yalikuwa yamepambwa kwa kila aina ya mawe ya thamani. Jiwe la kwanza la msingi lilikuwa jiwe la thamani jekundu, la pili yakuti samawati, la tatu kalkedoni, la nne zamaradi,');
INSERT INTO `bible_verses_swahili` VALUES ('7825', '66', '21', '20', 'la tano sardoniki, la sita akiki, la saba krisolito, la nane zabarijadi, la tisa topazi, la kumi krisopraso, la kumi na moja yasinto, na la kumi na mbili amethisto.');
INSERT INTO `bible_verses_swahili` VALUES ('7826', '66', '21', '21', 'Na ile milango kumi na miwili ilikuwa lulu kumi na mbili; kila mlango ulikuwa umetengenezwa kwa lulu moja. Barabara kuu ya mji ilikuwa imetengenezwa kwa dhahabu safi, angavu kama kioo.');
INSERT INTO `bible_verses_swahili` VALUES ('7827', '66', '21', '22', 'Sikuona hekalu katika mji huo, maana Bwana Mungu Mwenye Uwezo na yule Mwanakondoo ndio Hekalu lake.');
INSERT INTO `bible_verses_swahili` VALUES ('7828', '66', '21', '23', 'Mji huo hauhitaji jua wala mwezi kuangazia, maana utukufu wa Mungu huuangazia, na taa yake ni yule Mwanakondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('7829', '66', '21', '24', 'Watu wa mataifa watatembea katika mwanga wake, na wafalme wa dunia watauletea utajiri wao.');
INSERT INTO `bible_verses_swahili` VALUES ('7830', '66', '21', '25', 'Milango ya mji huo itakuwa wazi mchana wote; maana hakutakuwa na usiku humo.');
INSERT INTO `bible_verses_swahili` VALUES ('7831', '66', '21', '26', 'Fahari na utajiri wa watu wa mataifa utaletwa humo ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('7832', '66', '21', '27', 'Lakini hakuna chochote kilicho najisi kitakachoingia humo; wala mtu yeyote atendaye mambo ya kuchukiza au ya uongo hataingia humo. Ni wale tu walioandikwa katika kitabu cha uzima cha Mwanakondoo ndio watakaoingia ndani.');
INSERT INTO `bible_verses_swahili` VALUES ('7833', '66', '22', '1', 'Kisha malaika akanionyesha mto wa maji ya uzima maangavu kama kioo yakitoka kwenye kiti cha enzi cha Mungu na Mwanakondoo.');
INSERT INTO `bible_verses_swahili` VALUES ('7834', '66', '22', '2', 'Mto huo ulitiririka kupitia katikati ya barabara kuu ya mji. Kandokando ya mto huo kulikuwa na mti wa uzima unaozaa matunda mara kumi na mbili kwa mwaka, yaani kila mwezi; na majani yake ni dawa ya kuwaponya watu wa mataifa.');
INSERT INTO `bible_verses_swahili` VALUES ('7835', '66', '22', '3', 'Hapana kitu chochote kilicholaaniwa kitakachokuwa katika mji huo. Kiti cha enzi cha Mungu na cha Mwanakondoo kitakuwa katika mji huo, na watumishi wake watamwabudu.');
INSERT INTO `bible_verses_swahili` VALUES ('7836', '66', '22', '4', 'Watauona uso wake, na jina lake litaandikwa juu ya paji za nyuso zao.');
INSERT INTO `bible_verses_swahili` VALUES ('7837', '66', '22', '5', 'Usiku hautakuwako tena, wala hawatahitaji mwanga wa taa au wa jua, maana Bwana Mungu atawaangazia, nao watatawala milele na milele.');
INSERT INTO `bible_verses_swahili` VALUES ('7838', '66', '22', '6', 'Kisha malaika akaniambia, \"Maneno haya ni ya kweli na ya kuaminika. Bwana Mungu ambaye huwapa manabii Roho wake, alimtuma malaika wake awaonyeshe watumishi wake mambo ambayo lazima yatukie punde.');
INSERT INTO `bible_verses_swahili` VALUES ('7839', '66', '22', '7', '\"Sikiliza! Naja upesi. Heri yake anayeyazingatia maneno ya unabii yaliyo katika kitabu hiki.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7840', '66', '22', '8', 'Mimi Yohane, niliyaona na kusikia mambo haya. Nilipokwisha sikia na kuona nikajitupa chini mbele ya miguu ya huyo malaika aliyenionyesha mambo hayo, nikataka kumwabudu.');
INSERT INTO `bible_verses_swahili` VALUES ('7841', '66', '22', '9', 'Lakini yeye akaniambia, \"Acha! Mimi ni mtumishi tu kama wewe na ndugu zako manabii na wote wanaoyatii maagizo yaliyomo katika kitabu hiki. Mwabudu Mungu!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7842', '66', '22', '10', 'Tena akaniambia, \"Usiyafiche kama siri maneno ya unabii yaliyomo katika kitabu hiki, maana wakati wa kutimizwa kwake umekaribia.');
INSERT INTO `bible_verses_swahili` VALUES ('7843', '66', '22', '11', 'Kwa sasa anayetenda mabaya na aendelee kutenda mabaya, na aliye mchafu aendelee kuwa mchafu. Mwenye kutenda mema na azidi kutenda mema, na aliye mtakatifu na azidi kuwa mtakatifu.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7844', '66', '22', '12', '\"Sikiliza!\" Asema Yesu, \"Naja upesi, pamoja na tuzo nitakalompa kila mmoja kufuatana na matendo yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7845', '66', '22', '13', 'Mimi ni Alfa na Omega, Mwanzo na Mwisho, wa kwanza na wa mwisho.\"');
INSERT INTO `bible_verses_swahili` VALUES ('7846', '66', '22', '14', 'Heri yao wale wanaoosha mavazi yao, kwani watakuwa na haki ya kula tunda la mti wa uzima, na haki ya kuingia mjini kwa kupitia milango yake.');
INSERT INTO `bible_verses_swahili` VALUES ('7847', '66', '22', '15', 'Lakini mbwa, wachawi, wazinzi, wauaji, waabudu sanamu na wote wanaopenda kusema uongo, watakaa nje ya mji.');
INSERT INTO `bible_verses_swahili` VALUES ('7848', '66', '22', '16', '\"Mimi, Yesu, nimemtuma malaika wangu awathibitishieni mambo haya katika makanisa. Mimi ni mzawa wa ukoo wa Daudi. Mimi ni nyota angavu ya asubuhi!\"');
INSERT INTO `bible_verses_swahili` VALUES ('7849', '66', '22', '17', 'Roho na Bibiarusi waseme, \"Njoo!\" Kila mtu asikiaye hili, na aseme, \"Njoo!\" Kisha, yeyote aliye na kiu na aje; anayetaka maji ya uzima na apokee bila malipo yoyote.');
INSERT INTO `bible_verses_swahili` VALUES ('7850', '66', '22', '18', 'Mimi Yohane nawapa onyo wote wanaosikia maneno ya unabii yaliyomo katika kitabu hiki: mtu yeyote akiongeza chochote katika mambo haya, Mungu atamwongezea mabaa yaliyoandikwa katika kitabu hiki.');
INSERT INTO `bible_verses_swahili` VALUES ('7851', '66', '22', '19', 'Na mtu yeyote akipunguza chochote katika maneno ya unabii yaliyomo katika kitabu hiki, Mungu atamnyang\'anya sehemu yake katika ule mti wa uzima, na sehemu yake katika mji mtakatifu, ambavyo vimeelezwa katika kitabu hiki.');
INSERT INTO `bible_verses_swahili` VALUES ('7852', '66', '22', '20', 'Naye anayetoa ushahidi wake juu ya mambo haya asema: \"Naam! Naja upesi.\" Amina. Na iwe hivyo! Njoo Bwana Yesu!');
INSERT INTO `bible_verses_swahili` VALUES ('7853', '66', '22', '21', 'Nawatakieni nyote neema ya Bwana Yesu. Amen.');


